(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    252549,      10423]*)
(*NotebookOutlinePosition[    253193,      10445]*)
(*  CellTagsIndexPosition[    253149,      10441]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Question 1", "Subtitle"],

Cell[BoxData[{
    \(g1[{x_, \ y_}] := {{a1, \ b1}, \ {c1, \ d1}} . {x, \ y} + {e1, \ 
          f1}\), "\[IndentingNewLine]", 
    \(g2[{x_, \ y_}] := {{a2, \ b2}, \ {c2, \ d2}} . {x, \ y} + {e2, \ 
          f2}\), "\[IndentingNewLine]", 
    \(g3[{x_, \ y_}] := {{a3, \ b3}, \ {c3, \ d3}} . {x, \ y} + {e3, \ 
          f3}\), "\[IndentingNewLine]", 
    \(g4[{x_, \ y_}] := {{a4, \ b4}, \ {c4, \ d4}} . {x, \ y} + {e4, \ 
          f4}\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subtitle"],

Cell[BoxData[{
    \(\({{a1, \ b1}, \ {c1, \ d1}} = {{0.849, \ 0.037}, \ {0.037, \ 
            0.849}};\)\), "\[IndentingNewLine]", 
    \(\({e1, \ f1} = {0.075, \ 0.183};\)\)}], "Input"],

Cell[BoxData[{
    \(\({{a2, \ b2}, \ {c2, \ d2}} = {{0.197, \ \(-0.226\)}, \ {0.226, \ 
            0.197}};\)\), "\[IndentingNewLine]", 
    \(\({e2, \ f2} = {0.4, \ 0.049};\)\)}], "Input"],

Cell[BoxData[{
    \(\({{a3, \ b3}, \ {c3, \ d3}} = {{\(-0.15\), \ 0.283}, \ {0.26, \ 
            0.237}};\)\), "\[IndentingNewLine]", 
    \(\({e3, \ f3} = {0.575, \ \(-0.084\)};\)\)}], "Input"],

Cell[BoxData[{
    \(\({{a4, \ b4}, \ {c4, \ d4}} = {{0, \ 0}, \ {0, \ 
            0.16}};\)\), "\[IndentingNewLine]", 
    \(\({e4, \ f4} = {0.5, \ 0};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sommets = {{1, \ 1}, \ {\(-1\), \ 
          1}\ , \ {\(-1\), \ \(-1\)}, \ {1, \ \(-1\)}}\)], "Input"],

Cell[BoxData[
    \({{1, 1}, {\(-1\), 1}, {\(-1\), \(-1\)}, {1, \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[g1, \ sommets]\)], "Input"],

Cell[BoxData[
    \({{0.961`, 1.069`}, {\(-0.737`\), 
        0.9949999999999999`}, {\(-0.811`\), \(-0.7030000000000001`\)}, \
{0.8869999999999999`, \(-0.629`\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subtitle"],

Cell[BoxData[
    \(g[{x_, \ 
          y_}] := \({g1, \ g2, \ g3, \ 
            g4}[\([Random[Integer, \ {1, \ 4}]]\)]\)[{x, \ y}]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = {Random[], \ Random[]}\)], "Input"],

Cell[BoxData[
    \({0.06152818978120402`, 0.6547722573074524`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 10000\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[NestList[g, \ p, \ n], \ AspectRatio \[Rule] \ Automatic, \ 
      Axes \[Rule] \ None]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 3.36612 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.16746 5.26886 0.0801457 5.26886 [
[ 0 0 0 0 ]
[ 1 3.36612 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 3.36612 L
0 3.36612 L
closepath
clip
newpath
0 g
.008 w
.08434 1.77935 Mdot
.84888 .46215 Mdot
.80271 1.48027 Mdot
.80118 2.34295 Mdot
.8318 3.07531 Mdot
.00041 2.41476 Mdot
.06244 1.02988 Mdot
.16473 1.02938 Mdot
.78093 .4689 Mdot
.52989 .49628 Mdot
.37741 1.0299 Mdot
.42344 1.94485 Mdot
.46697 .3785 Mdot
.46697 .12788 Mdot
.48047 .33383 Mdot
.40439 .98673 Mdot
.44475 1.9092 Mdot
.51314 2.69386 Mdot
.60024 3.36257 Mdot
.3997 1.34695 Mdot
.46697 .28283 Mdot
.52433 .37055 Mdot
.40473 1.00387 Mdot
.73772 .52526 Mdot
.46697 .15136 Mdot
.44297 .94773 Mdot
.47606 1.87751 Mdot
.46697 .36772 Mdot
.54835 .39067 Mdot
.54264 .41727 Mdot
.46697 .13409 Mdot
.48223 .3353 Mdot
.46697 .12097 Mdot
.46584 1.17648 Mdot
.7774 .58205 Mdot
.74646 1.57943 Mdot
.46697 .32003 Mdot
.46697 .11853 Mdot
.47783 .33161 Mdot
.5365 .38493 Mdot
.54279 .41283 Mdot
.39881 1.01638 Mdot
.23405 1.10274 Mdot
.7913 .50431 Mdot
.75538 1.51394 Mdot
.76225 2.36978 Mdot
.46697 .44649 Mdot
.37627 1.00587 Mdot
.74255 .51833 Mdot
.54963 .49801 Mdot
.38091 1.0347 Mdot
.46697 .23288 Mdot
.51019 .35871 Mdot
.53932 .39977 Mdot
.54657 .41708 Mdot
.54438 1.43082 Mdot
.58003 2.29141 Mdot
.99105 2.65606 Mdot
.64933 .72603 Mdot
.34902 1.10216 Mdot
.77389 .53406 Mdot
.41694 1.09249 Mdot
.22042 1.12183 Mdot
.79874 .50529 Mdot
.76174 1.51504 Mdot
.76769 2.37096 Mdot
.46697 .44668 Mdot
.37623 1.00591 Mdot
.74257 .51833 Mdot
.54963 .49802 Mdot
.54997 1.49965 Mdot
.85623 .68052 Mdot
.46697 .17621 Mdot
.46789 1.22338 Mdot
.79036 .5937 Mdot
.46697 .16231 Mdot
.49022 .34199 Mdot
.46697 .12204 Mdot
.47882 .33244 Mdot
.48373 1.35646 Mdot
.82565 .62936 Mdot
.56859 .54593 Mdot
.46697 .15467 Mdot
.46697 .09207 Mdot
.46697 .08205 Mdot
.45863 .93408 Mdot
.48885 1.8665 Mdot
.05966 1.29056 Mdot
.87061 .50348 Mdot
.44291 1.10832 Mdot
.48195 2.01385 Mdot
.4072 1.19567 Mdot
.19518 1.13995 Mdot
.2728 2.03154 Mdot
.42571 1.194 Mdot
.46697 .25836 Mdot
.5174 .36475 Mdot
.46697 .12568 Mdot
.46697 .08743 Mdot
.45742 .93514 Mdot
.71036 .52266 Mdot
.46697 .15095 Mdot
.46695 1.20193 Mdot
.50582 2.09422 Mdot
.40526 1.20497 Mdot
.1927 1.14135 Mdot
.80843 .50271 Mdot
.53533 .51144 Mdot
.37506 1.03412 Mdot
.75073 .52471 Mdot
.72169 1.52975 Mdot
.46697 .31208 Mdot
.46697 .11726 Mdot
.46697 .08608 Mdot
.46455 1.14686 Mdot
.50175 2.04737 Mdot
.56665 2.81328 Mdot
.46697 .51745 Mdot
.36023 1.01985 Mdot
.74891 .51747 Mdot
.46697 .15012 Mdot
.46692 1.20123 Mdot
.46697 .25952 Mdot
.41852 .96904 Mdot
.72579 .52059 Mdot
.70037 1.52533 Mdot
.46697 .31138 Mdot
.47289 1.33814 Mdot
.5159 2.21007 Mdot
.58469 2.95194 Mdot
.46697 .35503 Mdot
.46697 .12413 Mdot
.44912 .94237 Mdot
.46697 .2181 Mdot
.46944 1.25894 Mdot
.51004 2.14271 Mdot
.57722 2.89453 Mdot
.40071 1.29476 Mdot
.46697 .27448 Mdot
.47152 1.30681 Mdot
.81343 .61442 Mdot
.77825 1.60824 Mdot
.85272 .7656 Mdot
.60309 .58526 Mdot
.5895 .47762 Mdot
.56107 .44857 Mdot
.55786 1.4581 Mdot
.46697 .30062 Mdot
.52936 .37477 Mdot
.5282 1.39426 Mdot
.46697 .2904 Mdot
.41154 .97512 Mdot
.45039 1.89961 Mdot
.46697 .37126 Mdot
.4751 1.38898 Mdot
.16487 1.19338 Mdot
.24904 2.07578 Mdot
.08958 1.05618 Mdot
.16413 1.04069 Mdot
.46697 .23383 Mdot
.47002 1.2723 Mdot
.19024 1.16925 Mdot
.46697 .2544 Mdot
.46697 .10803 Mdot
.45276 .93919 Mdot
.48406 1.87063 Mdot
.05778 1.29029 Mdot
.10496 1.07962 Mdot
.46697 .24006 Mdot
.46697 .10573 Mdot
.46528 1.16354 Mdot
.46697 .25349 Mdot
.47074 1.28899 Mdot
.51227 2.16827 Mdot
.98798 1.79936 Mdot
.46697 .35522 Mdot
.46697 .12416 Mdot
.47942 .33294 Mdot
.48426 1.35691 Mdot
.52625 2.22643 Mdot
.59408 2.96621 Mdot
.61883 .75729 Mdot
.63582 .52248 Mdot
.62405 1.52361 Mdot
.46697 .3111 Mdot
.40687 .9792 Mdot
.44657 1.90289 Mdot
.0431 1.28817 Mdot
.87242 .49861 Mdot
.82404 1.5121 Mdot
.82047 2.37076 Mdot
.15127 1.41484 Mdot
.89204 .55676 Mdot
.53809 .54599 Mdot
.54195 1.53995 Mdot
.14392 1.23823 Mdot
.46697 .26544 Mdot
.5194 .36643 Mdot
.40469 1.00195 Mdot
.44557 1.92213 Mdot
.99146 .7535 Mdot
.93454 1.7329 Mdot
.92245 2.56231 Mdot
.94791 .54052 Mdot
.88969 1.55047 Mdot
.21004 1.31889 Mdot
.85607 .5493 Mdot
.81204 1.55453 Mdot
.81185 2.40634 Mdot
.00128 1.4699 Mdot
.12039 2.3045 Mdot
.8972 .45959 Mdot
.45806 1.10568 Mdot
.22554 1.13372 Mdot
.46697 .24872 Mdot
.51467 .36246 Mdot
.51528 1.38328 Mdot
.17407 1.20134 Mdot
.14797 1.08838 Mdot
.46697 .24146 Mdot
.4226 .96548 Mdot
.72417 .5208 Mdot
.41014 1.07864 Mdot
.45303 1.98744 Mdot
.46697 .19067 Mdot
.43408 .95547 Mdot
.46697 .2202 Mdot
.46697 .10255 Mdot
.46516 1.16085 Mdot
.46697 .25306 Mdot
.46697 .10781 Mdot
.47479 .32907 Mdot
.48019 1.35345 Mdot
.1739 1.18753 Mdot
.25649 2.07115 Mdot
.35931 2.82439 Mdot
.81965 .42348 Mdot
.45095 1.08104 Mdot
.48776 1.99099 Mdot
.55269 2.7649 Mdot
.40259 1.27999 Mdot
.17522 1.15552 Mdot
.15855 1.07961 Mdot
.17242 1.0609 Mdot
.46697 .23707 Mdot
.4236 .96461 Mdot
.25063 1.09814 Mdot
.31833 1.99809 Mdot
.42161 1.19109 Mdot
.46697 .2579 Mdot
.47091 1.29273 Mdot
.51254 2.17145 Mdot
.46697 .41475 Mdot
.47671 1.4259 Mdot
.15684 1.20102 Mdot
.24251 2.08197 Mdot
.46697 .40044 Mdot
.47618 1.41375 Mdot
.5215 2.27439 Mdot
.59182 3.00675 Mdot
.61961 .7625 Mdot
.63718 .52392 Mdot
.56702 .47194 Mdot
.46697 .14283 Mdot
.46665 1.19504 Mdot
.78253 .58666 Mdot
.40676 1.1048 Mdot
.21563 1.12195 Mdot
.7995 .50407 Mdot
.76234 1.51404 Mdot
.82845 .73914 Mdot
.79562 1.71468 Mdot
.46697 .34167 Mdot
.39996 .98522 Mdot
.44093 1.90775 Mdot
.98808 .74889 Mdot
.41059 1.18322 Mdot
.46697 .25664 Mdot
.46697 .10838 Mdot
.46538 1.1658 Mdot
.21339 1.14721 Mdot
.80698 .50948 Mdot
.46697 .14884 Mdot
.46687 1.20014 Mdot
.20592 1.15432 Mdot
.81011 .50922 Mdot
.42969 1.09578 Mdot
.47026 2.00272 Mdot
.58321 .62948 Mdot
.46697 .16804 Mdot
.4392 .95102 Mdot
.71759 .52169 Mdot
.40865 1.07733 Mdot
.22221 1.11697 Mdot
.17652 1.08264 Mdot
.79424 .48459 Mdot
.53233 .50346 Mdot
.53549 1.50363 Mdot
.57518 2.3529 Mdot
.46697 .44379 Mdot
.56988 .4087 Mdot
.56386 1.42457 Mdot
.59634 2.28682 Mdot
.39769 1.22785 Mdot
.80216 .57651 Mdot
.55716 .5273 Mdot
.57998 .45194 Mdot
.46697 .13963 Mdot
.46697 .08966 Mdot
.46966 .32477 Mdot
.47567 1.34961 Mdot
.17388 1.18575 Mdot
.46697 .25704 Mdot
.46697 .10845 Mdot
.45267 .93928 Mdot
.46697 .21761 Mdot
.50587 .35509 Mdot
.53894 .39779 Mdot
.53719 1.41416 Mdot
.83396 .65693 Mdot
.46697 .17243 Mdot
.43821 .95188 Mdot
.71798 .52164 Mdot
.40874 1.0774 Mdot
.22221 1.117 Mdot
.2949 2.01306 Mdot
.42371 1.19234 Mdot
.46697 .2581 Mdot
.41885 .96876 Mdot
.46697 .22232 Mdot
.42693 .96171 Mdot
.72245 .52103 Mdot
.69755 1.52559 Mdot
.84144 .72504 Mdot
.38709 1.14538 Mdot
.20258 1.1255 Mdot
.46697 .2474 Mdot
.42126 .96665 Mdot
.24971 1.09801 Mdot
.18622 1.08512 Mdot
.79348 .4877 Mdot
.53333 .504 Mdot
.46697 .14796 Mdot
.48616 .33859 Mdot
.53723 .38875 Mdot
.40316 1.01038 Mdot
.73979 .52639 Mdot
.46697 .15154 Mdot
.46697 1.20244 Mdot
.20543 1.15479 Mdot
.81032 .5092 Mdot
.53689 .51347 Mdot
.3749 1.03487 Mdot
.46697 .2329 Mdot
.46998 1.27151 Mdot
.46697 .27076 Mdot
.41598 .97125 Mdot
.45402 1.89648 Mdot
.46697 .37076 Mdot
.54921 .39139 Mdot
.54567 1.40911 Mdot
.46697 .29278 Mdot
.41101 .97559 Mdot
.46697 .22342 Mdot
.50751 .35647 Mdot
.50898 1.37792 Mdot
.54802 2.24519 Mdot
.61325 2.98294 Mdot
.62108 .7599 Mdot
.62033 1.72463 Mdot
.90935 .75213 Mdot
.59078 .59679 Mdot
.46697 .16281 Mdot
.46739 1.212 Mdot
.20335 1.15677 Mdot
.81119 .50913 Mdot
.77245 1.51877 Mdot
.19411 1.28615 Mdot
.46697 .27311 Mdot
.46697 .11102 Mdot
.45208 .93978 Mdot
.71247 .52238 Mdot
.55529 .49115 Mdot
.38357 1.03463 Mdot
.42885 1.94909 Mdot
.46697 .18821 Mdot
.46697 .09744 Mdot
.47186 .32661 Mdot
.53598 .3822 Mdot
.46697 .12847 Mdot
.46612 1.18285 Mdot
.77916 .58363 Mdot
.46697 .1607 Mdot
.46731 1.21021 Mdot
.46697 .26096 Mdot
.51814 .36537 Mdot
.54001 .40341 Mdot
.46697 .13187 Mdot
.46624 1.18573 Mdot
.20906 1.15134 Mdot
.16616 1.08644 Mdot
.46697 .24115 Mdot
.46697 .10591 Mdot
.47426 .32862 Mdot
.40434 .9843 Mdot
.46697 .22481 Mdot
.46697 .10329 Mdot
.45383 .93826 Mdot
.26254 1.09978 Mdot
.3285 1.99993 Mdot
.41781 2.76659 Mdot
.46697 .37223 Mdot
.54963 .39174 Mdot
.46697 .13 Mdot
.44779 .94352 Mdot
.46697 .21829 Mdot
.50606 .35525 Mdot
.40459 .99673 Mdot
.73572 .52353 Mdot
.4118 1.08178 Mdot
.46697 .24041 Mdot
.47026 1.27788 Mdot
.46697 .27178 Mdot
.47142 1.30452 Mdot
.8128 .61385 Mdot
.56613 .53892 Mdot
.5655 1.53499 Mdot
.86391 .69293 Mdot
.46697 .17819 Mdot
.4369 .95302 Mdot
.46697 .2198 Mdot
.50649 .35561 Mdot
.40459 .9969 Mdot
.4453 1.91784 Mdot
.46697 .37418 Mdot
.55018 .3922 Mdot
.54652 1.40983 Mdot
.83133 .65833 Mdot
.79507 1.64618 Mdot
.86094 .77897 Mdot
.60564 .59057 Mdot
.46697 .16181 Mdot
.46735 1.21116 Mdot
.46697 .26111 Mdot
.51818 .3654 Mdot
.54001 .40343 Mdot
.5475 .41812 Mdot
.39854 1.01848 Mdot
.44096 1.93594 Mdot
.46697 .37707 Mdot
.39196 .9922 Mdot
.73633 .51917 Mdot
.46697 .15039 Mdot
.44319 .94754 Mdot
.47624 1.87736 Mdot
.5387 2.668 Mdot
.62098 3.34156 Mdot
.49721 .57737 Mdot
.35265 1.03849 Mdot
.21996 1.09666 Mdot
.46697 .24279 Mdot
.47035 1.2799 Mdot
.18858 1.17082 Mdot
.81738 .50862 Mdot
.46697 .1487 Mdot
.46697 .09111 Mdot
.47007 .32511 Mdot
.40431 .98266 Mdot
.24275 1.09734 Mdot
.78846 .50529 Mdot
.46697 .14817 Mdot
.44369 .9471 Mdot
.25854 1.09923 Mdot
.32509 1.99931 Mdot
.46697 .38721 Mdot
.38967 .99419 Mdot
.46697 .22639 Mdot
.46974 1.26599 Mdot
.51056 2.1487 Mdot
.46697 .41111 Mdot
.47658 1.42281 Mdot
.8455 .64322 Mdot
.56954 .55438 Mdot
.46697 .15602 Mdot
.46697 .09229 Mdot
.46697 .08209 Mdot
.45862 .93408 Mdot
.48884 1.86651 Mdot
.05965 1.29056 Mdot
.10527 1.0801 Mdot
.16182 1.04895 Mdot
.46697 .23515 Mdot
.51083 .35925 Mdot
.5119 1.3804 Mdot
.55059 2.2474 Mdot
.61552 2.98492 Mdot
.46697 .23525 Mdot
.42401 .96426 Mdot
.46057 1.89084 Mdot
.5259 2.67887 Mdot
.88794 .92439 Mdot
.85297 1.87416 Mdot
.12966 1.37436 Mdot
.22584 2.22813 Mdot
.33909 2.95654 Mdot
.42188 1.2975 Mdot
.46697 .27492 Mdot
.52209 .36868 Mdot
.5218 1.38882 Mdot
.1741 1.2039 Mdot
.1474 1.08889 Mdot
.46697 .24155 Mdot
.51264 .36077 Mdot
.53953 .4009 Mdot
.53781 1.41682 Mdot
.46697 .29401 Mdot
.46697 .11436 Mdot
.47665 .33062 Mdot
.40436 .98523 Mdot
.24218 1.09786 Mdot
.31114 1.99754 Mdot
.10792 2.13982 Mdot
.23571 2.8772 Mdot
.5822 .73764 Mdot
.63575 .5083 Mdot
.46697 .14865 Mdot
.48635 .33875 Mdot
.46697 .12152 Mdot
.46586 1.17695 Mdot
.50398 2.07297 Mdot
.46697 .399 Mdot
.5572 .39808 Mdot
.40499 1.01673 Mdot
.46697 .23 Mdot
.46697 .10412 Mdot
.46522 1.16218 Mdot
.21418 1.14647 Mdot
.28917 2.03777 Mdot
.56667 .62993 Mdot
.46697 .16811 Mdot
.49186 .34336 Mdot
.49521 1.36621 Mdot
.17397 1.19344 Mdot
.25677 2.07617 Mdot
.35973 2.82867 Mdot
.46697 .71072 Mdot
.48766 1.67718 Mdot
.54099 2.49847 Mdot
.46697 .46708 Mdot
.46697 .14205 Mdot
.48449 .33719 Mdot
.40442 .9883 Mdot
.44483 1.91053 Mdot
.98828 .75056 Mdot
.46697 .18741 Mdot
.49732 .34794 Mdot
.5382 .39387 Mdot
.40219 1.0116 Mdot
.23579 1.10256 Mdot
.18246 1.08287 Mdot
.1764 1.06694 Mdot
.46697 .23803 Mdot
.42338 .9648 Mdot
.25054 1.09813 Mdot
.46697 .24302 Mdot
.51306 .36112 Mdot
.46697 .1251 Mdot
.46599 1.17999 Mdot
.77837 .58292 Mdot
.40678 1.10312 Mdot
.7655 .54931 Mdot
.55496 .51132 Mdot
.37895 1.03853 Mdot
.46697 .23349 Mdot
.47 1.27201 Mdot
.80381 .60577 Mdot
.46697 .16425 Mdot
.49077 .34245 Mdot
.46697 .12211 Mdot
.46697 .08686 Mdot
.46887 .3241 Mdot
.47497 1.34901 Mdot
.17388 1.18548 Mdot
.25639 2.0694 Mdot
.8808 .47667 Mdot
.46697 .14359 Mdot
.46668 1.19569 Mdot
.46697 .25863 Mdot
.51748 .36481 Mdot
.46697 .12569 Mdot
.44877 .94267 Mdot
.46697 .21815 Mdot
.46697 .10223 Mdot
.46515 1.16057 Mdot
.773 .5781 Mdot
.56198 .5201 Mdot
.46697 .15054 Mdot
.46694 1.20158 Mdot
.46697 .25958 Mdot
.46697 .10885 Mdot
.46539 1.16619 Mdot
.77455 .5795 Mdot
.56214 .52083 Mdot
.56144 1.51949 Mdot
.15238 1.2386 Mdot
.842 .51528 Mdot
.53385 .52315 Mdot
.46697 .15103 Mdot
.44304 .94766 Mdot
.46697 .21895 Mdot
.42769 .96105 Mdot
.72215 .52108 Mdot
.55347 .49336 Mdot
.38272 1.03465 Mdot
.46697 .23287 Mdot
.42455 .96379 Mdot
.46697 .22153 Mdot
.46697 .10277 Mdot
.45395 .93816 Mdot
.26259 1.09979 Mdot
.32854 1.99994 Mdot
.09535 1.06419 Mdot
.16346 1.04357 Mdot
.2423 1.94854 Mdot
.10487 2.11832 Mdot
.46697 .18115 Mdot
.46697 .09631 Mdot
.46697 .08273 Mdot
.4677 .32313 Mdot
.47394 1.34814 Mdot
.82476 .62484 Mdot
.78825 1.61751 Mdot
.17491 1.30917 Mdot
.46697 .27679 Mdot
.41462 .97244 Mdot
.45291 1.89744 Mdot
.98337 .74956 Mdot
.92753 1.72926 Mdot
.91636 2.55896 Mdot
.46697 .47676 Mdot
.57921 .41651 Mdot
.57207 1.43155 Mdot
.46697 .29637 Mdot
.4102 .9763 Mdot
.24535 1.09741 Mdot
.1855 1.08402 Mdot
.79328 .48725 Mdot
.46697 .14528 Mdot
.44434 .94653 Mdot
.2588 1.09927 Mdot
.7866 .50992 Mdot
.46697 .14891 Mdot
.46688 1.2002 Mdot
.5057 2.09275 Mdot
.57168 2.85195 Mdot
.07027 1.03056 Mdot
.46697 .23221 Mdot
.46697 .10448 Mdot
.45356 .93849 Mdot
.71189 .52246 Mdot
.46697 .15092 Mdot
.46697 .09147 Mdot
.47017 .3252 Mdot
.40431 .9827 Mdot
.46697 .22455 Mdot
.46967 1.26442 Mdot
.46697 .26963 Mdot
.52059 .36742 Mdot
.46697 .12611 Mdot
.44867 .94276 Mdot
.71383 .5222 Mdot
.40779 1.07658 Mdot
.22221 1.11662 Mdot
.29488 2.01274 Mdot
.38974 2.77622 Mdot
.59452 .72802 Mdot
.46697 .18381 Mdot
.43564 .95412 Mdot
.719 .5215 Mdot
.46697 .15076 Mdot
.48695 .33925 Mdot
.49088 1.36254 Mdot
.53209 2.23146 Mdot
.59478 .66056 Mdot
.35307 1.07693 Mdot
.76614 .52914 Mdot
.41653 1.08977 Mdot
.22095 1.1212 Mdot
.17532 1.08319 Mdot
.79457 .48441 Mdot
.43224 1.08738 Mdot
.22459 1.12428 Mdot
.17534 1.08462 Mdot
.1746 1.06567 Mdot
.78972 .48007 Mdot
.43226 1.08543 Mdot
.47206 1.99402 Mdot
.46697 .38637 Mdot
.46697 .12914 Mdot
.46614 1.18342 Mdot
.20956 1.15086 Mdot
.80859 .50935 Mdot
.53719 .51306 Mdot
.53997 1.51196 Mdot
.86122 .68083 Mdot
.57782 .56738 Mdot
.58822 .46681 Mdot
.46697 .14201 Mdot
.44508 .94589 Mdot
.47778 1.87603 Mdot
.97358 .75095 Mdot
.40726 1.18034 Mdot
.19866 1.13695 Mdot
.27564 2.02912 Mdot
.37401 2.78942 Mdot
.46697 .61749 Mdot
.61903 .44986 Mdot
.54879 .44967 Mdot
.39167 1.02499 Mdot
.46697 .23132 Mdot
.46697 .10433 Mdot
.46697 .08402 Mdot
.46447 1.14511 Mdot
.76872 .57426 Mdot
.73881 1.57249 Mdot
.75034 2.41888 Mdot
.79145 3.13789 Mdot
.64202 .78403 Mdot
.63899 1.7459 Mdot
.46697 .34667 Mdot
.54239 .38568 Mdot
.46697 .12903 Mdot
.46697 .08797 Mdot
.45729 .93524 Mdot
.48776 1.86744 Mdot
.54811 2.66 Mdot
.46697 .49292 Mdot
.58378 .42034 Mdot
.40519 1.02712 Mdot
.23288 1.10629 Mdot
.79248 .50485 Mdot
.42721 1.09093 Mdot
.46797 1.99851 Mdot
.46697 .19171 Mdot
.46697 .098 Mdot
.46499 1.15698 Mdot
.5025 2.05598 Mdot
.96117 1.77349 Mdot
.87205 .85233 Mdot
.36435 1.17737 Mdot
.46697 .2557 Mdot
.51665 .36412 Mdot
.46697 .12558 Mdot
.47982 .33328 Mdot
.53667 .38585 Mdot
.54302 .41309 Mdot
.46697 .13342 Mdot
.46697 .08867 Mdot
.46697 .08151 Mdot
.46735 .32284 Mdot
.47364 1.34788 Mdot
.17387 1.18495 Mdot
.46697 .25691 Mdot
.41911 .96852 Mdot
.24886 1.0979 Mdot
.18608 1.08491 Mdot
.46697 .24091 Mdot
.47028 1.27831 Mdot
.46697 .27185 Mdot
.41574 .97147 Mdot
.24753 1.09771 Mdot
.31568 1.99762 Mdot
.40684 2.76416 Mdot
.94826 .48405 Mdot
.46697 .14477 Mdot
.46697 .09049 Mdot
.45673 .93574 Mdot
.48729 1.86784 Mdot
.96983 .75148 Mdot
.58152 .61237 Mdot
.58128 1.59791 Mdot
.46697 .32299 Mdot
.40418 .98154 Mdot
.46697 .22437 Mdot
.46967 1.26427 Mdot
.19198 1.16758 Mdot
.27111 2.05488 Mdot
.46697 .3961 Mdot
.47602 1.41007 Mdot
.16028 1.19774 Mdot
.46697 .25896 Mdot
.46697 .10876 Mdot
.46539 1.16611 Mdot
.50317 2.06375 Mdot
.56847 2.82724 Mdot
.01852 1.12447 Mdot
.82978 .45342 Mdot
.44618 1.08923 Mdot
.22691 1.12779 Mdot
.79946 .50839 Mdot
.46697 .14867 Mdot
.44358 .9472 Mdot
.47656 1.87708 Mdot
.53896 2.66778 Mdot
.02421 2.29169 Mdot
.54747 .65688 Mdot
.34458 1.06551 Mdot
.46697 .2378 Mdot
.51158 .35988 Mdot
.53944 .40041 Mdot
.54673 .41726 Mdot
.5504 .42315 Mdot
.55152 .4255 Mdot
.55202 .42635 Mdot
.55218 .42668 Mdot
.39753 1.02123 Mdot
.4402 1.93823 Mdot
.51036 2.71834 Mdot
.46697 .50226 Mdot
.58642 .42255 Mdot
.54595 .43472 Mdot
.55546 .42708 Mdot
.5523 1.43965 Mdot
.16863 1.22081 Mdot
.1425 1.09099 Mdot
.22626 1.98802 Mdot
.42972 1.18838 Mdot
.20126 1.14361 Mdot
.46697 .2503 Mdot
.46697 .10737 Mdot
.46697 .0845 Mdot
.46449 1.14552 Mdot
.76884 .57436 Mdot
.46697 .15922 Mdot
.46726 1.20896 Mdot
.46697 .26076 Mdot
.41824 .96928 Mdot
.46697 .22241 Mdot
.50723 .35623 Mdot
.46697 .12432 Mdot
.46597 1.17932 Mdot
.21045 1.15001 Mdot
.46697 .25132 Mdot
.47066 1.28715 Mdot
.46697 .27327 Mdot
.41542 .97175 Mdot
.24741 1.0977 Mdot
.46697 .24295 Mdot
.42227 .96577 Mdot
.46697 .22185 Mdot
.46697 .10282 Mdot
.46517 1.16107 Mdot
.77314 .57823 Mdot
.40681 1.10102 Mdot
.46697 .24349 Mdot
.47037 1.2805 Mdot
.80615 .60788 Mdot
.77183 1.60242 Mdot
.85204 .76256 Mdot
.3807 1.15516 Mdot
.19911 1.12598 Mdot
.16994 1.0792 Mdot
.46697 .23999 Mdot
.47025 1.27753 Mdot
.46697 .27173 Mdot
.46697 .1108 Mdot
.46547 1.16785 Mdot
.5033 2.06522 Mdot
.56863 2.8285 Mdot
.46697 .43902 Mdot
.37796 1.0044 Mdot
.23265 1.09566 Mdot
.18339 1.0808 Mdot
.46697 .24025 Mdot
.46697 .10576 Mdot
.45327 .93875 Mdot
.48447 1.87027 Mdot
.46697 .36657 Mdot
.39433 .99013 Mdot
.46697 .22574 Mdot
.42616 .96238 Mdot
.46233 1.88933 Mdot
.04927 1.28906 Mdot
.10356 1.07746 Mdot
.46697 .23972 Mdot
.47024 1.2773 Mdot
.80527 .60709 Mdot
.56534 .53536 Mdot
.5647 1.53194 Mdot
.60102 2.37801 Mdot
.66317 3.09767 Mdot
.13971 1.02377 Mdot
.7831 .46107 Mdot
.52735 .49499 Mdot
.46697 .14652 Mdot
.44406 .94678 Mdot
.46697 .21881 Mdot
.50621 .35538 Mdot
.46697 .12418 Mdot
.46697 .08719 Mdot
.45747 .93509 Mdot
.4879 1.86732 Mdot
.96959 .75152 Mdot
.40635 1.17956 Mdot
.19865 1.13659 Mdot
.27562 2.02881 Mdot
.46697 .39193 Mdot
.47587 1.40653 Mdot
.16105 1.19701 Mdot
.46697 .25884 Mdot
.46697 .10874 Mdot
.47506 .32929 Mdot
.48042 1.35364 Mdot
.52287 2.22352 Mdot
.46697 .42309 Mdot
.56402 .40379 Mdot
.40504 1.01939 Mdot
.23459 1.10474 Mdot
.79178 .50492 Mdot
.46697 .14811 Mdot
.46697 .09102 Mdot
.46697 .08189 Mdot
.45867 .93404 Mdot
.26445 1.10004 Mdot
.46697 .24333 Mdot
.46697 .10626 Mdot
.47435 .3287 Mdot
.4798 1.35312 Mdot
.46697 .28382 Mdot
.47187 1.31474 Mdot
.51417 2.19017 Mdot
.07614 1.07839 Mdot
.16945 1.97487 Mdot
.98018 1.68465 Mdot
.46697 .33687 Mdot
.47383 1.35978 Mdot
.51751 2.22848 Mdot
.46697 .20249 Mdot
.50159 .35151 Mdot
.46697 .12356 Mdot
.46594 1.17868 Mdot
.77801 .5826 Mdot
.5625 .52247 Mdot
.37792 1.04243 Mdot
.42434 1.95551 Mdot
.02683 1.29351 Mdot
.13555 2.15568 Mdot
.46697 .18384 Mdot
.43563 .95413 Mdot
.719 .5215 Mdot
.40897 1.07761 Mdot
.46697 .23974 Mdot
.46697 .10568 Mdot
.45329 .93873 Mdot
.26233 1.09975 Mdot
.18832 1.08832 Mdot
.26506 1.98745 Mdot
.87375 .47857 Mdot
.44915 1.10412 Mdot
.4871 2.01052 Mdot
.46697 .38901 Mdot
.38926 .99455 Mdot
.43219 1.91527 Mdot
.50271 2.69856 Mdot
.46697 .49909 Mdot
.47983 1.49751 Mdot
.14127 1.21583 Mdot
.83722 .50699 Mdot
.53222 .51994 Mdot
.53601 1.51762 Mdot
.46697 .31014 Mdot
.47284 1.33709 Mdot
.51583 2.20918 Mdot
.58459 2.95118 Mdot
.00751 1.07532 Mdot
.46697 .23937 Mdot
.46697 .10562 Mdot
.4533 .93872 Mdot
.26233 1.09975 Mdot
.78621 .51096 Mdot
.541 .50762 Mdot
.57684 .44307 Mdot
.39869 1.03003 Mdot
.44151 1.94575 Mdot
.46697 .37864 Mdot
.3916 .9925 Mdot
.46697 .22612 Mdot
.50828 .35711 Mdot
.46697 .12446 Mdot
.46697 .08724 Mdot
.46697 .08128 Mdot
.46697 .08033 Mdot
.46702 .32256 Mdot
.46697 .11893 Mdot
.4503 .94134 Mdot
.48204 1.87236 Mdot
.9719 .75119 Mdot
.58113 .61283 Mdot
.58097 1.5983 Mdot
.8795 .71196 Mdot
.83795 1.69349 Mdot
.83899 2.52528 Mdot
.6315 .70562 Mdot
.46697 .18022 Mdot
.46697 .09616 Mdot
.46697 .08271 Mdot
.45848 .93421 Mdot
.46697 .2168 Mdot
.42818 .96062 Mdot
.25243 1.09839 Mdot
.31987 1.99837 Mdot
.10929 2.14169 Mdot
.04586 2.12252 Mdot
.46697 .17885 Mdot
.46798 1.22562 Mdot
.46697 .26342 Mdot
.47111 1.29742 Mdot
.46697 .27491 Mdot
.41505 .97207 Mdot
.46697 .22285 Mdot
.42681 .96181 Mdot
.46286 1.88887 Mdot
.52777 2.67728 Mdot
.46697 .49569 Mdot
.47971 1.49462 Mdot
.52748 2.34318 Mdot
.46697 .29023 Mdot
.52642 .3723 Mdot
.54073 .40721 Mdot
.46697 .13248 Mdot
.44724 .94401 Mdot
.47954 1.87451 Mdot
.97288 .75105 Mdot
.91868 1.73014 Mdot
.86616 .83101 Mdot
.83103 1.79407 Mdot
.8974 .82337 Mdot
.61273 .61057 Mdot
.59521 .48612 Mdot
.56262 .45207 Mdot
.5593 1.46113 Mdot
.84393 .67381 Mdot
.80634 1.65979 Mdot
.16892 1.32159 Mdot
.46697 .27878 Mdot
.46697 .11193 Mdot
.46697 .08523 Mdot
.46697 .08096 Mdot
.46697 .08028 Mdot
.46697 .08017 Mdot
.46697 .08015 Mdot
.46697 .08015 Mdot
.45906 .9337 Mdot
.2646 1.10007 Mdot
.78596 .51162 Mdot
.75112 1.51995 Mdot
.18965 1.28156 Mdot
.27334 2.15156 Mdot
.37658 2.89329 Mdot
.46697 .63162 Mdot
.48474 1.61002 Mdot
.53602 2.44134 Mdot
.61033 3.14903 Mdot
.64833 .86171 Mdot
.46697 .2052 Mdot
.4308 .95834 Mdot
.72092 .52124 Mdot
.4094 1.07799 Mdot
.45238 1.98686 Mdot
.46697 .38522 Mdot
.47562 1.40083 Mdot
.46697 .29146 Mdot
.46697 .11396 Mdot
.47653 .33053 Mdot
.53639 .38434 Mdot
.54264 .41266 Mdot
.46697 .13335 Mdot
.46697 .08866 Mdot
.46465 1.14905 Mdot
.76981 .57524 Mdot
.40683 1.09968 Mdot
.2168 1.12096 Mdot
.29045 2.01622 Mdot
.46697 .38992 Mdot
.47579 1.40482 Mdot
.46697 .29209 Mdot
.52695 .37274 Mdot
.40475 1.0049 Mdot
.23781 1.10182 Mdot
.79047 .50507 Mdot
.46697 .14813 Mdot
.46697 .09102 Mdot
.4566 .93584 Mdot
.71068 .52262 Mdot
.55563 .49075 Mdot
.38373 1.03463 Mdot
.74957 .52708 Mdot
.41373 1.08562 Mdot
.7595 .54697 Mdot
.5552 .50921 Mdot
.57516 .44714 Mdot
.56976 1.4574 Mdot
.46697 .30051 Mdot
.46697 .1154 Mdot
.46564 1.17175 Mdot
.46697 .2548 Mdot
.51639 .36391 Mdot
.46697 .12555 Mdot
.47981 .33327 Mdot
.48461 1.3572 Mdot
.82573 .62976 Mdot
.40552 1.12306 Mdot
.45076 2.02498 Mdot
.01634 1.31317 Mdot
.46697 .27743 Mdot
.46697 .11171 Mdot
.4655 1.16862 Mdot
.21278 1.1478 Mdot
.46697 .25097 Mdot
.51531 .363 Mdot
.46697 .1254 Mdot
.46601 1.18024 Mdot
.46697 .25616 Mdot
.51678 .36423 Mdot
.51713 1.38485 Mdot
.82867 .64477 Mdot
.5725 .55037 Mdot
.46697 .15538 Mdot
.44206 .94852 Mdot
.71645 .52184 Mdot
.55454 .49206 Mdot
.55393 1.49478 Mdot
.85426 .68039 Mdot
.46697 .17618 Mdot
.49414 .34527 Mdot
.49722 1.36792 Mdot
.82687 .63558 Mdot
.57017 .54773 Mdot
.56925 1.54262 Mdot
.14869 1.24492 Mdot
.46697 .26651 Mdot
.46697 .10996 Mdot
.46697 .08492 Mdot
.46832 .32364 Mdot
.4043 .98198 Mdot
.2429 1.0972 Mdot
.18507 1.08342 Mdot
.46697 .24067 Mdot
.51239 .36056 Mdot
.40464 .99921 Mdot
.73641 .52413 Mdot
.46697 .15118 Mdot
.44301 .9477 Mdot
.25828 1.09919 Mdot
.18765 1.08729 Mdot
.46697 .24129 Mdot
.42264 .96545 Mdot
.45946 1.8918 Mdot
.98079 .74992 Mdot
.40892 1.18177 Mdot
.78743 .56851 Mdot
.41182 1.10233 Mdot
.21719 1.12261 Mdot
.17426 1.08262 Mdot
.17484 1.06504 Mdot
.25276 1.96718 Mdot
.87151 .47753 Mdot
.44895 1.10341 Mdot
.4869 2.00991 Mdot
.46697 .38891 Mdot
.38928 .99453 Mdot
.23711 1.09628 Mdot
.78901 .50357 Mdot
.75341 1.51323 Mdot
.19162 1.28076 Mdot
.46697 .27224 Mdot
.52133 .36804 Mdot
.52114 1.38826 Mdot
.1741 1.20364 Mdot
.25726 2.08483 Mdot
.46697 .4009 Mdot
.55774 .39853 Mdot
.40499 1.01694 Mdot
.44637 1.93486 Mdot
.51547 2.71572 Mdot
.46697 .50184 Mdot
.46697 .14762 Mdot
.44381 .94699 Mdot
.47675 1.87692 Mdot
.53912 2.66764 Mdot
.60619 .71731 Mdot
.6264 .50972 Mdot
.56462 .46578 Mdot
.46697 .14185 Mdot
.46661 1.1942 Mdot
.7823 .58645 Mdot
.75078 1.58334 Mdot
.8498 .75256 Mdot
.81424 1.72687 Mdot
.8809 .80308 Mdot
.37722 1.16967 Mdot
.19515 1.12806 Mdot
.16869 1.07871 Mdot
.46697 .23992 Mdot
.51218 .36038 Mdot
.51309 1.38141 Mdot
.17406 1.20047 Mdot
.46697 .2594 Mdot
.41855 .96901 Mdot
.24864 1.09787 Mdot
.78773 .50695 Mdot
.53964 .50706 Mdot
.46697 .14845 Mdot
.46697 .09107 Mdot
.45659 .93585 Mdot
.48719 1.86793 Mdot
.46697 .36619 Mdot
.39442 .99005 Mdot
.4364 1.91165 Mdot
.98986 .74863 Mdot
.411 1.18357 Mdot
.46697 .25669 Mdot
.41916 .96848 Mdot
.24888 1.0979 Mdot
.31683 1.99783 Mdot
.46697 .27173 Mdot
.46697 .1108 Mdot
.45213 .93974 Mdot
.26187 1.09969 Mdot
.46697 .24327 Mdot
.4222 .96584 Mdot
.25008 1.09806 Mdot
.78757 .50737 Mdot
.46697 .1485 Mdot
.46686 1.19986 Mdot
.46697 .2593 Mdot
.47096 1.29392 Mdot
.80987 .61122 Mdot
.40659 1.11582 Mdot
.21311 1.12408 Mdot
.46697 .24718 Mdot
.51423 .3621 Mdot
.46697 .12526 Mdot
.47973 .3332 Mdot
.40439 .98644 Mdot
.44473 1.90895 Mdot
.46697 .37275 Mdot
.54977 .39186 Mdot
.54617 1.40953 Mdot
.8313 .65817 Mdot
.79504 1.64604 Mdot
.8609 .77893 Mdot
.60563 .59055 Mdot
.37103 1.06559 Mdot
.21745 1.10615 Mdot
.79475 .5008 Mdot
.75819 1.51109 Mdot
.46697 .3091 Mdot
.40732 .9788 Mdot
.73023 .51999 Mdot
.55195 .49521 Mdot
.382 1.03467 Mdot
.74984 .52665 Mdot
.41388 1.08559 Mdot
.45646 1.99348 Mdot
.52621 2.76585 Mdot
.40493 1.27964 Mdot
.45605 2.1579 Mdot
.46697 .41259 Mdot
.56105 .4013 Mdot
.55609 1.41796 Mdot
.5895 2.28093 Mdot
.46697 .29051 Mdot
.5265 .37237 Mdot
.40475 1.00472 Mdot
.73795 .52546 Mdot
.41181 1.08267 Mdot
.46697 .24055 Mdot
.47027 1.278 Mdot
.189 1.17043 Mdot
.81721 .50864 Mdot
.77754 1.51857 Mdot
.82745 .74417 Mdot
.60081 .57361 Mdot
.46697 .1591 Mdot
.48931 .34123 Mdot
.49296 1.3643 Mdot
.17396 1.19256 Mdot
.46697 .25813 Mdot
.46697 .10862 Mdot
.45263 .93931 Mdot
.71226 .52241 Mdot
.68895 1.52638 Mdot
.17594 1.26878 Mdot
.26123 2.1402 Mdot
.98722 2.57064 Mdot
.03646 1.11584 Mdot
.82464 .45604 Mdot
.44457 1.08859 Mdot
.48263 1.99716 Mdot
.0289 1.31489 Mdot
.88211 .50125 Mdot
.83237 1.5147 Mdot
.81813 .75751 Mdot
.60598 .57435 Mdot
.37476 1.06248 Mdot
.46697 .23732 Mdot
.47015 1.27526 Mdot
.51125 2.15659 Mdot
.89739 .50233 Mdot
.44844 1.11415 Mdot
.48686 2.019 Mdot
.0248 1.32015 Mdot
.46697 .27855 Mdot
.52311 .36953 Mdot
.46697 .12645 Mdot
.4486 .94282 Mdot
.46697 .21817 Mdot
.50603 .35523 Mdot
.40459 .99672 Mdot
.44529 1.91768 Mdot
.51391 2.70109 Mdot
.46697 .4995 Mdot
.36429 1.01631 Mdot
.7473 .51769 Mdot
.54874 .4991 Mdot
.46697 .14718 Mdot
.46697 .09087 Mdot
.46473 1.15093 Mdot
.50205 2.05083 Mdot
.46697 .39546 Mdot
.3878 .99582 Mdot
.46697 .22665 Mdot
.46975 1.26621 Mdot
.51058 2.14889 Mdot
.00012 1.3511 Mdot
.115 2.20359 Mdot
.44002 1.2103 Mdot
.46697 .26097 Mdot
.46697 .10908 Mdot
.46697 .08477 Mdot
.46828 .32361 Mdot
.4043 .98196 Mdot
.24291 1.0972 Mdot
.31174 1.99701 Mdot
.96894 1.71996 Mdot
.18735 1.37019 Mdot
.11243 1.12465 Mdot
.81574 .47788 Mdot
.52721 .50746 Mdot
.46697 .14852 Mdot
.48631 .33872 Mdot
.46697 .12152 Mdot
.47867 .33232 Mdot
.40438 .98603 Mdot
.44471 1.9086 Mdot
.46697 .3727 Mdot
.54976 .39185 Mdot
.46697 .13002 Mdot
.46618 1.18416 Mdot
.77952 .58396 Mdot
.56266 .52318 Mdot
.56197 1.5215 Mdot
.59832 2.36905 Mdot
.46697 .36498 Mdot
.47487 1.38365 Mdot
.51927 2.24879 Mdot
.58898 2.98493 Mdot
.97432 .50047 Mdot
.46697 .1474 Mdot
.44386 .94695 Mdot
.47679 1.87688 Mdot
.97397 .75089 Mdot
.46697 .18747 Mdot
.43481 .95484 Mdot
.71933 .52146 Mdot
.46697 .15076 Mdot
.46694 1.20177 Mdot
.50581 2.09408 Mdot
.57183 2.85309 Mdot
.0164 1.07539 Mdot
.14538 1.02794 Mdot
.78343 .46353 Mdot
.46697 .14149 Mdot
.4452 .94579 Mdot
.46697 .21865 Mdot
.42776 .96099 Mdot
.46364 1.8882 Mdot
.46697 .36943 Mdot
.46697 .12643 Mdot
.46697 .08755 Mdot
.46461 1.14811 Mdot
.46697 .25102 Mdot
.51532 .36301 Mdot
.46697 .1254 Mdot
.46697 .08739 Mdot
.46901 .32423 Mdot
.53573 .38089 Mdot
.53384 1.3997 Mdot
.17402 1.20877 Mdot
.46697 .26073 Mdot
.51807 .36531 Mdot
.46697 .12577 Mdot
.46697 .08745 Mdot
.4646 1.14802 Mdot
.76953 .57498 Mdot
.40683 1.09956 Mdot
.76448 .54848 Mdot
.46697 .15508 Mdot
.4671 1.20544 Mdot
.20477 1.15542 Mdot
.8106 .50918 Mdot
.53684 .51354 Mdot
.57913 .44339 Mdot
.573 1.45437 Mdot
.46697 .30002 Mdot
.52919 .37462 Mdot
.54097 .40848 Mdot
.54878 .41957 Mdot
.46697 .13445 Mdot
.44679 .9444 Mdot
.25977 1.0994 Mdot
.78649 .5102 Mdot
.46697 .14896 Mdot
.46697 .09116 Mdot
.47008 .32512 Mdot
.53583 .38138 Mdot
.40455 1.00861 Mdot
.23693 1.1025 Mdot
.46697 .24372 Mdot
.47038 1.2807 Mdot
.18841 1.17098 Mdot
.15766 1.08564 Mdot
.79792 .4804 Mdot
.53059 .50342 Mdot
.46697 .14787 Mdot
.48613 .33856 Mdot
.53722 .38874 Mdot
.40316 1.01037 Mdot
.23626 1.10254 Mdot
.18255 1.08297 Mdot
.25997 1.9827 Mdot
.46697 .38455 Mdot
.39027 .99367 Mdot
.43301 1.91456 Mdot
.50338 2.69799 Mdot
.46697 .499 Mdot
.3644 1.01622 Mdot
.22731 1.09493 Mdot
.18251 1.07945 Mdot
.2598 1.97971 Mdot
.46697 .2691 Mdot
.46697 .11038 Mdot
.47552 .32968 Mdot
.48083 1.35399 Mdot
.46697 .28396 Mdot
.52465 .37082 Mdot
.54057 .4064 Mdot
.39983 1.01461 Mdot
.44191 1.9327 Mdot
.46697 .37655 Mdot
.55085 .39276 Mdot
.40494 1.01424 Mdot
.74062 .52777 Mdot
.71323 1.53198 Mdot
.84089 .73062 Mdot
.46697 .18422 Mdot
.43554 .9542 Mdot
.46999 1.88273 Mdot
.05227 1.28949 Mdot
.10405 1.07822 Mdot
.19315 1.97576 Mdot
.302 2.74107 Mdot
.81753 .42445 Mdot
.46697 .13523 Mdot
.46697 .08896 Mdot
.46466 1.1493 Mdot
.76988 .5753 Mdot
.73983 1.57342 Mdot
.46697 .31907 Mdot
.53458 .37914 Mdot
.5328 1.39817 Mdot
.83009 .652 Mdot
.79378 1.64076 Mdot
.46697 .32984 Mdot
.47357 1.35382 Mdot
.51706 2.22341 Mdot
.46697 .28608 Mdot
.47195 1.31666 Mdot
.18059 1.17842 Mdot
.82073 .50835 Mdot
.53508 .51598 Mdot
.53829 1.51436 Mdot
.14898 1.23236 Mdot
.23699 2.10829 Mdot
.46697 .40465 Mdot
.38572 .99763 Mdot
.23571 1.09608 Mdot
.78917 .50316 Mdot
.75353 1.51288 Mdot
.46697 .30938 Mdot
.47281 1.33644 Mdot
.82162 .62178 Mdot
.78547 1.61479 Mdot
.17498 1.30801 Mdot
.26187 2.17347 Mdot
.08072 1.05612 Mdot
.46697 .2363 Mdot
.42377 .96446 Mdot
.46038 1.89101 Mdot
.04851 1.28895 Mdot
.46697 .27355 Mdot
.41535 .9718 Mdot
.4535 1.89693 Mdot
.04582 1.28856 Mdot
.10299 1.07658 Mdot
.46697 .23958 Mdot
.47023 1.27718 Mdot
.80524 .60706 Mdot
.40662 1.11395 Mdot
.21353 1.12372 Mdot
.46697 .24712 Mdot
.47051 1.28358 Mdot
.51187 2.16367 Mdot
.89804 .50231 Mdot
.84593 1.51618 Mdot
.20917 1.30225 Mdot
.85149 .54513 Mdot
.808 1.55082 Mdot
.83201 .75973 Mdot
.37739 1.15008 Mdot
.19961 1.12423 Mdot
.80255 .50045 Mdot
.76479 1.51108 Mdot
.46697 .30909 Mdot
.40732 .9788 Mdot
.24422 1.09726 Mdot
.78822 .50565 Mdot
.5392 .50688 Mdot
.46697 .14842 Mdot
.46686 1.19979 Mdot
.78384 .58784 Mdot
.46697 .16138 Mdot
.46734 1.21079 Mdot
.46697 .26105 Mdot
.46697 .10909 Mdot
.45252 .9394 Mdot
.46697 .21763 Mdot
.46697 .10214 Mdot
.47319 .32773 Mdot
.5361 .38281 Mdot
.54225 .41222 Mdot
.54053 1.42654 Mdot
.16927 1.21557 Mdot
.14381 1.0901 Mdot
.46697 .24174 Mdot
.5127 .36081 Mdot
.40464 .99933 Mdot
.73644 .52415 Mdot
.4118 1.08207 Mdot
.75879 .54563 Mdot
.55492 .50871 Mdot
.55486 1.50892 Mdot
.46697 .30875 Mdot
.46697 .11672 Mdot
.46697 .086 Mdot
.46455 1.14679 Mdot
.76919 .57468 Mdot
.56159 .5183 Mdot
.37868 1.0414 Mdot
.22443 1.10312 Mdot
.18009 1.08041 Mdot
.79307 .48499 Mdot
.75617 1.4976 Mdot
.76232 2.35594 Mdot
.00292 1.44878 Mdot
.05833 1.09845 Mdot
.46697 .24307 Mdot
.42224 .9658 Mdot
.46697 .22185 Mdot
.50707 .3561 Mdot
.53904 .39834 Mdot
.40135 1.01268 Mdot
.23538 1.10258 Mdot
.79105 .50462 Mdot
.75519 1.51419 Mdot
.76209 2.36999 Mdot
.92515 .52603 Mdot
.52442 .54732 Mdot
.46697 .15489 Mdot
.44217 .94843 Mdot
.47541 1.87807 Mdot
.97451 .75082 Mdot
.46697 .18745 Mdot
.4683 1.23292 Mdot
.1988 1.1611 Mdot
.46697 .2531 Mdot
.47073 1.28866 Mdot
.46697 .27351 Mdot
.41536 .97179 Mdot
.46697 .22281 Mdot
.42682 .96181 Mdot
.46697 .22121 Mdot
.42718 .96149 Mdot
.72235 .52105 Mdot
.55343 .49341 Mdot
.57095 .44294 Mdot
.39756 1.02867 Mdot
.74581 .52927 Mdot
.55224 .50145 Mdot
.5734 .44453 Mdot
.39768 1.02954 Mdot
.23085 1.10507 Mdot
.79244 .50403 Mdot
.5381 .5076 Mdot
.46697 .14854 Mdot
.48632 .33872 Mdot
.53724 .38883 Mdot
.46697 .12953 Mdot
.4479 .94343 Mdot
.2602 1.09946 Mdot
.46697 .24324 Mdot
.51312 .36117 Mdot
.46697 .12511 Mdot
.46599 1.17999 Mdot
.77837 .58293 Mdot
.74731 1.5802 Mdot
.84943 .75092 Mdot
.59942 .58093 Mdot
.59532 1.57189 Mdot
.6285 2.41306 Mdot
.68779 3.12844 Mdot
.63182 .78046 Mdot
.33327 1.10892 Mdot
.46697 .24475 Mdot
.42186 .96613 Mdot
.72446 .52076 Mdot
.46697 .15064 Mdot
.48692 .33922 Mdot
.53729 .3891 Mdot
.53547 1.40673 Mdot
.46697 .2924 Mdot
.47218 1.32202 Mdot
.51471 2.19637 Mdot
.99469 1.80584 Mdot
.17302 1.39293 Mdot
.26334 2.2455 Mdot
.37157 2.97267 Mdot
.46697 .72748 Mdot
.31276 1.06123 Mdot
.76774 .51494 Mdot
.42005 1.08733 Mdot
.46177 1.99518 Mdot
.02524 1.30979 Mdot
.1348 2.16944 Mdot
.20027 1.38429 Mdot
.28616 2.23917 Mdot
.42498 1.21721 Mdot
.79505 .58108 Mdot
.76141 1.57925 Mdot
.17827 1.29557 Mdot
.46697 .27461 Mdot
.41511 .97201 Mdot
.45331 1.8971 Mdot
.51996 2.68391 Mdot
.60475 .71899 Mdot
.60495 1.6893 Mdot
.46697 .33761 Mdot
.46697 .12134 Mdot
.46586 1.17679 Mdot
.50396 2.07284 Mdot
.56947 2.83498 Mdot
.47312 1.14193 Mdot
.22031 1.14426 Mdot
.46697 .2504 Mdot
.42058 .96724 Mdot
.72497 .5207 Mdot
.55294 .49401 Mdot
.46697 .14636 Mdot
.46678 1.19804 Mdot
.50554 2.09091 Mdot
.57148 2.85038 Mdot
.46697 .52338 Mdot
.35889 1.02102 Mdot
.74944 .5174 Mdot
.72033 1.5235 Mdot
.83743 .73046 Mdot
.38507 1.14554 Mdot
.20215 1.12508 Mdot
.17074 1.0797 Mdot
.79427 .48239 Mdot
.46697 .1445 Mdot
.44452 .94638 Mdot
.71548 .52197 Mdot
.46697 .15084 Mdot
.46697 .09146 Mdot
.47017 .32519 Mdot
.46697 .11935 Mdot
.4502 .94142 Mdot
.26111 1.09958 Mdot
.78634 .5106 Mdot
.75141 1.51909 Mdot
.83152 .7375 Mdot
.59831 .57309 Mdot
.46697 .15902 Mdot
.48929 .34121 Mdot
.40446 .99017 Mdot
.44493 1.91212 Mdot
.0407 1.28962 Mdot
.87319 .49833 Mdot
.44458 1.10789 Mdot
.76117 .56027 Mdot
.46697 .15697 Mdot
.46717 1.20704 Mdot
.78585 .58964 Mdot
.40674 1.10614 Mdot
.76636 .55001 Mdot
.7359 1.55182 Mdot
.84311 .74122 Mdot
.59763 .57699 Mdot
.59365 1.56847 Mdot
.46697 .31828 Mdot
.40524 .98061 Mdot
.44525 1.90403 Mdot
.04258 1.2881 Mdot
.14873 2.15167 Mdot
.27079 2.88877 Mdot
.46697 .21727 Mdot
.42807 .96071 Mdot
.722 .5211 Mdot
.69717 1.52562 Mdot
.46697 .31142 Mdot
.46697 .11715 Mdot
.4507 .94099 Mdot
.46697 .21788 Mdot
.42793 .96083 Mdot
.72206 .52109 Mdot
.55349 .49334 Mdot
.55308 1.49582 Mdot
.46697 .30665 Mdot
.53107 .3762 Mdot
.54113 .40934 Mdot
.53948 1.42405 Mdot
.57562 2.28548 Mdot
.46697 .433 Mdot
.47739 1.44139 Mdot
.52354 2.29791 Mdot
.59442 3.02679 Mdot
.46697 .55161 Mdot
.48178 1.54209 Mdot
.46697 .31406 Mdot
.4062 .97978 Mdot
.73068 .51993 Mdot
.46697 .15051 Mdot
.46697 .0914 Mdot
.46697 .08195 Mdot
.45866 .93406 Mdot
.26444 1.10004 Mdot
.33012 2.00022 Mdot
.4192 2.7669 Mdot
.90446 1.00963 Mdot
.66438 .65655 Mdot
.46697 .17237 Mdot
.46774 1.22012 Mdot
.20158 1.15845 Mdot
.27892 2.04748 Mdot
.37747 2.80513 Mdot
.46697 .37215 Mdot
.39307 .99123 Mdot
.46697 .22592 Mdot
.46697 .10347 Mdot
.46519 1.16162 Mdot
.46697 .25318 Mdot
.41996 .96779 Mdot
.45726 1.89369 Mdot
.52319 2.68116 Mdot
.01897 2.29067 Mdot
.46697 .43383 Mdot
.56706 .40634 Mdot
.54426 .42584 Mdot
.39616 1.01927 Mdot
.23287 1.10271 Mdot
.18185 1.08224 Mdot
.79333 .48588 Mdot
.75642 1.49836 Mdot
.19557 1.27851 Mdot
.27825 2.14919 Mdot
.38067 2.89146 Mdot
.41806 1.29102 Mdot
.46697 .27388 Mdot
.41528 .97187 Mdot
.45344 1.89698 Mdot
.04579 1.28856 Mdot
.10299 1.07657 Mdot
.16217 1.04774 Mdot
.78651 .47258 Mdot
.53009 .4986 Mdot
.53341 1.49943 Mdot
.46697 .30723 Mdot
.40774 .97844 Mdot
.46697 .22387 Mdot
.46965 1.26384 Mdot
.46697 .26954 Mdot
.47134 1.30261 Mdot
.46697 .27574 Mdot
.41486 .97223 Mdot
.46697 .22288 Mdot
.46697 .10298 Mdot
.46518 1.16121 Mdot
.46697 .25312 Mdot
.51592 .36351 Mdot
.46697 .12548 Mdot
.46697 .0874 Mdot
.46902 .32423 Mdot
.4043 .98225 Mdot
.24284 1.09725 Mdot
.78843 .5053 Mdot
.53906 .50685 Mdot
.57691 .44239 Mdot
.46697 .1381 Mdot
.44596 .94512 Mdot
.4785 1.87541 Mdot
.05561 1.28998 Mdot
.46697 .27372 Mdot
.41531 .97183 Mdot
.46697 .22282 Mdot
.46961 1.26295 Mdot
.51034 2.14612 Mdot
.46697 .4107 Mdot
.56051 .40085 Mdot
.54369 .42284 Mdot
.46697 .13498 Mdot
.46697 .08892 Mdot
.46697 .08155 Mdot
.45874 .93398 Mdot
.46697 .21676 Mdot
.50563 .35489 Mdot
.50732 1.37651 Mdot
.46697 .28756 Mdot
.47201 1.31792 Mdot
.46697 .27819 Mdot
.46697 .11183 Mdot
.4655 1.16872 Mdot
.77525 .58013 Mdot
.74457 1.57771 Mdot
.46697 .31976 Mdot
.4732 1.34525 Mdot
.17438 1.18433 Mdot
.82334 .50813 Mdot
.78273 1.51837 Mdot
.82662 .74547 Mdot
.46697 .1866 Mdot
.46827 1.2322 Mdot
.19896 1.16095 Mdot
.162 1.08605 Mdot
.24264 1.98455 Mdot
.56089 .62197 Mdot
.35511 1.06167 Mdot
.76151 .52605 Mdot
.54897 .50478 Mdot
.54967 1.50537 Mdot
.15325 1.23316 Mdot
.13668 1.08995 Mdot
.80228 .47596 Mdot
.52868 .5035 Mdot
.46697 .14788 Mdot
.46697 .09098 Mdot
.45661 .93584 Mdot
.26364 1.09993 Mdot
.32944 2.0001 Mdot
.41861 2.76677 Mdot
.41444 1.27788 Mdot
.8138 .59272 Mdot
.46697 .16216 Mdot
.46697 .09327 Mdot
.46482 1.15296 Mdot
.77089 .57621 Mdot
.74072 1.57423 Mdot
.84873 .74779 Mdot
.38338 1.1515 Mdot
.7827 .55469 Mdot
.41401 1.09854 Mdot
.76311 .55011 Mdot
.46697 .15534 Mdot
.48825 .34033 Mdot
.53741 .38971 Mdot
.40298 1.01061 Mdot
.44443 1.92941 Mdot
.46697 .37603 Mdot
.5507 .39264 Mdot
.54698 1.41022 Mdot
.46697 .29296 Mdot
.41097 .97563 Mdot
.44992 1.90001 Mdot
.46697 .37132 Mdot
.4751 1.38903 Mdot
.46697 .28957 Mdot
.47208 1.31962 Mdot
.17995 1.17903 Mdot
.26131 2.06416 Mdot
.36314 2.81864 Mdot
.46697 .5183 Mdot
.46697 .15025 Mdot
.46692 1.20134 Mdot
.46697 .25954 Mdot
.51773 .36503 Mdot
.53997 .40323 Mdot
.40043 1.01385 Mdot
.46697 .22954 Mdot
.4253 .96313 Mdot
.2513 1.09823 Mdot
.3189 1.9982 Mdot
.40959 2.76477 Mdot
.62237 .81425 Mdot
.62343 1.77082 Mdot
.92196 .76388 Mdot
.39417 1.17123 Mdot
.78666 .56217 Mdot
.55542 .51987 Mdot
.57814 .44973 Mdot
.39744 1.03163 Mdot
.74667 .52994 Mdot
.41251 1.08552 Mdot
.75966 .54663 Mdot
.4113 1.09175 Mdot
.4545 1.99861 Mdot
.46697 .3871 Mdot
.55383 .39526 Mdot
.46697 .13056 Mdot
.46697 .08821 Mdot
.46925 .32443 Mdot
.53575 .381 Mdot
.40462 1.00852 Mdot
.44575 1.9277 Mdot
.03734 1.29287 Mdot
.10035 1.07551 Mdot
.1899 1.97332 Mdot
.4329 1.18612 Mdot
.47633 2.07954 Mdot
.46697 .40005 Mdot
.5575 .39833 Mdot
.40499 1.01684 Mdot
.23516 1.10422 Mdot
.18195 1.08306 Mdot
.46697 .24061 Mdot
.46697 .10582 Mdot
.45326 .93876 Mdot
.26232 1.09975 Mdot
.32831 1.99989 Mdot
.41764 2.76656 Mdot
.46697 .21874 Mdot
.46946 1.25949 Mdot
.51008 2.14318 Mdot
.46697 .41023 Mdot
.56038 .40074 Mdot
.5555 1.41746 Mdot
.58898 2.28048 Mdot
.10448 2.24011 Mdot
.89088 .4587 Mdot
.51051 .52245 Mdot
.46697 .15091 Mdot
.46695 1.2019 Mdot
.20554 1.15468 Mdot
.16472 1.0863 Mdot
.46697 .24113 Mdot
.42268 .96542 Mdot
.25027 1.09809 Mdot
.31802 1.99804 Mdot
.46697 .38701 Mdot
.55381 .39524 Mdot
.54311 .41977 Mdot
.46697 .13449 Mdot
.48234 .33539 Mdot
.46697 .12099 Mdot
.46584 1.17649 Mdot
.46697 .25556 Mdot
.41942 .96826 Mdot
.24898 1.09791 Mdot
.1861 1.08494 Mdot
.17665 1.06817 Mdot
.79012 .48119 Mdot
.46697 .14431 Mdot
.46697 .09041 Mdot
.45674 .93572 Mdot
.26369 1.09994 Mdot
.78606 .51135 Mdot
.7512 1.51972 Mdot
.75891 2.37454 Mdot
.46697 .29959 Mdot
.52907 .37452 Mdot
.52795 1.39404 Mdot
.56472 2.25958 Mdot
.46697 .42885 Mdot
.56565 .40516 Mdot
.40505 1.02003 Mdot
.23445 1.10487 Mdot
.18167 1.08302 Mdot
.17621 1.06679 Mdot
.1788 1.06236 Mdot
.46697 .2373 Mdot
.42355 .96466 Mdot
.7238 .52085 Mdot
.55316 .49374 Mdot
.57108 .44295 Mdot
.55402 .43557 Mdot
.55139 1.44679 Mdot
.84106 .66836 Mdot
.46697 .17426 Mdot
.4936 .34482 Mdot
.49674 1.36751 Mdot
.17398 1.19404 Mdot
.46697 .25837 Mdot
.41878 .96881 Mdot
.45631 1.89452 Mdot
.98203 .74975 Mdot
.46697 .18728 Mdot
.46697 .09729 Mdot
.46697 .08289 Mdot
.46774 .32316 Mdot
.46697 .11903 Mdot
.46577 1.17483 Mdot
.77694 .58164 Mdot
.74606 1.57906 Mdot
.75674 2.42473 Mdot
.38383 1.24589 Mdot
.43688 2.12846 Mdot
.51458 2.87973 Mdot
.39933 1.36455 Mdot
.15546 1.17144 Mdot
.15106 1.07829 Mdot
.23306 1.97755 Mdot
.46697 .26806 Mdot
.47128 1.30136 Mdot
.18392 1.17526 Mdot
.81934 .50846 Mdot
.46697 .14868 Mdot
.46697 .09111 Mdot
.47007 .32511 Mdot
.40431 .98266 Mdot
.46697 .22455 Mdot
.42643 .96215 Mdot
.46697 .22127 Mdot
.42717 .9615 Mdot
.72236 .52105 Mdot
.69747 1.5256 Mdot
.84145 .72502 Mdot
.46697 .18333 Mdot
.46697 .09665 Mdot
.46697 .08279 Mdot
.46771 .32314 Mdot
.46697 .11902 Mdot
.46577 1.17483 Mdot
.21143 1.14908 Mdot
.80781 .50941 Mdot
.46697 .14883 Mdot
.4864 .33879 Mdot
.46697 .12153 Mdot
.46697 .08677 Mdot
.46884 .32408 Mdot
.53572 .38081 Mdot
.53383 1.39963 Mdot
.83035 .65262 Mdot
.46697 .17174 Mdot
.46697 .0948 Mdot
.46487 1.15426 Mdot
.46697 .252 Mdot
.46697 .10764 Mdot
.46697 .08455 Mdot
.46821 .32356 Mdot
.4043 .98193 Mdot
.24291 1.09719 Mdot
.18507 1.08342 Mdot
.46697 .24067 Mdot
.51239 .36056 Mdot
.51327 1.38157 Mdot
.5518 2.24845 Mdot
.46697 .42707 Mdot
.46697 .13565 Mdot
.44652 .94464 Mdot
.71468 .52208 Mdot
.40799 1.07675 Mdot
.75785 .54337 Mdot
.46697 .15426 Mdot
.46697 .092 Mdot
.47032 .32532 Mdot
.40431 .98276 Mdot
.24273 1.09736 Mdot
.46697 .2429 Mdot
.47035 1.28 Mdot
.46697 .27212 Mdot
.41568 .97152 Mdot
.45377 1.8967 Mdot
.52034 2.68359 Mdot
.03213 1.07288 Mdot
.14904 1.031 Mdot
.46697 .23228 Mdot
.42468 .96367 Mdot
.72335 .52091 Mdot
.55325 .49363 Mdot
.46697 .1463 Mdot
.44411 .94673 Mdot
.25871 1.09925 Mdot
.46697 .2432 Mdot
.51311 .36116 Mdot
.40464 .99949 Mdot
.23901 1.10073 Mdot
.46697 .24344 Mdot
.46697 .10627 Mdot
.45316 .93885 Mdot
.48438 1.87035 Mdot
.97098 .75132 Mdot
.40667 1.17983 Mdot
.46697 .2561 Mdot
.51676 .36421 Mdot
.40467 1.00092 Mdot
.46697 .22747 Mdot
.50866 .35743 Mdot
.50999 1.37878 Mdot
.46697 .28793 Mdot
.52577 .37176 Mdot
.54067 .40691 Mdot
.46697 .13243 Mdot
.44725 .944 Mdot
.71439 .52212 Mdot
.46697 .15086 Mdot
.46695 1.20186 Mdot
.78441 .58835 Mdot
.40674 1.10556 Mdot
.21545 1.1221 Mdot
.79956 .50406 Mdot
.46697 .14797 Mdot
.46697 .091 Mdot
.45661 .93584 Mdot
.26364 1.09993 Mdot
.18853 1.08865 Mdot
.26526 1.98774 Mdot
.46697 .38536 Mdot
.39008 .99383 Mdot
.43286 1.91469 Mdot
.99126 .74843 Mdot
.41131 1.18384 Mdot
.45792 2.0768 Mdot
.00604 1.325 Mdot
.08692 1.07477 Mdot
.46697 .23929 Mdot
.47022 1.27693 Mdot
.18923 1.1702 Mdot
.46697 .25455 Mdot
.51632 .36385 Mdot
.53985 .40258 Mdot
.46697 .13174 Mdot
.4474 .94386 Mdot
.26001 1.09943 Mdot
.78647 .51028 Mdot
.42479 1.09064 Mdot
.75926 .55104 Mdot
.72991 1.55242 Mdot
.74205 2.40151 Mdot
.15694 1.41662 Mdot
.25057 2.26502 Mdot
.46697 .42972 Mdot
.5659 .40536 Mdot
.54416 .42531 Mdot
.46697 .13537 Mdot
.46697 .08898 Mdot
.45707 .93544 Mdot
.26381 1.09996 Mdot
.32959 2.00012 Mdot
.46697 .38734 Mdot
.5539 .39532 Mdot
.5498 1.41262 Mdot
.83163 .65985 Mdot
.57632 .55472 Mdot
.37335 1.05191 Mdot
.46697 .23563 Mdot
.42392 .96433 Mdot
.25076 1.09816 Mdot
.31844 1.99811 Mdot
.10909 2.14136 Mdot
.20209 1.38114 Mdot
.28758 2.23656 Mdot
.89686 .47793 Mdot
.45385 1.10922 Mdot
.46697 .2448 Mdot
.46697 .10649 Mdot
.45311 .93889 Mdot
.26226 1.09974 Mdot
.78622 .51093 Mdot
.4246 1.09072 Mdot
.46575 1.99823 Mdot
.02534 1.31129 Mdot
.88162 .49947 Mdot
.44598 1.11002 Mdot
.22218 1.13184 Mdot
.17315 1.08556 Mdot
.79557 .48441 Mdot
.75827 1.4972 Mdot
.46697 .30687 Mdot
.40782 .97837 Mdot
.44735 1.90222 Mdot
.5151 2.68804 Mdot
.03179 1.07236 Mdot
.14909 1.03082 Mdot
.46697 .23225 Mdot
.46697 .10448 Mdot
.45356 .9385 Mdot
.26243 1.09977 Mdot
.7862 .51099 Mdot
.42458 1.09072 Mdot
.22232 1.12321 Mdot
.17514 1.08389 Mdot
.25371 1.98321 Mdot
.46697 .18222 Mdot
.46811 1.22848 Mdot
.79177 .59497 Mdot
.56394 .52898 Mdot
.37673 1.04404 Mdot
.22345 1.10319 Mdot
.17988 1.08021 Mdot
.46697 .24016 Mdot
.47025 1.27767 Mdot
.18907 1.17036 Mdot
.15793 1.08567 Mdot
.23916 1.98408 Mdot
.56054 .62183 Mdot
.46697 .16682 Mdot
.46697 .09401 Mdot
.46484 1.15359 Mdot
.77107 .57637 Mdot
.74088 1.57437 Mdot
.46697 .31922 Mdot
.47318 1.3448 Mdot
.5164 2.21574 Mdot
.46697 .42184 Mdot
.46697 .13482 Mdot
.44671 .94447 Mdot
.71461 .52209 Mdot
.40797 1.07673 Mdot
.22221 1.1167 Mdot
.46697 .24599 Mdot
.5139 .36182 Mdot
.46697 .12521 Mdot
.44888 .94258 Mdot
.48088 1.87336 Mdot
.46697 .36706 Mdot
.47495 1.38541 Mdot
.5194 2.25029 Mdot
.09784 2.22146 Mdot
.46697 .42276 Mdot
.47701 1.4327 Mdot
.5229 2.29051 Mdot
.46697 .28841 Mdot
.5259 .37187 Mdot
.54068 .40698 Mdot
.53901 1.42203 Mdot
.16999 1.21433 Mdot
.25416 2.09376 Mdot
.46697 .40232 Mdot
.38625 .99717 Mdot
.42973 1.91739 Mdot
.46697 .3741 Mdot
.47521 1.39139 Mdot
.16434 1.19388 Mdot
.24861 2.07618 Mdot
.46697 .39951 Mdot
.47615 1.41296 Mdot
.15965 1.19834 Mdot
.82951 .50762 Mdot
.78795 1.51816 Mdot
.1973 1.28953 Mdot
.84967 .53903 Mdot
.80623 1.54557 Mdot
.19471 1.29906 Mdot
.46697 .27517 Mdot
.46697 .11135 Mdot
.46549 1.16831 Mdot
.77514 .58002 Mdot
.56221 .52111 Mdot
.57747 .45178 Mdot
.46697 .13961 Mdot
.46653 1.1923 Mdot
.50511 2.08603 Mdot
.46697 .19657 Mdot
.49991 .35011 Mdot
.50229 1.37224 Mdot
.54213 2.24011 Mdot
.60807 2.97842 Mdot
.46697 .23961 Mdot
.46697 .10566 Mdot
.47419 .32856 Mdot
.46697 .11989 Mdot
.4658 1.17557 Mdot
.46697 .25541 Mdot
.51657 .36405 Mdot
.51695 1.38469 Mdot
.82866 .64469 Mdot
.57248 .55035 Mdot
.46697 .15538 Mdot
.48826 .34034 Mdot
.46697 .12178 Mdot
.46697 .08681 Mdot
.46697 .08121 Mdot
.45882 .93391 Mdot
.48901 1.86637 Mdot
.05972 1.29057 Mdot
.10528 1.08012 Mdot
.16182 1.04895 Mdot
.24111 1.95305 Mdot
.46697 .37981 Mdot
.47542 1.39624 Mdot
.46697 .29072 Mdot
.47212 1.3206 Mdot
.51461 2.19516 Mdot
.9944 1.80556 Mdot
.97597 2.62621 Mdot
.99068 3.32226 Mdot
.46697 .59888 Mdot
.61377 .44545 Mdot
.40542 1.03884 Mdot
.74751 .53372 Mdot
.71929 1.53729 Mdot
.17946 1.27778 Mdot
.26455 2.14798 Mdot
.07196 2.15444 Mdot
.88208 .45632 Mdot
.83068 1.47655 Mdot
.46697 .30357 Mdot
.46697 .11589 Mdot
.47708 .33099 Mdot
.53644 .38459 Mdot
.46697 .12886 Mdot
.44805 .9433 Mdot
.48021 1.87394 Mdot
.05627 1.29007 Mdot
.10471 1.07924 Mdot
.19375 1.97665 Mdot
.09908 1.05247 Mdot
.18797 1.95371 Mdot
.46697 .37992 Mdot
.39131 .99276 Mdot
.43387 1.91383 Mdot
.50408 2.69739 Mdot
.0311 1.07126 Mdot
.81283 .44408 Mdot
.44495 1.08356 Mdot
.75424 .5546 Mdot
.55815 .50965 Mdot
.37996 1.03892 Mdot
.75135 .52712 Mdot
.41407 1.08603 Mdot
.46697 .24109 Mdot
.51251 .36066 Mdot
.40464 .99926 Mdot
.23907 1.10068 Mdot
.18353 1.08324 Mdot
.17652 1.06725 Mdot
.78988 .48094 Mdot
.46697 .14427 Mdot
.48511 .33771 Mdot
.46697 .12136 Mdot
.44975 .94182 Mdot
.7134 .52225 Mdot
.46697 .15088 Mdot
.48698 .33928 Mdot
.5373 .38913 Mdot
.40309 1.01047 Mdot
.73983 .52639 Mdot
.46697 .15154 Mdot
.48717 .33943 Mdot
.46697 .12163 Mdot
.44969 .94187 Mdot
.48154 1.87279 Mdot
.0568 1.29015 Mdot
.16087 2.15394 Mdot
.19838 1.38319 Mdot
.87601 .5615 Mdot
.54183 .54295 Mdot
.58671 .45166 Mdot
.39869 1.03395 Mdot
.23005 1.10617 Mdot
.46697 .24431 Mdot
.46697 .10641 Mdot
.4744 .32874 Mdot
.5362 .38336 Mdot
.53433 1.40181 Mdot
.46697 .29161 Mdot
.47216 1.32136 Mdot
.46697 .27874 Mdot
.41418 .97282 Mdot
.24692 1.09763 Mdot
.46697 .24294 Mdot
.46697 .10619 Mdot
.46697 .08431 Mdot
.45812 .93452 Mdot
.71008 .5227 Mdot
.40694 1.07583 Mdot
.22221 1.11628 Mdot
.79691 .50444 Mdot
.42817 1.09185 Mdot
.46883 1.99933 Mdot
.46697 .38721 Mdot
.55387 .39529 Mdot
.40496 1.01542 Mdot
.44629 1.93358 Mdot
.46697 .37669 Mdot
.39204 .99212 Mdot
.46697 .22606 Mdot
.42609 .96245 Mdot
.25161 1.09828 Mdot
.18654 1.0856 Mdot
.26345 1.98508 Mdot
.42643 1.1887 Mdot
.78677 .5747 Mdot
.46697 .15927 Mdot
.46697 .09281 Mdot
.4648 1.15257 Mdot
.46697 .25173 Mdot
.47068 1.2875 Mdot
.46697 .27332 Mdot
.46697 .11105 Mdot
.46697 .08509 Mdot
.45794 .93468 Mdot
.71015 .52269 Mdot
.55573 .49062 Mdot
.56982 .44288 Mdot
.46697 .13818 Mdot
.48339 .33627 Mdot
.40441 .98787 Mdot
.73323 .52138 Mdot
.70672 1.52628 Mdot
.84026 .72758 Mdot
.46697 .18374 Mdot
.49628 .34706 Mdot
.46697 .12285 Mdot
.46697 .08698 Mdot
.46697 .08124 Mdot
.46697 .08032 Mdot
.46434 1.14197 Mdot
.76786 .57348 Mdot
.56145 .51767 Mdot
.57661 .45077 Mdot
.55541 .43886 Mdot
.39542 1.02436 Mdot
.23158 1.10354 Mdot
.79189 .50386 Mdot
.53814 .50741 Mdot
.57721 .44228 Mdot
.46697 .13809 Mdot
.48336 .33625 Mdot
.48773 1.35986 Mdot
.82601 .6312 Mdot
.46697 .16831 Mdot
.49192 .34341 Mdot
.53773 .39139 Mdot
.53592 1.40869 Mdot
.46697 .29271 Mdot
.41102 .97558 Mdot
.44997 1.89997 Mdot
.04443 1.28836 Mdot
.46697 .27346 Mdot
.47148 1.30595 Mdot
.18292 1.1762 Mdot
.26373 2.06187 Mdot
.36511 2.81678 Mdot
.07302 1.9548 Mdot
.19923 2.71883 Mdot
.08084 1.94517 Mdot
.07714 2.08563 Mdot
.20757 2.83005 Mdot
.01951 3.07147 Mdot
.46697 .29482 Mdot
.47227 1.32408 Mdot
.46697 .27918 Mdot
.41408 .97291 Mdot
.45246 1.89782 Mdot
.51927 2.68449 Mdot
.01767 2.29042 Mdot
.8924 .44899 Mdot
.46697 .13916 Mdot
.48367 .3365 Mdot
.46697 .12116 Mdot
.47857 .33223 Mdot
.46697 .12048 Mdot
.46697 .0866 Mdot
.46697 .08118 Mdot
.46726 .32276 Mdot
.53558 .38009 Mdot
.53368 1.39901 Mdot
.17414 1.2086 Mdot
.25748 2.08904 Mdot
.46697 .27246 Mdot
.46697 .11092 Mdot
.47567 .32981 Mdot
.40435 .98485 Mdot
.46697 .2249 Mdot
.42635 .96222 Mdot
.46697 .22128 Mdot
.46697 .10273 Mdot
.46697 .08376 Mdot
.45825 .93441 Mdot
.26428 1.10002 Mdot
.32999 2.0002 Mdot
.46697 .38735 Mdot
.38963 .99422 Mdot
.73725 .51904 Mdot
.41312 1.08125 Mdot
.75835 .54577 Mdot
.55503 .50863 Mdot
.55495 1.50886 Mdot
.15351 1.23504 Mdot
.24093 2.11073 Mdot
.34756 2.85742 Mdot
.46697 .52451 Mdot
.48077 1.51909 Mdot
.46697 .31038 Mdot
.47285 1.33729 Mdot
.17611 1.18269 Mdot
.25819 2.06712 Mdot
.56442 .63304 Mdot
.35331 1.06465 Mdot
.40426 1.97346 Mdot
.46697 .38308 Mdot
.47554 1.39901 Mdot
.16269 1.19545 Mdot
.46697 .2586 Mdot
.41873 .96886 Mdot
.24871 1.09788 Mdot
.31669 1.9978 Mdot
.4077 2.76435 Mdot
.46697 .70377 Mdot
.46697 .17993 Mdot
.46802 1.22653 Mdot
.46697 .26357 Mdot
.51887 .36598 Mdot
.40469 1.00174 Mdot
.46697 .2276 Mdot
.46697 .10374 Mdot
.45373 .93835 Mdot
.2625 1.09978 Mdot
.78619 .511 Mdot
.54101 .50763 Mdot
.54302 1.50749 Mdot
.58171 2.35645 Mdot
.60263 .6779 Mdot
.60162 1.65433 Mdot
.6369 2.48329 Mdot
.04853 1.08572 Mdot
.14629 1.98007 Mdot
.46697 .38413 Mdot
.47558 1.39991 Mdot
.83917 .63754 Mdot
.40642 1.12762 Mdot
.77248 .55502 Mdot
.41193 1.0963 Mdot
.21857 1.12144 Mdot
.46697 .24675 Mdot
.4705 1.28327 Mdot
.18785 1.17151 Mdot
.26774 2.05807 Mdot
.88017 .478 Mdot
.82987 1.49489 Mdot
.46697 .3065 Mdot
.40791 .97829 Mdot
.44742 1.90216 Mdot
.46697 .37167 Mdot
.54947 .3916 Mdot
.5459 1.4093 Mdot
.46697 .29281 Mdot
.46697 .11417 Mdot
.46559 1.17071 Mdot
.46697 .25464 Mdot
.47079 1.28996 Mdot
.46697 .27372 Mdot
.41532 .97183 Mdot
.72706 .52041 Mdot
.4108 1.07922 Mdot
.75813 .54469 Mdot
.55476 .50831 Mdot
.55471 1.50858 Mdot
.85805 .68387 Mdot
.57916 .56728 Mdot
.5776 1.55955 Mdot
.14651 1.25015 Mdot
.84614 .51649 Mdot
.53357 .52451 Mdot
.46697 .15124 Mdot
.44299 .94771 Mdot
.25827 1.09919 Mdot
.18764 1.08729 Mdot
.26445 1.98655 Mdot
.46697 .38517 Mdot
.46697 .12895 Mdot
.46614 1.18326 Mdot
.50444 2.07833 Mdot
.40535 1.20319 Mdot
.45357 2.09301 Mdot
.58383 .64082 Mdot
.35537 1.07056 Mdot
.76399 .52823 Mdot
.73309 1.53323 Mdot
.83827 .73609 Mdot
.5969 .57451 Mdot
.59294 1.56634 Mdot
.148 1.25495 Mdot
.84728 .51801 Mdot
.43503 1.10591 Mdot
.76205 .55732 Mdot
.73251 1.55786 Mdot
.46697 .31658 Mdot
.46697 .11798 Mdot
.46697 .0862 Mdot
.46697 .08111 Mdot
.46724 .32274 Mdot
.46697 .11896 Mdot
.46697 .08636 Mdot
.46456 1.14709 Mdot
.21746 1.14335 Mdot
.80528 .50962 Mdot
.53776 .51226 Mdot
.54042 1.51131 Mdot
.15009 1.23224 Mdot
.13626 1.08905 Mdot
.46697 .24157 Mdot
.51265 .36077 Mdot
.40464 .99931 Mdot
.46697 .22721 Mdot
.46977 1.26668 Mdot
.19146 1.16808 Mdot
.27068 2.05529 Mdot
.37076 2.81145 Mdot
.54182 .65423 Mdot
.6182 .47803 Mdot
.60745 1.48522 Mdot
.63559 2.33993 Mdot
.46697 .44171 Mdot
.56929 .4082 Mdot
.40508 1.02145 Mdot
.44662 1.9387 Mdot
.46697 .37751 Mdot
.55112 .39299 Mdot
.54288 .41854 Mdot
.55134 .42245 Mdot
.55118 .42558 Mdot
.39758 1.02078 Mdot
.44023 1.93786 Mdot
.99671 .75584 Mdot
.57873 .62039 Mdot
.35898 1.06539 Mdot
.76199 .52794 Mdot
.54944 .50535 Mdot
.46697 .14818 Mdot
.44369 .9471 Mdot
.71581 .52193 Mdot
.69194 1.5261 Mdot
.46697 .3115 Mdot
.46697 .11716 Mdot
.4507 .94099 Mdot
.71303 .5223 Mdot
.46697 .15089 Mdot
.48699 .33928 Mdot
.40444 .98928 Mdot
.46697 .22561 Mdot
.46971 1.26532 Mdot
.19175 1.1678 Mdot
.27092 2.05506 Mdot
.46697 .39613 Mdot
.46697 .1307 Mdot
.48127 .3345 Mdot
.5368 .38651 Mdot
.54319 .41328 Mdot
.46697 .13345 Mdot
.4663 1.18707 Mdot
.78033 .58468 Mdot
.56275 .52356 Mdot
.37772 1.0427 Mdot
.75276 .52743 Mdot
.55068 .50283 Mdot
.57403 .44445 Mdot
.39782 1.02967 Mdot
.46697 .23207 Mdot
.50996 .35852 Mdot
.5393 .39967 Mdot
.53756 1.41577 Mdot
.57369 2.27838 Mdot
.46697 .43186 Mdot
.37957 1.00299 Mdot
.42428 1.92208 Mdot
.49624 2.70405 Mdot
.60297 .72107 Mdot
.46697 .18269 Mdot
.43589 .9539 Mdot
.47027 1.88249 Mdot
.05238 1.28951 Mdot
.10407 1.07825 Mdot
.162 1.04831 Mdot
.46697 .23505 Mdot
.47006 1.27334 Mdot
.51111 2.15496 Mdot
.07931 1.07854 Mdot
.46697 .23989 Mdot
.51217 .36037 Mdot
.53949 .40068 Mdot
.40091 1.01324 Mdot
.44277 1.93157 Mdot
.99455 .75501 Mdot
.93722 1.7343 Mdot
.46697 .34481 Mdot
.54187 .38524 Mdot
.53921 1.40362 Mdot
.17419 1.21075 Mdot
.14587 1.09026 Mdot
.16752 1.06013 Mdot
.78922 .47691 Mdot
.46697 .14363 Mdot
.48493 .33756 Mdot
.48911 1.36103 Mdot
.17394 1.19104 Mdot
.46697 .25789 Mdot
.41889 .96872 Mdot
.24877 1.09788 Mdot
.31674 1.99781 Mdot
.96855 1.7212 Mdot
.46697 .34271 Mdot
.54127 .38474 Mdot
.46697 .12888 Mdot
.46613 1.1832 Mdot
.77925 .58372 Mdot
.40678 1.10348 Mdot
.21593 1.1217 Mdot
.79938 .50409 Mdot
.46697 .14798 Mdot
.46697 .091 Mdot
.46473 1.15104 Mdot
.2166 1.14416 Mdot
.16927 1.08673 Mdot
.24883 1.9854 Mdot
.34963 2.75131 Mdot
.02819 1.05685 Mdot
.46697 .23642 Mdot
.46697 .10515 Mdot
.46697 .08415 Mdot
.4681 .32346 Mdot
.47429 1.34844 Mdot
.46697 .28307 Mdot
.47184 1.31411 Mdot
.46697 .27758 Mdot
.41444 .9726 Mdot
.72741 .52037 Mdot
.41088 1.07928 Mdot
.45368 1.98801 Mdot
.46697 .19072 Mdot
.46697 .09784 Mdot
.47197 .32671 Mdot
.40433 .9834 Mdot
.44457 1.90637 Mdot
.51289 2.69146 Mdot
.46697 .21986 Mdot
.46697 .1025 Mdot
.46697 .08372 Mdot
.46697 .08072 Mdot
.46435 1.14231 Mdot
.46697 .25009 Mdot
.47062 1.28611 Mdot
.8077 .60928 Mdot
.7732 1.60366 Mdot
.85219 .76321 Mdot
.81666 1.73599 Mdot
.88312 .80587 Mdot
.46697 .19626 Mdot
.46697 .09872 Mdot
.47222 .32692 Mdot
.46697 .11963 Mdot
.45014 .94148 Mdot
.26109 1.09958 Mdot
.46697 .24326 Mdot
.47037 1.2803 Mdot
.1885 1.1709 Mdot
.46697 .25467 Mdot
.41962 .96808 Mdot
.24906 1.09792 Mdot
.46697 .24299 Mdot
.42226 .96578 Mdot
.45914 1.89207 Mdot
.52473 2.67986 Mdot
.46697 .21991 Mdot
.50652 .35564 Mdot
.46697 .12422 Mdot
.47944 .33296 Mdot
.48428 1.35692 Mdot
.52627 2.22644 Mdot
.46697 .28651 Mdot
.41242 .97435 Mdot
.72821 .52026 Mdot
.55233 .49474 Mdot
.46697 .14648 Mdot
.46679 1.19814 Mdot
.50554 2.09099 Mdot
.46697 .40188 Mdot
.46697 .13162 Mdot
.46624 1.18553 Mdot
.46697 .25701 Mdot
.41909 .96854 Mdot
.24885 1.0979 Mdot
.46697 .24299 Mdot
.42226 .96578 Mdot
.45914 1.89207 Mdot
.46697 .37005 Mdot
.39354 .99081 Mdot
.7357 .51925 Mdot
.55092 .49645 Mdot
.55101 1.49837 Mdot
.58816 2.349 Mdot
.65118 3.07257 Mdot
.62693 .77238 Mdot
.62575 1.73545 Mdot
.66039 2.55305 Mdot
.46697 .47581 Mdot
.36964 1.01165 Mdot
.74518 .51797 Mdot
.41492 1.08283 Mdot
.45724 1.99117 Mdot
.58167 .62769 Mdot
.58198 1.61093 Mdot
.13576 1.26126 Mdot
.12688 1.09153 Mdot
.21302 1.9879 Mdot
.09784 1.05405 Mdot
.46697 .23597 Mdot
.4701 1.27412 Mdot
.18984 1.16962 Mdot
.26936 2.05653 Mdot
.88009 .47819 Mdot
.46697 .14383 Mdot
.48499 .33761 Mdot
.53712 .38822 Mdot
.46697 .12944 Mdot
.46697 .08803 Mdot
.4692 .32438 Mdot
.47526 1.34926 Mdot
.82488 .62545 Mdot
.5676 .54481 Mdot
.58337 .4588 Mdot
.55666 .44252 Mdot
.46697 .13813 Mdot
.46648 1.19105 Mdot
.2079 1.15244 Mdot
.28406 2.04261 Mdot
.46697 .39414 Mdot
.46697 .13038 Mdot
.44771 .9436 Mdot
.47993 1.87418 Mdot
.46697 .36719 Mdot
.5482 .39054 Mdot
.54478 1.40835 Mdot
.83118 .65753 Mdot
.57573 .55405 Mdot
.57421 1.54819 Mdot
.46697 .31503 Mdot
.40598 .97997 Mdot
.46697 .22412 Mdot
.46966 1.26405 Mdot
.80161 .6038 Mdot
.46697 .16393 Mdot
.49068 .34237 Mdot
.46697 .1221 Mdot
.46588 1.17744 Mdot
.77766 .58229 Mdot
.40678 1.10284 Mdot
.76542 .54925 Mdot
.41184 1.09356 Mdot
.45503 2.00017 Mdot
.52524 2.77148 Mdot
.46697 .51076 Mdot
.46697 .14904 Mdot
.48646 .33884 Mdot
.46697 .12154 Mdot
.46586 1.17696 Mdot
.21096 1.14952 Mdot
.808 .5094 Mdot
.53729 .51291 Mdot
.57889 .44336 Mdot
.57279 1.45433 Mdot
.83999 .67571 Mdot
.39795 1.13533 Mdot
.77594 .55465 Mdot
.7442 1.55611 Mdot
.18011 1.28712 Mdot
.46697 .27326 Mdot
.52162 .36828 Mdot
.52139 1.38847 Mdot
.1741 1.20374 Mdot
.82887 .51266 Mdot
.78759 1.52242 Mdot
.46697 .31091 Mdot
.47287 1.33774 Mdot
.17601 1.18278 Mdot
.82265 .50819 Mdot
.78215 1.51839 Mdot
.78514 2.37455 Mdot
.46697 .44725 Mdot
.57086 .40952 Mdot
.46697 .13285 Mdot
.44715 .94408 Mdot
.46697 .21838 Mdot
.46697 .10226 Mdot
.46697 .08368 Mdot
.46446 1.14483 Mdot
.76865 .57419 Mdot
.73874 1.57243 Mdot
.84852 .74684 Mdot
.46697 .18682 Mdot
.46828 1.23239 Mdot
.19891 1.16099 Mdot
.46697 .25308 Mdot
.47073 1.28864 Mdot
.51224 2.16797 Mdot
.46697 .4142 Mdot
.5615 .40168 Mdot
.54378 .4233 Mdot
.39664 1.01866 Mdot
.43935 1.93602 Mdot
.99632 .75518 Mdot
.5786 .62013 Mdot
.57908 1.6044 Mdot
.88151 .71291 Mdot
.83969 1.69438 Mdot
.16767 1.33594 Mdot
.11629 1.11345 Mdot
.81199 .47623 Mdot
.43752 1.08971 Mdot
.46697 .24168 Mdot
.51268 .3608 Mdot
.46697 .12505 Mdot
.44891 .94255 Mdot
.2606 1.09951 Mdot
.18803 1.08788 Mdot
.46697 .24138 Mdot
.5126 .36073 Mdot
.53953 .40087 Mdot
.46697 .13146 Mdot
.44746 .94381 Mdot
.71431 .52213 Mdot
.55495 .49157 Mdot
.46697 .14597 Mdot
.48559 .33811 Mdot
.40443 .98873 Mdot
.44486 1.9109 Mdot
.98838 .75065 Mdot
.46697 .18743 Mdot
.46697 .09731 Mdot
.47182 .32658 Mdot
.40432 .98335 Mdot
.2426 1.09747 Mdot
.78852 .50528 Mdot
.53905 .50688 Mdot
.54132 1.50678 Mdot
.58024 2.35579 Mdot
.46697 .44425 Mdot
.37677 1.00543 Mdot
.42199 1.92405 Mdot
.03348 1.28679 Mdot
.10096 1.07344 Mdot
.46697 .23907 Mdot
.46697 .10557 Mdot
.46697 .08421 Mdot
.46448 1.14528 Mdot
.76877 .5743 Mdot
.56154 .5181 Mdot
.46697 .15022 Mdot
.44323 .94751 Mdot
.25836 1.09921 Mdot
.78665 .50979 Mdot
.42494 1.09059 Mdot
.46604 1.99813 Mdot
.02541 1.31133 Mdot
.13501 2.17076 Mdot
.25985 2.90447 Mdot
.46697 .42021 Mdot
.47691 1.43053 Mdot
.15583 1.20198 Mdot
.24169 2.08274 Mdot
.34717 2.83369 Mdot
.46697 .71118 Mdot
.48768 1.67757 Mdot
.91593 .70649 Mdot
.86868 1.6902 Mdot
.86495 2.52362 Mdot
.89263 3.23105 Mdot
.90564 .44335 Mdot
.50395 .52265 Mdot
.36634 1.02923 Mdot
.46697 .232 Mdot
.42474 .96362 Mdot
.46697 .2215 Mdot
.50697 .35601 Mdot
.4046 .99709 Mdot
.73582 .52361 Mdot
.70899 1.52827 Mdot
.17947 1.27368 Mdot
.2644 2.14449 Mdot
.88781 .47661 Mdot
.46697 .14358 Mdot
.46668 1.19568 Mdot
.50536 2.0889 Mdot
.46697 .40155 Mdot
.38643 .99702 Mdot
.23598 1.09612 Mdot
.46697 .2427 Mdot
.51297 .36104 Mdot
.53956 .40105 Mdot
.53784 1.41695 Mdot
.83465 .65776 Mdot
.46697 .17256 Mdot
.46775 1.22028 Mdot
.46697 .26257 Mdot
.47108 1.2967 Mdot
.81063 .61191 Mdot
.46697 .16523 Mdot
.49104 .34268 Mdot
.46697 .12215 Mdot
.46589 1.17748 Mdot
.77767 .5823 Mdot
.7467 1.57965 Mdot
.17528 1.29232 Mdot
.26154 2.16017 Mdot
.08191 1.05626 Mdot
.1626 1.03897 Mdot
.78397 .47062 Mdot
.52992 .49748 Mdot
.37715 1.03014 Mdot
.46697 .23215 Mdot
.42471 .96364 Mdot
.46115 1.89035 Mdot
.98013 .75002 Mdot
.40876 1.18164 Mdot
.78742 .56843 Mdot
.41184 1.10232 Mdot
.21719 1.12261 Mdot
.46697 .24694 Mdot
.42137 .96656 Mdot
.45841 1.8927 Mdot
.04774 1.28884 Mdot
.87191 .49998 Mdot
.82366 1.51324 Mdot
.20545 1.29663 Mdot
.13262 1.11425 Mdot
.21873 2.0074 Mdot
.98248 1.70214 Mdot
.84866 .84096 Mdot
.46697 .20188 Mdot
.50142 .35136 Mdot
.50361 1.37336 Mdot
.82745 .63853 Mdot
.46697 .16949 Mdot
.46697 .09444 Mdot
.45583 .93652 Mdot
.48656 1.86847 Mdot
.97012 .75144 Mdot
.46697 .18755 Mdot
.46697 .09733 Mdot
.45518 .93709 Mdot
.48603 1.86893 Mdot
.97033 .75141 Mdot
.40652 1.1797 Mdot
.78721 .56739 Mdot
.46697 .15811 Mdot
.44144 .94906 Mdot
.47481 1.87858 Mdot
.05416 1.28977 Mdot
.87121 .50186 Mdot
.52568 .52756 Mdot
.53073 1.52385 Mdot
.46697 .31114 Mdot
.53234 .37726 Mdot
.53082 1.39649 Mdot
.82991 .65109 Mdot
.46697 .1715 Mdot
.49282 .34416 Mdot
.40449 .99156 Mdot
.24078 1.09913 Mdot
.31 1.99857 Mdot
.40205 2.76475 Mdot
.02219 1.12513 Mdot
.46697 .24734 Mdot
.47052 1.28377 Mdot
.18774 1.17162 Mdot
.46697 .25478 Mdot
.41959 .9681 Mdot
.24905 1.09792 Mdot
.46697 .24299 Mdot
.47036 1.28008 Mdot
.46697 .27213 Mdot
.5213 .36801 Mdot
.46697 .1262 Mdot
.46697 .08752 Mdot
.46905 .32426 Mdot
.47513 1.34915 Mdot
.51822 2.21951 Mdot
.587 2.96004 Mdot
.46697 .54093 Mdot
.59737 .43172 Mdot
.46697 .1364 Mdot
.48288 .33584 Mdot
.48731 1.3595 Mdot
.46697 .28484 Mdot
.4719 1.31561 Mdot
.46697 .27782 Mdot
.41439 .97264 Mdot
.247 1.09764 Mdot
.46697 .24294 Mdot
.42227 .96577 Mdot
.25011 1.09807 Mdot
.31788 1.99801 Mdot
.40872 2.76457 Mdot
.46697 .29922 Mdot
.52896 .37443 Mdot
.54095 .40838 Mdot
.53929 1.42323 Mdot
.83621 .65963 Mdot
.46697 .17286 Mdot
.46697 .09498 Mdot
.46488 1.15442 Mdot
.50231 2.0538 Mdot
.56736 2.81876 Mdot
.46697 .30667 Mdot
.40787 .97833 Mdot
.73001 .52002 Mdot
.41147 1.0798 Mdot
.22221 1.11809 Mdot
.79742 .50487 Mdot
.46697 .1481 Mdot
.46697 .09102 Mdot
.46473 1.15105 Mdot
.2166 1.14417 Mdot
.46697 .25039 Mdot
.46697 .10738 Mdot
.47467 .32897 Mdot
.40435 .98446 Mdot
.46697 .22484 Mdot
.42636 .96221 Mdot
.72268 .521 Mdot
.69774 1.52557 Mdot
.8414 .72508 Mdot
.59332 .57272 Mdot
.58983 1.56469 Mdot
.86866 .70629 Mdot
.46697 .18033 Mdot
.49532 .34626 Mdot
.49825 1.3688 Mdot
.53857 2.23704 Mdot
.59554 .66143 Mdot
.595 1.64009 Mdot
.46697 .32974 Mdot
.46697 .12008 Mdot
.46697 .08654 Mdot
.45762 .93496 Mdot
.26403 1.09999 Mdot
.46697 .24332 Mdot
.47037 1.28036 Mdot
.51163 2.16093 Mdot
.11297 2.20571 Mdot
.46697 .42024 Mdot
.56321 .40311 Mdot
.54393 .42408 Mdot
.55275 .42404 Mdot
.46697 .13517 Mdot
.46697 .08895 Mdot
.46466 1.1493 Mdot
.76988 .5753 Mdot
.73983 1.57342 Mdot
.17534 1.28954 Mdot
.46697 .27365 Mdot
.46697 .11111 Mdot
.45207 .9398 Mdot
.48349 1.87112 Mdot
.05756 1.29026 Mdot
.10492 1.07957 Mdot
.46697 .24005 Mdot
.42292 .9652 Mdot
.45969 1.8916 Mdot
.9807 .74994 Mdot
.4089 1.18175 Mdot
.78743 .5685 Mdot
.5571 .52157 Mdot
.57837 .45057 Mdot
.39729 1.03185 Mdot
.23025 1.10544 Mdot
.46697 .24419 Mdot
.46697 .10639 Mdot
.46697 .08435 Mdot
.46697 .08082 Mdot
.46716 .32267 Mdot
.47347 1.34773 Mdot
.51675 2.21824 Mdot
.58571 2.95891 Mdot
.45237 1.22384 Mdot
.46697 .26314 Mdot
.4711 1.29718 Mdot
.46697 .27487 Mdot
.41505 .97206 Mdot
.72716 .5204 Mdot
.55253 .49451 Mdot
.46697 .14644 Mdot
.48573 .33823 Mdot
.48981 1.36163 Mdot
.17395 1.19132 Mdot
.46697 .25793 Mdot
.47091 1.29276 Mdot
.80954 .61093 Mdot
.40659 1.11569 Mdot
.21314 1.12406 Mdot
.28745 2.01871 Mdot
.46697 .39032 Mdot
.47581 1.40516 Mdot
.46697 .29215 Mdot
.41115 .97547 Mdot
.72871 .52019 Mdot
.41118 1.07955 Mdot
.45394 1.98825 Mdot
.52388 2.76132 Mdot
.3988 1.35353 Mdot
.15785 1.16915 Mdot
.15205 1.07838 Mdot
.17142 1.05918 Mdot
.46697 .23679 Mdot
.42366 .96456 Mdot
.46029 1.89109 Mdot
.04847 1.28895 Mdot
.46697 .27355 Mdot
.47149 1.30602 Mdot
.81321 .61422 Mdot
.40657 1.11717 Mdot
.7695 .55258 Mdot
.73866 1.55412 Mdot
.17947 1.28548 Mdot
.46697 .273 Mdot
.41548 .97169 Mdot
.46697 .22279 Mdot
.50733 .35632 Mdot
.4046 .99723 Mdot
.23951 1.10027 Mdot
.30897 1.99949 Mdot
.87634 .48303 Mdot
.51957 .52443 Mdot
.36902 1.03312 Mdot
.46697 .23262 Mdot
.46697 .10454 Mdot
.47387 .3283 Mdot
.46697 .11985 Mdot
.4782 .33192 Mdot
.48319 1.356 Mdot
.52531 2.22562 Mdot
.46697 .42342 Mdot
.47703 1.43326 Mdot
.84839 .64582 Mdot
.80909 1.63619 Mdot
.46697 .32911 Mdot
.47354 1.35319 Mdot
.46697 .28383 Mdot
.47187 1.31475 Mdot
.51417 2.19018 Mdot
.46697 .41775 Mdot
.38276 1.00021 Mdot
.73997 .51868 Mdot
.41374 1.08179 Mdot
.4562 1.99025 Mdot
.46697 .38576 Mdot
.47564 1.40129 Mdot
.16219 1.19593 Mdot
.14686 1.08463 Mdot
.46697 .24086 Mdot
.46697 .10586 Mdot
.46697 .08426 Mdot
.46813 .32349 Mdot
.47432 1.34846 Mdot
.17387 1.18522 Mdot
.25638 2.06919 Mdot
.35914 2.82273 Mdot
.46697 .51896 Mdot
.35989 1.02015 Mdot
.22553 1.09468 Mdot
.29689 1.99423 Mdot
.56634 .62446 Mdot
.6061 .47735 Mdot
.3967 1.0434 Mdot
.22753 1.10758 Mdot
.46697 .24454 Mdot
.42191 .96609 Mdot
.45886 1.89232 Mdot
.5245 2.68005 Mdot
.46697 .49613 Mdot
.46697 .1467 Mdot
.4858 .33829 Mdot
.53719 .38859 Mdot
.54372 .41387 Mdot
.5499 .42156 Mdot
.39824 1.0197 Mdot
.74317 .52732 Mdot
.46697 .15169 Mdot
.44289 .9478 Mdot
.71612 .52189 Mdot
.5546 .49199 Mdot
.57037 .44291 Mdot
.56554 1.45363 Mdot
.46697 .2999 Mdot
.47246 1.3284 Mdot
.51518 2.20179 Mdot
.90157 .50219 Mdot
.4493 1.11507 Mdot
.22169 1.13359 Mdot
.29507 2.02712 Mdot
.87834 .48124 Mdot
.51877 .52453 Mdot
.36884 1.03295 Mdot
.2244 1.09923 Mdot
.79175 .50097 Mdot
.75564 1.51112 Mdot
.19253 1.28084 Mdot
.27576 2.15106 Mdot
.98827 2.57528 Mdot
.46697 .47937 Mdot
.46697 .14402 Mdot
.46697 .09037 Mdot
.45675 .93571 Mdot
.71062 .52263 Mdot
.46697 .15094 Mdot
.44306 .94765 Mdot
.47613 1.87745 Mdot
.46697 .36771 Mdot
.54835 .39067 Mdot
.54264 .41727 Mdot
.39778 1.01722 Mdot
.74253 .52661 Mdot
.55198 .49997 Mdot
.57302 .44412 Mdot
.55406 .43635 Mdot
.55145 1.44746 Mdot
.58665 2.3058 Mdot
.46697 .43625 Mdot
.46697 .13712 Mdot
.48309 .33602 Mdot
.40441 .98775 Mdot
.7332 .52135 Mdot
.4118 1.08079 Mdot
.22205 1.11836 Mdot
.79752 .50489 Mdot
.76069 1.51466 Mdot
.46697 .30967 Mdot
.46697 .11687 Mdot
.45076 .94094 Mdot
.713 .52231 Mdot
.46697 .15089 Mdot
.46695 1.20188 Mdot
.50582 2.09418 Mdot
.57184 2.85317 Mdot
.46697 .25647 Mdot
.47085 1.29152 Mdot
.18606 1.17322 Mdot
.26628 2.05945 Mdot
.36719 2.81482 Mdot
.46697 .51769 Mdot
.48052 1.5133 Mdot
.46697 .30945 Mdot
.46697 .11683 Mdot
.45077 .94093 Mdot
.713 .52231 Mdot
.46697 .15089 Mdot
.44307 .94764 Mdot
.71605 .5219 Mdot
.46697 .15083 Mdot
.44309 .94763 Mdot
.71604 .5219 Mdot
.69214 1.52608 Mdot
.70901 2.37775 Mdot
.38794 1.23986 Mdot
.80702 .57682 Mdot
.77141 1.57608 Mdot
.84465 .75621 Mdot
.46697 .18832 Mdot
.43462 .95501 Mdot
.7194 .52145 Mdot
.46697 .15075 Mdot
.4431 .94761 Mdot
.25831 1.0992 Mdot
.78666 .50978 Mdot
.46697 .14889 Mdot
.46697 .09114 Mdot
.46697 .08191 Mdot
.46746 .32293 Mdot
.47374 1.34796 Mdot
.51699 2.21845 Mdot
.58592 2.95909 Mdot
.46697 .26056 Mdot
.46697 .10901 Mdot
.47513 .32935 Mdot
.53627 .3837 Mdot
.54248 .41247 Mdot
.39883 1.01624 Mdot
.23408 1.10271 Mdot
.30445 2.00136 Mdot
.46697 .38754 Mdot
.38959 .99426 Mdot
.23723 1.09629 Mdot
.18415 1.08196 Mdot
.26129 1.9819 Mdot
.36008 2.7488 Mdot
.1848 1.44462 Mdot
.0951 1.13873 Mdot
.82232 .47671 Mdot
.52589 .50889 Mdot
.46697 .14875 Mdot
.46697 .09112 Mdot
.45658 .93586 Mdot
.26362 1.09993 Mdot
.32943 2.00009 Mdot
.46697 .38734 Mdot
.46697 .1293 Mdot
.46697 .08801 Mdot
.46697 .0814 Mdot
.46732 .32281 Mdot
.47361 1.34786 Mdot
.46697 .28298 Mdot
.52437 .37058 Mdot
.46697 .12662 Mdot
.46697 .08758 Mdot
.46697 .08134 Mdot
.46438 1.14283 Mdot
.76809 .5737 Mdot
.46697 .15911 Mdot
.44122 .94926 Mdot
.71679 .5218 Mdot
.55448 .49214 Mdot
.55387 1.49484 Mdot
.46697 .3065 Mdot
.53102 .37616 Mdot
.52967 1.39551 Mdot
.46697 .2906 Mdot
.46697 .11382 Mdot
.45145 .94033 Mdot
.48299 1.87155 Mdot
.46697 .36677 Mdot
.54808 .39044 Mdot
.46697 .12979 Mdot
.48102 .33428 Mdot
.4044 .98694 Mdot
.44476 1.90938 Mdot
.98797 .75027 Mdot
.46697 .18737 Mdot
.49731 .34792 Mdot
.5 1.37029 Mdot
.46697 .28657 Mdot
.46697 .11317 Mdot
.47631 .33034 Mdot
.40436 .9851 Mdot
.46697 .22494 Mdot
.50794 .35683 Mdot
.46697 .12442 Mdot
.44906 .94242 Mdot
.48103 1.87323 Mdot
.46697 .36704 Mdot
.54816 .39051 Mdot
.40492 1.01319 Mdot
.46697 .22943 Mdot
.46985 1.26857 Mdot
.46697 .27029 Mdot
.41609 .97116 Mdot
.46697 .22271 Mdot
.50731 .3563 Mdot
.5088 1.37777 Mdot
.82792 .64093 Mdot
.46697 .16987 Mdot
.46697 .0945 Mdot
.47103 .32592 Mdot
.40432 .98304 Mdot
.46697 .22461 Mdot
.50785 .35675 Mdot
.50927 1.37817 Mdot
.46697 .28783 Mdot
.41213 .97461 Mdot
.46697 .22326 Mdot
.46697 .10304 Mdot
.46697 .08381 Mdot
.468 .32338 Mdot
.46697 .11906 Mdot
.46577 1.17486 Mdot
.50382 2.07119 Mdot
.40539 1.20239 Mdot
.45358 2.09233 Mdot
.46697 .40209 Mdot
.46697 .13166 Mdot
.46697 .08839 Mdot
.4572 .93532 Mdot
.71045 .52265 Mdot
.40702 1.0759 Mdot
.45028 1.985 Mdot
.02528 1.30519 Mdot
.09519 1.07521 Mdot
.16094 1.04571 Mdot
.46697 .23464 Mdot
.46697 .10486 Mdot
.46697 .0841 Mdot
.45817 .93448 Mdot
.26425 1.10002 Mdot
.786 .51152 Mdot
.54119 .5077 Mdot
.37706 1.0347 Mdot
.75059 .52537 Mdot
.46697 .15138 Mdot
.44296 .94773 Mdot
.25826 1.09919 Mdot
.46697 .24319 Mdot
.47036 1.28025 Mdot
.80608 .60782 Mdot
.56543 .53574 Mdot
.58113 .45609 Mdot
.46697 .1403 Mdot
.48399 .33677 Mdot
.53704 .38776 Mdot
.5352 1.40558 Mdot
.83183 .65438 Mdot
.79535 1.64285 Mdot
.80095 2.48071 Mdot
.38005 1.25285 Mdot
.17691 1.14508 Mdot
.16125 1.07794 Mdot
.24169 1.97764 Mdot
.34328 2.74446 Mdot
.58927 .72285 Mdot
.59195 1.692 Mdot
.46697 .33804 Mdot
.46697 .12141 Mdot
.46586 1.17685 Mdot
.50397 2.07289 Mdot
.01599 1.33463 Mdot
.08671 1.07892 Mdot
.17845 1.97571 Mdot
.09935 1.05112 Mdot
.46697 .2355 Mdot
.42395 .96431 Mdot
.72363 .52088 Mdot
.41002 1.07853 Mdot
.46697 .23989 Mdot
.51217 .36037 Mdot
.46697 .12498 Mdot
.46697 .08732 Mdot
.45744 .93511 Mdot
.71035 .52266 Mdot
.46697 .15095 Mdot
.46695 1.20193 Mdot
.78443 .58837 Mdot
.46697 .16146 Mdot
.46734 1.21086 Mdot
.50649 2.10181 Mdot
.00995 1.3409 Mdot
.46697 .28187 Mdot
.52405 .37032 Mdot
.46697 .12657 Mdot
.44857 .94285 Mdot
.46697 .21818 Mdot
.46697 .10223 Mdot
.46697 .08368 Mdot
.46697 .08071 Mdot
.46697 .08024 Mdot
.46433 1.1419 Mdot
.50138 2.04315 Mdot
.0222 1.32819 Mdot
.08939 1.07905 Mdot
.46697 .23997 Mdot
.42294 .96519 Mdot
.72404 .52082 Mdot
.41011 1.07861 Mdot
.22221 1.11755 Mdot
.79726 .50474 Mdot
.46697 .14808 Mdot
.48619 .33861 Mdot
.46697 .1215 Mdot
.46586 1.17693 Mdot
.21097 1.14952 Mdot
.46697 .25125 Mdot
.51539 .36306 Mdot
.46697 .12541 Mdot
.46697 .08739 Mdot
.45743 .93513 Mdot
.71036 .52266 Mdot
.68734 1.52652 Mdot
.70495 2.37795 Mdot
.46697 .44779 Mdot
.47793 1.45395 Mdot
.52447 2.30859 Mdot
.59561 3.0359 Mdot
.46697 .55307 Mdot
.48183 1.54333 Mdot
.13131 1.22531 Mdot
.84139 .50665 Mdot
.46697 .14839 Mdot
.46686 1.19976 Mdot
.20601 1.15424 Mdot
.28252 2.04407 Mdot
.46697 .27195 Mdot
.47143 1.30466 Mdot
.81283 .61388 Mdot
.77772 1.60776 Mdot
.78468 2.45026 Mdot
.46697 .45936 Mdot
.47836 1.46378 Mdot
.5252 2.31695 Mdot
.46697 .28932 Mdot
.52616 .37209 Mdot
.46697 .12686 Mdot
.44851 .9429 Mdot
.26044 1.09949 Mdot
.78642 .5104 Mdot
.54081 .50754 Mdot
.37702 1.03459 Mdot
.75056 .52533 Mdot
.72158 1.53028 Mdot
.73415 2.3824 Mdot
.46697 .29894 Mdot
.52889 .37437 Mdot
.52779 1.39391 Mdot
.82964 .64969 Mdot
.46697 .17127 Mdot
.46697 .09473 Mdot
.46487 1.1542 Mdot
.77124 .57652 Mdot
.5618 .51926 Mdot
.3785 1.04164 Mdot
.46697 .23398 Mdot
.46697 .10476 Mdot
.4535 .93855 Mdot
.26241 1.09976 Mdot
.32839 1.99991 Mdot
.46697 .18596 Mdot
.49691 .34759 Mdot
.40452 .99316 Mdot
.73471 .52266 Mdot
.70802 1.52742 Mdot
.84039 .72819 Mdot
.80534 1.70583 Mdot
.81176 2.53455 Mdot
.46697 .22634 Mdot
.46697 .10354 Mdot
.47359 .32806 Mdot
.40434 .98404 Mdot
.73216 .52045 Mdot
.55179 .49582 Mdot
.46697 .14665 Mdot
.46697 .09079 Mdot
.45666 .9358 Mdot
.46697 .21705 Mdot
.4694 1.25805 Mdot
.19333 1.1663 Mdot
.27221 2.05384 Mdot
.87995 .47852 Mdot
.45039 1.10552 Mdot
.46697 .2442 Mdot
.46697 .1064 Mdot
.45313 .93887 Mdot
.71206 .52243 Mdot
.46697 .15091 Mdot
.48699 .33928 Mdot
.46697 .12161 Mdot
.46697 .08678 Mdot
.46458 1.14745 Mdot
.21738 1.14342 Mdot
.29177 2.03531 Mdot
.46697 .39297 Mdot
.47591 1.40741 Mdot
.52103 2.269 Mdot
.06903 1.07803 Mdot
.15515 1.04035 Mdot
.78548 .46901 Mdot
.74913 1.48375 Mdot
.75583 2.34392 Mdot
.00435 1.44495 Mdot
.12207 2.28342 Mdot
.89537 .46002 Mdot
.46697 .14093 Mdot
.46658 1.19342 Mdot
.46697 .25827 Mdot
.51737 .36473 Mdot
.51766 1.3853 Mdot
.55566 2.25177 Mdot
.46697 .42761 Mdot
.5653 .40486 Mdot
.54411 .42504 Mdot
.46697 .13533 Mdot
.46697 .08897 Mdot
.46946 .32461 Mdot
.40431 .98242 Mdot
.2428 1.09729 Mdot
.18503 1.08342 Mdot
.26209 1.98317 Mdot
.3608 2.74991 Mdot
.46697 .50731 Mdot
.46697 .14849 Mdot
.48631 .33871 Mdot
.40444 .98901 Mdot
.73355 .52166 Mdot
.55192 .49646 Mdot
.57204 .44327 Mdot
.3977 1.02898 Mdot
.74588 .52938 Mdot
.41248 1.08523 Mdot
.46697 .24096 Mdot
.46697 .10588 Mdot
.46697 .08426 Mdot
.46813 .32349 Mdot
.47432 1.34846 Mdot
.17387 1.18522 Mdot
.25638 2.06919 Mdot
.35914 2.82273 Mdot
.59272 .73336 Mdot
.59527 1.70105 Mdot
.11801 1.28202 Mdot
.46697 .27244 Mdot
.52139 .36809 Mdot
.52119 1.3883 Mdot
.82904 .64664 Mdot
.57297 .55091 Mdot
.37355 1.0504 Mdot
.75556 .52818 Mdot
.46697 .15183 Mdot
.46697 .09162 Mdot
.45647 .93596 Mdot
.46697 .21708 Mdot
.46697 .10205 Mdot
.46514 1.16042 Mdot
.50275 2.05891 Mdot
.46697 .39675 Mdot
.47605 1.41062 Mdot
.16016 1.19786 Mdot
.24521 2.07941 Mdot
.35004 2.83099 Mdot
.9523 .47729 Mdot
.50656 .54282 Mdot
.46697 .15417 Mdot
.46697 .09199 Mdot
.46477 1.15188 Mdot
.77059 .57594 Mdot
.56173 .51896 Mdot
.46697 .15036 Mdot
.46693 1.20143 Mdot
.50579 2.09379 Mdot
.58886 .6421 Mdot
.46697 .17006 Mdot
.46766 1.21816 Mdot
.78892 .5924 Mdot
.75662 1.58864 Mdot
.17521 1.29634 Mdot
.26163 2.16357 Mdot
.36708 2.90305 Mdot
.41929 1.29206 Mdot
.17578 1.16167 Mdot
.15727 1.08095 Mdot
.79665 .47918 Mdot
.46697 .14399 Mdot
.46669 1.19603 Mdot
.46697 .25869 Mdot
.51749 .36483 Mdot
.53995 .40312 Mdot
.53825 1.41873 Mdot
.57438 2.28091 Mdot
.63695 3.01425 Mdot
.46697 .5496 Mdot
.46697 .15526 Mdot
.46711 1.20559 Mdot
.5061 2.09733 Mdot
.57219 2.85586 Mdot
.46697 .30801 Mdot
.46697 .1166 Mdot
.46568 1.17277 Mdot
.77637 .58113 Mdot
.56233 .52169 Mdot
.46697 .15079 Mdot
.46697 .09145 Mdot
.45651 .93593 Mdot
.48712 1.86799 Mdot
.46697 .3662 Mdot
.54792 .39031 Mdot
.46697 .12977 Mdot
.48101 .33427 Mdot
.48566 1.3581 Mdot
.52748 2.22749 Mdot
.59424 .65994 Mdot
.46697 .17291 Mdot
.4381 .95198 Mdot
.71802 .52163 Mdot
.55425 .49242 Mdot
.55369 1.49507 Mdot
.46697 .30653 Mdot
.47271 1.33402 Mdot
.17682 1.18201 Mdot
.15288 1.0852 Mdot
.79851 .47905 Mdot
.46697 .14397 Mdot
.44464 .94627 Mdot
.46697 .21873 Mdot
.46946 1.25948 Mdot
.19302 1.16659 Mdot
.81552 .50878 Mdot
.43086 1.09691 Mdot
.4713 2.00372 Mdot
.02519 1.31362 Mdot
.88231 .49999 Mdot
.446 1.11028 Mdot
.76164 .5612 Mdot
.40839 1.09507 Mdot
.21815 1.1204 Mdot
.29158 2.01579 Mdot
.38705 2.7787 Mdot
.94889 .4818 Mdot
.50835 .54301 Mdot
.51659 1.53632 Mdot
.87162 .68053 Mdot
.57618 .57001 Mdot
.58922 .46701 Mdot
.39572 1.03754 Mdot
.22865 1.10621 Mdot
.79309 .50373 Mdot
.46697 .14792 Mdot
.48615 .33858 Mdot
.53722 .38875 Mdot
.54376 .41392 Mdot
.39876 1.01681 Mdot
.74227 .52677 Mdot
.55206 .49994 Mdot
.38095 1.03563 Mdot
.22618 1.10249 Mdot
.18058 1.08069 Mdot
.17652 1.06608 Mdot
.17902 1.06229 Mdot
.46697 .23729 Mdot
.46697 .10529 Mdot
.46697 .08417 Mdot
.46448 1.14524 Mdot
.46697 .25056 Mdot
.47064 1.2865 Mdot
.51208 2.16615 Mdot
.57982 2.91451 Mdot
.64007 .83495 Mdot
.32258 1.12152 Mdot
.46697 .24677 Mdot
.46697 .1068 Mdot
.47451 .32883 Mdot
.40435 .9844 Mdot
.44462 1.90721 Mdot
.51296 2.69218 Mdot
.46697 .37299 Mdot
.47517 1.39044 Mdot
.83655 .63519 Mdot
.40643 1.12657 Mdot
.77218 .55478 Mdot
.46697 .15609 Mdot
.46697 .0923 Mdot
.46478 1.15214 Mdot
.46697 .25166 Mdot
.4203 .96749 Mdot
.46697 .22212 Mdot
.42698 .96167 Mdot
.25196 1.09832 Mdot
.31946 1.9983 Mdot
.42151 1.19113 Mdot
.78819 .574 Mdot
.55854 .52308 Mdot
.377 1.04165 Mdot
.75257 .527 Mdot
.55058 .50267 Mdot
.55096 1.50364 Mdot
.1539 1.23311 Mdot
.84021 .51437 Mdot
.53386 .52247 Mdot
.46697 .15092 Mdot
.46697 .09147 Mdot
.46697 .08196 Mdot
.4644 1.14336 Mdot
.76824 .57383 Mdot
.56149 .51785 Mdot
.37876 1.04129 Mdot
.42501 1.95457 Mdot
.49806 2.73165 Mdot
.94159 1.5146 Mdot
.92036 2.37724 Mdot
.93425 3.10883 Mdot
.46697 .74887 Mdot
.46697 .18714 Mdot
.49725 .34787 Mdot
.46697 .12298 Mdot
.46697 .087 Mdot
.46697 .08124 Mdot
.46697 .08032 Mdot
.45902 .93374 Mdot
.46697 .21672 Mdot
.46938 1.25777 Mdot
.79987 .60224 Mdot
.40665 1.11179 Mdot
.4513 2.01546 Mdot
.52263 2.78432 Mdot
.46697 .51281 Mdot
.58941 .42506 Mdot
.40523 1.02932 Mdot
.23239 1.10674 Mdot
.18084 1.08292 Mdot
.46697 .24059 Mdot
.4228 .96531 Mdot
.25032 1.0981 Mdot
.31806 1.99805 Mdot
.46697 .38701 Mdot
.46697 .12924 Mdot
.48086 .33415 Mdot
.48553 1.35798 Mdot
.17393 1.18963 Mdot
.25659 2.07293 Mdot
.08974 1.05689 Mdot
.79997 .45592 Mdot
.46697 .14027 Mdot
.46656 1.19287 Mdot
.78193 .58612 Mdot
.75045 1.58305 Mdot
.46697 .32061 Mdot
.46697 .11862 Mdot
.46697 .0863 Mdot
.45767 .93491 Mdot
.71026 .52268 Mdot
.40698 1.07586 Mdot
.75775 .5429 Mdot
.55431 .50779 Mdot
.37962 1.03769 Mdot
.22545 1.1026 Mdot
.29712 2.00095 Mdot
.56653 .62533 Mdot
.46697 .16738 Mdot
.46697 .0941 Mdot
.46697 .08238 Mdot
.4676 .32304 Mdot
.46697 .11901 Mdot
.47796 .33172 Mdot
.48298 1.35582 Mdot
.17391 1.18863 Mdot
.25654 2.07208 Mdot
.46697 .39885 Mdot
.38703 .99649 Mdot
.43037 1.91684 Mdot
.99224 .7483 Mdot
.41154 1.18404 Mdot
.19866 1.13864 Mdot
.46697 .24951 Mdot
.4706 1.28561 Mdot
.51202 2.16539 Mdot
.8982 .5023 Mdot
.52175 .53469 Mdot
.52766 1.52975 Mdot
.5695 2.37478 Mdot
.46697 .44729 Mdot
.46697 .13889 Mdot
.46697 .08954 Mdot
.46697 .08165 Mdot
.45872 .934 Mdot
.48893 1.86644 Mdot
.54907 2.65919 Mdot
.62946 3.33447 Mdot
.39706 1.34434 Mdot
.83522 .60395 Mdot
.79636 1.60016 Mdot
.46697 .32335 Mdot
.53579 .38015 Mdot
.46697 .12815 Mdot
.46611 1.18257 Mdot
.46697 .25653 Mdot
.47086 1.29157 Mdot
.80922 .61063 Mdot
.4066 1.11556 Mdot
.76904 .55221 Mdot
.55525 .51293 Mdot
.5553 1.51252 Mdot
.59232 2.36118 Mdot
.65516 3.08306 Mdot
.1258 3.07662 Mdot
.04394 2.98285 Mdot
.46697 .34061 Mdot
.4002 .98501 Mdot
.24141 1.09687 Mdot
.78853 .50483 Mdot
.75305 1.51428 Mdot
.19131 1.28088 Mdot
.27472 2.15105 Mdot
.56807 .6443 Mdot
.46697 .17041 Mdot
.46767 1.21846 Mdot
.46697 .26228 Mdot
.47107 1.29645 Mdot
.81056 .61184 Mdot
.40659 1.1161 Mdot
.4514 2.01911 Mdot
.52286 2.78743 Mdot
.45046 1.2198 Mdot
.49249 2.10877 Mdot
.56106 2.86507 Mdot
.06021 3.12988 Mdot
.02565 2.97816 Mdot
.46697 .54383 Mdot
.59819 .43241 Mdot
.4053 1.03275 Mdot
.44723 1.9483 Mdot
.51669 2.72716 Mdot
.46697 .50367 Mdot
.58682 .42289 Mdot
.54598 .43491 Mdot
.54454 1.44594 Mdot
.58073 2.30425 Mdot
.64321 3.03429 Mdot
.46697 .23828 Mdot
.42332 .96485 Mdot
.25052 1.09813 Mdot
.18636 1.08533 Mdot
.17661 1.0683 Mdot
.46697 .23825 Mdot
.51171 .35998 Mdot
.51267 1.38106 Mdot
.55127 2.24799 Mdot
.46697 .427 Mdot
.38067 1.00203 Mdot
.42518 1.92131 Mdot
.49698 2.70342 Mdot
.01026 2.28899 Mdot
.54606 .65622 Mdot
.46697 .17232 Mdot
.46697 .09489 Mdot
.46697 .08251 Mdot
.46763 .32307 Mdot
.46697 .11901 Mdot
.45028 .94136 Mdot
.71319 .52228 Mdot
.55516 .49132 Mdot
.5701 .44289 Mdot
.56531 1.45361 Mdot
.8409 .67359 Mdot
.39861 1.13512 Mdot
.20717 1.12608 Mdot
.46697 .2475 Mdot
.46697 .10692 Mdot
.47454 .32886 Mdot
.40435 .98441 Mdot
.73227 .52054 Mdot
.4118 1.08042 Mdot
.75832 .54523 Mdot
.46697 .15456 Mdot
.46697 .09205 Mdot
.47033 .32534 Mdot
.40431 .98276 Mdot
.7318 .52014 Mdot
.46697 .15055 Mdot
.46694 1.20159 Mdot
.20561 1.15462 Mdot
.46697 .25206 Mdot
.51562 .36326 Mdot
.51611 1.38398 Mdot
.5543 2.2506 Mdot
.61878 2.98777 Mdot
.46697 .54536 Mdot
.35392 1.02535 Mdot
.75141 .51714 Mdot
.41634 1.08407 Mdot
.45849 1.99228 Mdot
.46697 .38609 Mdot
.47565 1.40157 Mdot
.83962 .63795 Mdot
.40641 1.12781 Mdot
.21036 1.12641 Mdot
.46697 .24755 Mdot
.51434 .36219 Mdot
.46697 .12527 Mdot
.44886 .94259 Mdot
.26058 1.09951 Mdot
.18803 1.08787 Mdot
.2648 1.98706 Mdot
.46697 .38525 Mdot
.55331 .39482 Mdot
.40495 1.01521 Mdot
.44628 1.93339 Mdot
.03615 1.29412 Mdot
.09983 1.07549 Mdot
.18946 1.97328 Mdot
.09102 2.11173 Mdot
.22033 2.85273 Mdot
.02075 1.04409 Mdot
.12116 1.9437 Mdot
.10291 1.04641 Mdot
.191 1.94871 Mdot
.46697 .1783 Mdot
.49474 .34578 Mdot
.49774 1.36837 Mdot
.17399 1.19444 Mdot
.82626 .51043 Mdot
.46697 .14899 Mdot
.46697 .09116 Mdot
.47008 .32512 Mdot
.47604 1.34992 Mdot
.82495 .62581 Mdot
.78845 1.61834 Mdot
.17476 1.30938 Mdot
.46697 .27682 Mdot
.52263 .36913 Mdot
.46697 .12638 Mdot
.48005 .33347 Mdot
.53669 .38595 Mdot
.53485 1.40403 Mdot
.46697 .29197 Mdot
.47217 1.32166 Mdot
.51468 2.19606 Mdot
.99462 1.80576 Mdot
.46697 .35624 Mdot
.46697 .12432 Mdot
.46697 .08721 Mdot
.46697 .08128 Mdot
.46729 .32278 Mdot
.46697 .11897 Mdot
.47795 .33171 Mdot
.53651 .38499 Mdot
.40387 1.00947 Mdot
.46697 .22884 Mdot
.46697 .10394 Mdot
.46697 .08395 Mdot
.46447 1.14505 Mdot
.76871 .57425 Mdot
.46697 .1592 Mdot
.46726 1.20894 Mdot
.46697 .26075 Mdot
.51808 .36532 Mdot
.51828 1.38582 Mdot
.46697 .28905 Mdot
.46697 .11357 Mdot
.47642 .33044 Mdot
.53638 .38429 Mdot
.404 1.00931 Mdot
.44525 1.92835 Mdot
.51428 2.71014 Mdot
.46697 .22062 Mdot
.50672 .35581 Mdot
.40459 .99699 Mdot
.23957 1.10022 Mdot
.46697 .24336 Mdot
.47037 1.28039 Mdot
.18848 1.17092 Mdot
.15769 1.08565 Mdot
.17089 1.06189 Mdot
.78921 .47821 Mdot
.53128 .50064 Mdot
.57632 .43889 Mdot
.57044 1.45044 Mdot
.16976 1.22704 Mdot
.83612 .51705 Mdot
.79391 1.52641 Mdot
.79542 2.3818 Mdot
.82835 3.10808 Mdot
.46697 .56461 Mdot
.46697 .15766 Mdot
.4672 1.20763 Mdot
.46697 .26054 Mdot
.46697 .10901 Mdot
.47513 .32935 Mdot
.53627 .3837 Mdot
.40411 1.00916 Mdot
.23672 1.10251 Mdot
.46697 .24372 Mdot
.51326 .36128 Mdot
.53958 .40118 Mdot
.40081 1.01336 Mdot
.46697 .22946 Mdot
.50922 .3579 Mdot
.51048 1.3792 Mdot
.82807 .6417 Mdot
.57172 .54949 Mdot
.37363 1.04984 Mdot
.75539 .52806 Mdot
.55046 .50366 Mdot
.46697 .14791 Mdot
.44375 .94705 Mdot
.71578 .52193 Mdot
.69192 1.5261 Mdot
.70882 2.37776 Mdot
.46697 .29788 Mdot
.47239 1.32668 Mdot
.17841 1.18049 Mdot
.26006 2.06534 Mdot
.46697 .39778 Mdot
.38728 .99627 Mdot
.73818 .51892 Mdot
.41333 1.08143 Mdot
.2222 1.11883 Mdot
.29496 2.01461 Mdot
.46697 .18512 Mdot
.49667 .34739 Mdot
.46697 .12291 Mdot
.46697 .08699 Mdot
.45752 .93505 Mdot
.26399 1.09998 Mdot
.78602 .51144 Mdot
.54116 .50769 Mdot
.37706 1.0347 Mdot
.22562 1.10143 Mdot
.46697 .24355 Mdot
.47038 1.28055 Mdot
.18844 1.17095 Mdot
.81744 .50862 Mdot
.43127 1.09732 Mdot
.22215 1.12602 Mdot
.79967 .50673 Mdot
.76258 1.5163 Mdot
.19273 1.28343 Mdot
.13309 1.10877 Mdot
.46697 .24473 Mdot
.47042 1.28155 Mdot
.18823 1.17116 Mdot
.15758 1.08564 Mdot
.17087 1.06186 Mdot
.46697 .23722 Mdot
.46697 .10528 Mdot
.45338 .93865 Mdot
.46697 .21751 Mdot
.42802 .96076 Mdot
.72202 .52109 Mdot
.69719 1.52562 Mdot
.17774 1.27049 Mdot
.13307 1.10283 Mdot
.80647 .47808 Mdot
.52865 .50509 Mdot
.37518 1.03136 Mdot
.4216 1.946 Mdot
.46697 .37868 Mdot
.39159 .99251 Mdot
.46697 .22612 Mdot
.42607 .96246 Mdot
.46697 .22132 Mdot
.46955 1.26167 Mdot
.51025 2.14503 Mdot
.57748 2.89651 Mdot
.966 .50033 Mdot
.46697 .14738 Mdot
.48599 .33845 Mdot
.49004 1.36182 Mdot
.17395 1.19141 Mdot
.15019 1.0864 Mdot
.23262 1.98441 Mdot
.87236 .47521 Mdot
.44964 1.10315 Mdot
.46697 .24383 Mdot
.46697 .10633 Mdot
.45314 .93886 Mdot
.46697 .21754 Mdot
.46697 .10213 Mdot
.47319 .32772 Mdot
.47877 1.35224 Mdot
.8252 .62707 Mdot
.46697 .16765 Mdot
.46757 1.21612 Mdot
.78835 .59189 Mdot
.56358 .52736 Mdot
.37703 1.04364 Mdot
.42362 1.9565 Mdot
.41222 1.18831 Mdot
.78879 .57091 Mdot
.46697 .15867 Mdot
.44132 .94917 Mdot
.25761 1.0991 Mdot
.46697 .24318 Mdot
.42222 .96582 Mdot
.25008 1.09807 Mdot
.18629 1.08522 Mdot
.17662 1.06827 Mdot
.17855 1.06274 Mdot
.25582 1.96538 Mdot
.46697 .38178 Mdot
.46697 .12841 Mdot
.46697 .08787 Mdot
.46462 1.14838 Mdot
.50186 2.04866 Mdot
.56679 2.81438 Mdot
.40146 1.28571 Mdot
.1737 1.15639 Mdot
.25517 2.0447 Mdot
.46697 .39447 Mdot
.38802 .99562 Mdot
.23661 1.09621 Mdot
.46697 .24272 Mdot
.42232 .96573 Mdot
.46697 .22184 Mdot
.50706 .35609 Mdot
.4046 .99713 Mdot
.73583 .52362 Mdot
.709 1.52828 Mdot
.7234 2.38024 Mdot
.46697 .21681 Mdot
.42818 .96062 Mdot
.25243 1.09839 Mdot
.18668 1.08581 Mdot
.26358 1.98526 Mdot
.36214 2.75174 Mdot
.59126 .72422 Mdot
.33799 1.08867 Mdot
.77173 .528 Mdot
.54799 .50789 Mdot
.57586 .44496 Mdot
.46697 .13852 Mdot
.48348 .33635 Mdot
.48783 1.35995 Mdot
.17394 1.19054 Mdot
.82516 .50949 Mdot
.46697 .14884 Mdot
.44354 .94723 Mdot
.47652 1.87711 Mdot
.05483 1.28986 Mdot
.10448 1.07887 Mdot
.19353 1.97633 Mdot
.46697 .26659 Mdot
.46697 .10998 Mdot
.46543 1.16715 Mdot
.50325 2.06463 Mdot
.5879 .63826 Mdot
.46697 .16944 Mdot
.43888 .95129 Mdot
.71771 .52167 Mdot
.55431 .49235 Mdot
.46697 .1461 Mdot
.46697 .0907 Mdot
.46472 1.15078 Mdot
.21666 1.14411 Mdot
.46697 .25038 Mdot
.46697 .10738 Mdot
.46534 1.16495 Mdot
.21358 1.14704 Mdot
.46697 .25085 Mdot
.51527 .36297 Mdot
.40466 1.00034 Mdot
.73672 .5244 Mdot
.4118 1.08218 Mdot
.45457 1.99051 Mdot
.52449 2.76326 Mdot
.00404 2.30398 Mdot
.54583 .65802 Mdot
.55267 1.63536 Mdot
.59464 2.46537 Mdot
.05065 1.08217 Mdot
.46697 .24047 Mdot
.47026 1.27794 Mdot
.51145 2.15887 Mdot
.57901 2.9083 Mdot
.16394 1.52763 Mdot
.46697 .31174 Mdot
.53251 .3774 Mdot
.53097 1.39662 Mdot
.46697 .29078 Mdot
.46697 .11385 Mdot
.4765 .3305 Mdot
.46697 .1202 Mdot
.4783 .33201 Mdot
.40437 .98588 Mdot
.46697 .22506 Mdot
.46969 1.26486 Mdot
.51048 2.14774 Mdot
.46697 .41096 Mdot
.3843 .99887 Mdot
.23514 1.09601 Mdot
.3051 1.99571 Mdot
.39778 2.76215 Mdot
.46697 .21775 Mdot
.42796 .96081 Mdot
.4638 1.88806 Mdot
.46697 .36941 Mdot
.46697 .12643 Mdot
.46697 .08755 Mdot
.46461 1.14811 Mdot
.21724 1.14356 Mdot
.29166 2.03542 Mdot
.46697 .39299 Mdot
.46697 .1302 Mdot
.48113 .33438 Mdot
.48576 1.35819 Mdot
.17393 1.18972 Mdot
.15057 1.08606 Mdot
.1694 1.06036 Mdot
.17891 1.05955 Mdot
.18097 1.06154 Mdot
.7876 .48075 Mdot
.75137 1.49379 Mdot
.46697 .30633 Mdot
.40794 .97826 Mdot
.24446 1.09729 Mdot
.78819 .50573 Mdot
.53922 .50689 Mdot
.37685 1.0341 Mdot
.22572 1.10126 Mdot
.29729 1.99982 Mdot
.39131 2.76535 Mdot
.94784 .48241 Mdot
.88747 1.50114 Mdot
.46697 .3075 Mdot
.46697 .11652 Mdot
.45084 .94087 Mdot
.26136 1.09962 Mdot
.18816 1.08807 Mdot
.26492 1.98723 Mdot
.46697 .18284 Mdot
.49603 .34685 Mdot
.49887 1.36933 Mdot
.17399 1.19488 Mdot
.82638 .51053 Mdot
.46697 .14901 Mdot
.48645 .33883 Mdot
.53725 .38889 Mdot
.40313 1.01041 Mdot
.46697 .22899 Mdot
.42542 .96302 Mdot
.46697 .22141 Mdot
.46956 1.26175 Mdot
.46697 .2692 Mdot
.41634 .97095 Mdot
.45431 1.89624 Mdot
.98282 .74964 Mdot
.92706 1.7293 Mdot
.46697 .34401 Mdot
.47409 1.36584 Mdot
.51795 2.23364 Mdot
.5873 2.97203 Mdot
.97311 .50045 Mdot
.46697 .14739 Mdot
.46682 1.19892 Mdot
.5056 2.09165 Mdot
.01207 1.3387 Mdot
.46697 .28151 Mdot
.46697 .11236 Mdot
.45178 .94005 Mdot
.7126 .52236 Mdot
.40751 1.07633 Mdot
.22221 1.11651 Mdot
.29488 2.01264 Mdot
.10227 2.13898 Mdot
.46697 .40956 Mdot
.56019 .40058 Mdot
.55533 1.41732 Mdot
.17427 1.2171 Mdot
.2579 2.09626 Mdot
.36143 2.84577 Mdot
.46697 .32443 Mdot
.40385 .98183 Mdot
.24285 1.09707 Mdot
.46697 .24285 Mdot
.51301 .36107 Mdot
.40464 .99945 Mdot
.44543 1.92 Mdot
.46697 .37452 Mdot
.47522 1.39175 Mdot
.51987 2.25568 Mdot
.07023 1.07809 Mdot
.46697 .23982 Mdot
.46697 .10569 Mdot
.45329 .93873 Mdot
.46697 .21752 Mdot
.46697 .10213 Mdot
.46697 .08366 Mdot
.45827 .93439 Mdot
.26429 1.10002 Mdot
.46697 .24333 Mdot
.42218 .96585 Mdot
.72434 .52078 Mdot
.55306 .49386 Mdot
.57113 .44295 Mdot
.39759 1.02871 Mdot
.46697 .23192 Mdot
.46995 1.27067 Mdot
.80344 .60544 Mdot
.56515 .53449 Mdot
.58082 .45572 Mdot
.39661 1.03342 Mdot
.43987 1.94855 Mdot
.99979 .75828 Mdot
.46697 .18865 Mdot
.49767 .34823 Mdot
.40452 .99345 Mdot
.7348 .52273 Mdot
.4118 1.08142 Mdot
.45454 1.98986 Mdot
.46697 .3857 Mdot
.55344 .39493 Mdot
.46697 .13051 Mdot
.46697 .0882 Mdot
.46697 .08144 Mdot
.46697 .08035 Mdot
.45902 .93374 Mdot
.46697 .21672 Mdot
.50562 .35488 Mdot
.46697 .1241 Mdot
.46697 .08718 Mdot
.46896 .32418 Mdot
.53573 .38087 Mdot
.46697 .12826 Mdot
.46611 1.18267 Mdot
.5044 2.07783 Mdot
.57003 2.83924 Mdot
.46697 .33089 Mdot
.47361 1.35471 Mdot
.82667 .62631 Mdot
.40649 1.12259 Mdot
.21156 1.12539 Mdot
.46697 .24739 Mdot
.51429 .36215 Mdot
.51495 1.38299 Mdot
.46697 .2886 Mdot
.47204 1.3188 Mdot
.46697 .27833 Mdot
.47166 1.31008 Mdot
.46697 .27694 Mdot
.41459 .97247 Mdot
.24708 1.09765 Mdot
.7879 .50649 Mdot
.46697 .14836 Mdot
.46686 1.19974 Mdot
.46697 .25928 Mdot
.41858 .96899 Mdot
.45614 1.89466 Mdot
.9821 .74974 Mdot
.92645 1.72936 Mdot
.46697 .34402 Mdot
.54164 .38505 Mdot
.54205 .41419 Mdot
.54044 1.4282 Mdot
.16888 1.21587 Mdot
.83309 .51418 Mdot
.79123 1.52386 Mdot
.46697 .31114 Mdot
.40686 .97921 Mdot
.46697 .224 Mdot
.46697 .10316 Mdot
.46518 1.16136 Mdot
.50282 2.05971 Mdot
.01875 1.33178 Mdot
.88841 .50261 Mdot
.44661 1.11217 Mdot
.76208 .56181 Mdot
.55901 .5134 Mdot
.55851 1.51306 Mdot
.15326 1.23667 Mdot
.13589 1.09064 Mdot
.8026 .47592 Mdot
.46697 .14347 Mdot
.46697 .09028 Mdot
.46471 1.15042 Mdot
.50201 2.0504 Mdot
.56699 2.81587 Mdot
.46697 .51786 Mdot
.36014 1.01993 Mdot
.22563 1.0947 Mdot
.46697 .24247 Mdot
.5129 .36098 Mdot
.53955 .40102 Mdot
.54688 .41743 Mdot
.39858 1.01821 Mdot
.44098 1.93571 Mdot
.03459 1.29337 Mdot
.09969 1.07499 Mdot
.18933 1.97285 Mdot
.46697 .17915 Mdot
.43669 .9532 Mdot
.46697 .21984 Mdot
.46697 .1025 Mdot
.47329 .32781 Mdot
.47886 1.35232 Mdot
.82521 .62711 Mdot
.46697 .16766 Mdot
.49173 .34325 Mdot
.49509 1.36612 Mdot
.82668 .6346 Mdot
.56992 .54744 Mdot
.37373 1.04903 Mdot
.22173 1.1035 Mdot
.79336 .50129 Mdot
.75702 1.51145 Mdot
.19273 1.28122 Mdot
.848 .53587 Mdot
.53878 .52959 Mdot
.54193 1.52606 Mdot
.46697 .31149 Mdot
.53244 .37734 Mdot
.53091 1.39656 Mdot
.56733 2.26183 Mdot
.46697 .42921 Mdot
.56575 .40524 Mdot
.56023 1.42148 Mdot
.46697 .29476 Mdot
.47227 1.32403 Mdot
.17899 1.17995 Mdot
.26053 2.0649 Mdot
.46697 .39771 Mdot
.47608 1.41143 Mdot
.46697 .29315 Mdot
.47221 1.32266 Mdot
.46697 .27895 Mdot
.46697 .11195 Mdot
.47597 .33005 Mdot
.40436 .98497 Mdot
.24224 1.0978 Mdot
.78867 .50527 Mdot
.46697 .14817 Mdot
.46697 .09103 Mdot
.47005 .32509 Mdot
.40431 .98265 Mdot
.24275 1.09733 Mdot
.31161 1.99712 Mdot
.40336 2.76358 Mdot
.88022 .93162 Mdot
.84669 1.88002 Mdot
.85331 2.68396 Mdot
.95644 .5318 Mdot
.45341 1.1333 Mdot
.49179 2.03545 Mdot
.95732 1.76684 Mdot
.17447 1.3768 Mdot
.46697 .28761 Mdot
.52568 .37168 Mdot
.46697 .12679 Mdot
.46606 1.18142 Mdot
.77876 .58328 Mdot
.56258 .52282 Mdot
.56189 1.52119 Mdot
.59824 2.36878 Mdot
.66046 3.08973 Mdot
.39379 1.3178 Mdot
.8282 .59681 Mdot
.41346 1.11712 Mdot
.45727 2.02023 Mdot
.46697 .39056 Mdot
.38891 .99485 Mdot
.73754 .519 Mdot
.55058 .49687 Mdot
.55074 1.49871 Mdot
.15497 1.23209 Mdot
.46697 .26446 Mdot
.47115 1.2983 Mdot
.46697 .27505 Mdot
.47154 1.3073 Mdot
.18263 1.17648 Mdot
.26349 2.06209 Mdot
.08763 2.14059 Mdot
.46697 .40982 Mdot
.56026 .40065 Mdot
.46697 .13143 Mdot
.44747 .9438 Mdot
.47974 1.87435 Mdot
.05609 1.29004 Mdot
.46697 .27373 Mdot
.46697 .11112 Mdot
.45206 .9398 Mdot
.48349 1.87112 Mdot
.97133 .75127 Mdot
.58124 .6127 Mdot
.46697 .16536 Mdot
.49108 .34271 Mdot
.49452 1.36563 Mdot
.53529 2.23422 Mdot
.60204 2.97315 Mdot
.46697 .33568 Mdot
.53928 .38307 Mdot
.53693 1.40168 Mdot
.83047 .65391 Mdot
.401 1.12888 Mdot
.20905 1.12539 Mdot
.80146 .50318 Mdot
.76397 1.51335 Mdot
.76951 2.3696 Mdot
.8059 3.09676 Mdot
.64239 .77902 Mdot
.63843 .53376 Mdot
.56962 .4746 Mdot
.56608 1.48051 Mdot
.8484 .68017 Mdot
.3986 1.13811 Mdot
.44543 2.0375 Mdot
.01246 1.31443 Mdot
.12412 2.17292 Mdot
.55414 .64373 Mdot
.5592 1.62353 Mdot
.12843 1.25859 Mdot
.12604 1.08935 Mdot
.16382 1.05546 Mdot
.17892 1.05733 Mdot
.78671 .47921 Mdot
.53194 .50023 Mdot
.37692 1.03114 Mdot
.7496 .52449 Mdot
.46697 .15124 Mdot
.48709 .33936 Mdot
.491 1.36264 Mdot
.82631 .63271 Mdot
.40497 1.12377 Mdot
.45031 2.02556 Mdot
.95974 1.75582 Mdot
.46697 .34825 Mdot
.39847 .98652 Mdot
.43971 1.9088 Mdot
.04042 1.28779 Mdot
.46697 .27337 Mdot
.41539 .97177 Mdot
.2474 1.0977 Mdot
.18584 1.08454 Mdot
.26282 1.98415 Mdot
.46697 .26935 Mdot
.46697 .11042 Mdot
.47553 .32969 Mdot
.5363 .38388 Mdot
.53443 1.40226 Mdot
.46697 .29168 Mdot
.52683 .37265 Mdot
.54076 .4074 Mdot
.54851 .41926 Mdot
.39849 1.01894 Mdot
.44093 1.93632 Mdot
.03444 1.29348 Mdot
.14201 2.15594 Mdot
.26525 2.89215 Mdot
.63986 .89797 Mdot
.67248 .56129 Mdot
.5723 .48998 Mdot
.46697 .14572 Mdot
.46697 .09064 Mdot
.46993 .325 Mdot
.40431 .98261 Mdot
.24276 1.09733 Mdot
.78846 .50529 Mdot
.75301 1.51467 Mdot
.46697 .30967 Mdot
.40719 .97892 Mdot
.24416 1.09725 Mdot
.46697 .24288 Mdot
.51302 .36108 Mdot
.51383 1.38204 Mdot
.46697 .28845 Mdot
.41199 .97474 Mdot
.24605 1.09751 Mdot
.78802 .50619 Mdot
.75267 1.51541 Mdot
.76 2.37093 Mdot
.79787 3.09754 Mdot
.46697 .32379 Mdot
.53592 .38026 Mdot
.53397 1.39917 Mdot
.17416 1.20869 Mdot
.83026 .51385 Mdot
.46697 .14954 Mdot
.44338 .94737 Mdot
.71593 .52191 Mdot
.40827 1.07699 Mdot
.46697 .23964 Mdot
.5121 .36031 Mdot
.53948 .40065 Mdot
.53776 1.41661 Mdot
.57388 2.2791 Mdot
.46697 .43198 Mdot
.47735 1.44053 Mdot
.46697 .29781 Mdot
.52856 .3741 Mdot
.40476 1.00553 Mdot
.73818 .52566 Mdot
.71108 1.5301 Mdot
.17946 1.27451 Mdot
.1325 1.10402 Mdot
.21825 1.99871 Mdot
.09139 2.12151 Mdot
.87979 .45876 Mdot
.51219 .51958 Mdot
.58454 .43842 Mdot
.57741 1.45034 Mdot
.17115 1.22859 Mdot
.14124 1.09309 Mdot
.80249 .47789 Mdot
.76391 1.49192 Mdot
.82196 .73431 Mdot
.38115 1.1428 Mdot
.202 1.12365 Mdot
.46697 .24711 Mdot
.51422 .36208 Mdot
.53967 .40162 Mdot
.53795 1.41744 Mdot
.46697 .29411 Mdot
.41071 .97585 Mdot
.24555 1.09744 Mdot
.78807 .50604 Mdot
.46697 .14829 Mdot
.44366 .94713 Mdot
.71582 .52193 Mdot
.40824 1.07697 Mdot
.46697 .23964 Mdot
.46697 .10566 Mdot
.47419 .32856 Mdot
.53618 .38327 Mdot
.46697 .12864 Mdot
.46697 .08791 Mdot
.46462 1.14841 Mdot
.46697 .25107 Mdot
.51534 .36302 Mdot
.40466 1.00036 Mdot
.46697 .22738 Mdot
.42579 .96271 Mdot
.46697 .22136 Mdot
.50693 .35598 Mdot
.4046 .99707 Mdot
.73581 .52361 Mdot
.70899 1.52827 Mdot
.46697 .31185 Mdot
.46697 .11722 Mdot
.47746 .3313 Mdot
.48253 1.35544 Mdot
.46697 .28419 Mdot
.47188 1.31506 Mdot
.81571 .61647 Mdot
.56643 .54029 Mdot
.46697 .15377 Mdot
.44242 .9482 Mdot
.25805 1.09916 Mdot
.78669 .5097 Mdot
.42497 1.09058 Mdot
.46697 .24182 Mdot
.51272 .36083 Mdot
.46697 .12505 Mdot
.47967 .33316 Mdot
.46697 .12063 Mdot
.44991 .94168 Mdot
.71334 .52226 Mdot
.40768 1.07648 Mdot
.46697 .23956 Mdot
.42303 .96511 Mdot
.46697 .22174 Mdot
.46957 1.26203 Mdot
.46697 .26925 Mdot
.52048 .36733 Mdot
.52039 1.38762 Mdot
.82897 .64628 Mdot
.57288 .55081 Mdot
.58428 .4616 Mdot
.55732 .44342 Mdot
.55448 1.45358 Mdot
.46697 .2999 Mdot
.52915 .37459 Mdot
.46697 .12726 Mdot
.4803 .33368 Mdot
.48503 1.35756 Mdot
.46697 .28453 Mdot
.52481 .37095 Mdot
.40473 1.00406 Mdot
.73777 .5253 Mdot
.41181 1.0826 Mdot
.75893 .54575 Mdot
.46697 .15464 Mdot
.48805 .34017 Mdot
.49185 1.36336 Mdot
.82638 .63311 Mdot
.46697 .16862 Mdot
.43907 .95113 Mdot
.46697 .2195 Mdot
.42757 .96115 Mdot
.25219 1.09836 Mdot
.78733 .50799 Mdot
.46697 .1486 Mdot
.46697 .0911 Mdot
.45659 .93586 Mdot
.48718 1.86794 Mdot
.96988 .75148 Mdot
.91614 1.73039 Mdot
.1746 1.36031 Mdot
.26348 2.21787 Mdot
.56864 .65272 Mdot
.34969 1.06948 Mdot
.46697 .23844 Mdot
.46697 .10547 Mdot
.45334 .93869 Mdot
.48453 1.87022 Mdot
.46697 .36656 Mdot
.47493 1.38498 Mdot
.51937 2.24992 Mdot
.46697 .287 Mdot
.41231 .97445 Mdot
.45102 1.89906 Mdot
.98411 .74945 Mdot
.92815 1.7292 Mdot
.17723 1.36279 Mdot
.11211 1.1209 Mdot
.81473 .47691 Mdot
.52709 .50696 Mdot
.53116 1.50641 Mdot
.86097 .67723 Mdot
.46697 .17568 Mdot
.43747 .95252 Mdot
.71827 .5216 Mdot
.46697 .15078 Mdot
.46694 1.20179 Mdot
.46697 .25961 Mdot
.47097 1.29418 Mdot
.46697 .27439 Mdot
.47152 1.30674 Mdot
.18275 1.17637 Mdot
.46697 .25554 Mdot
.47082 1.29073 Mdot
.18623 1.17306 Mdot
.26642 2.05932 Mdot
.3673 2.81472 Mdot
.46697 .51768 Mdot
.48052 1.51329 Mdot
.46697 .30945 Mdot
.40724 .97887 Mdot
.24418 1.09725 Mdot
.46697 .24288 Mdot
.51302 .36108 Mdot
.53956 .40107 Mdot
.46697 .13149 Mdot
.44746 .94382 Mdot
.71431 .52213 Mdot
.69068 1.52622 Mdot
.84265 .7234 Mdot
.3877 1.14533 Mdot
.46697 .25057 Mdot
.46697 .10741 Mdot
.46534 1.16497 Mdot
.46697 .25372 Mdot
.47075 1.28918 Mdot
.46697 .27359 Mdot
.41534 .97181 Mdot
.72705 .52042 Mdot
.55255 .49448 Mdot
.57138 .44296 Mdot
.39764 1.02877 Mdot
.44057 1.94464 Mdot
.46697 .37847 Mdot
.55139 .39321 Mdot
.54759 1.41074 Mdot
.58201 2.27448 Mdot
.88323 .87906 Mdot
.46697 .20797 Mdot
.46906 1.25035 Mdot
.19501 1.1647 Mdot
.46697 .25367 Mdot
.46697 .10791 Mdot
.46536 1.16539 Mdot
.21348 1.14713 Mdot
.80695 .50948 Mdot
.42901 1.09512 Mdot
.46697 .24254 Mdot
.47034 1.27969 Mdot
.51158 2.16036 Mdot
.11306 2.20561 Mdot
.24251 2.93325 Mdot
.46697 .21778 Mdot
.46942 1.25867 Mdot
.1932 1.16643 Mdot
.2721 2.05394 Mdot
.46697 .39595 Mdot
.38769 .99592 Mdot
.23648 1.09619 Mdot
.18403 1.08177 Mdot
.46697 .24041 Mdot
.46697 .10579 Mdot
.47422 .32859 Mdot
.40434 .98428 Mdot
.44462 1.90712 Mdot
.46697 .37246 Mdot
.47515 1.39 Mdot
.46697 .28972 Mdot
.46697 .11368 Mdot
.46697 .08551 Mdot
.46697 .081 Mdot
.46721 .32272 Mdot
.40429 .98154 Mdot
.46697 .22437 Mdot
.46697 .10322 Mdot
.4735 .32798 Mdot
.40434 .984 Mdot
.24245 1.09761 Mdot
.31137 1.99734 Mdot
.42222 1.19088 Mdot
.78802 .57413 Mdot
.41067 1.10357 Mdot
.21668 1.12259 Mdot
.17416 1.0825 Mdot
.25283 1.98198 Mdot
.3529 2.74856 Mdot
.46697 .50709 Mdot
.46697 .14846 Mdot
.4863 .3387 Mdot
.53724 .38882 Mdot
.46697 .12953 Mdot
.46697 .08805 Mdot
.4692 .32439 Mdot
.53575 .38098 Mdot
.46697 .12828 Mdot
.48059 .33392 Mdot
.53674 .3862 Mdot
.54311 .41319 Mdot
.3988 1.01652 Mdot
.74218 .52671 Mdot
.55206 .49991 Mdot
.57299 .44412 Mdot
.46697 .13838 Mdot
.46697 .08946 Mdot
.46697 .08164 Mdot
.46739 .32287 Mdot
.46697 .11898 Mdot
.46697 .08636 Mdot
.45766 .93493 Mdot
.26405 1.09999 Mdot
.78602 .51146 Mdot
.42444 1.09078 Mdot
.46562 1.99827 Mdot
.46697 .38705 Mdot
.3897 .99416 Mdot
.43255 1.91496 Mdot
.03761 1.28738 Mdot
.10164 1.07449 Mdot
.16237 1.04703 Mdot
.78628 .47247 Mdot
.5301 .49852 Mdot
.57589 .43808 Mdot
.46697 .13742 Mdot
.46645 1.19044 Mdot
.50497 2.08444 Mdot
.01358 1.33714 Mdot
.08566 1.07886 Mdot
.8068 .46007 Mdot
.44015 1.08535 Mdot
.75546 .55377 Mdot
.46697 .15593 Mdot
.46697 .09227 Mdot
.45632 .93609 Mdot
.71079 .5226 Mdot
.68771 1.52649 Mdot
.46697 .31156 Mdot
.47289 1.33829 Mdot
.46697 .28145 Mdot
.47178 1.31273 Mdot
.46697 .27736 Mdot
.47163 1.30925 Mdot
.1822 1.17689 Mdot
.26315 2.06242 Mdot
.46697 .39731 Mdot
.46697 .13089 Mdot
.46697 .08827 Mdot
.45723 .9353 Mdot
.46697 .21697 Mdot
.42814 .96066 Mdot
.25242 1.09839 Mdot
.46697 .24306 Mdot
.51307 .36112 Mdot
.46697 .1251 Mdot
.47969 .33317 Mdot
.48449 1.35711 Mdot
.82572 .62971 Mdot
.78924 1.62168 Mdot
.79498 2.4625 Mdot
.46697 .46132 Mdot
.46697 .14113 Mdot
.46659 1.1936 Mdot
.50521 2.08713 Mdot
.01302 1.33772 Mdot
.46697 .28136 Mdot
.52391 .3702 Mdot
.46697 .12655 Mdot
.46605 1.18122 Mdot
.77871 .58323 Mdot
.56258 .5228 Mdot
.56188 1.52117 Mdot
.46697 .31071 Mdot
.53222 .37716 Mdot
.46697 .12767 Mdot
.46609 1.18217 Mdot
.50436 2.0774 Mdot
.01505 1.33561 Mdot
.46697 .28102 Mdot
.47176 1.31236 Mdot
.46697 .2773 Mdot
.52276 .36924 Mdot
.46697 .1264 Mdot
.44861 .94281 Mdot
.26048 1.0995 Mdot
.46697 .24324 Mdot
.46697 .10624 Mdot
.47435 .3287 Mdot
.5362 .38334 Mdot
.54238 .41237 Mdot
.46697 .1333 Mdot
.46697 .08865 Mdot
.46465 1.14904 Mdot
.21703 1.14375 Mdot
.80545 .50961 Mdot
.7676 1.51896 Mdot
.7728 2.37449 Mdot
.46697 .44724 Mdot
.46697 .13888 Mdot
.4665 1.19169 Mdot
.20776 1.15257 Mdot
.28395 2.04272 Mdot
.46697 .27196 Mdot
.41571 .97149 Mdot
.4538 1.89667 Mdot
.46697 .37079 Mdot
.47508 1.38858 Mdot
.51964 2.25298 Mdot
.46697 .20351 Mdot
.50188 .35175 Mdot
.40456 .9951 Mdot
.46697 .22654 Mdot
.50839 .35721 Mdot
.46697 .12448 Mdot
.46697 .08724 Mdot
.45746 .9351 Mdot
.26397 1.09998 Mdot
.32972 2.00015 Mdot
.42061 1.19151 Mdot
.78844 .57385 Mdot
.46697 .15914 Mdot
.44121 .94926 Mdot
.71679 .5218 Mdot
.40846 1.07717 Mdot
.45155 1.98613 Mdot
.40982 1.19207 Mdot
.79021 .57118 Mdot
.41177 1.10349 Mdot
.21691 1.12282 Mdot
.79955 .50461 Mdot
.7624 1.5145 Mdot
.1931 1.28304 Mdot
.13326 1.10878 Mdot
.80812 .47953 Mdot
.52882 .50587 Mdot
.5326 1.50555 Mdot
.57279 2.35442 Mdot
.46697 .44403 Mdot
.47779 1.45076 Mdot
.15144 1.20616 Mdot
.83296 .50734 Mdot
.79086 1.51805 Mdot
.79252 2.37459 Mdot
.62333 .68502 Mdot
.46697 .17693 Mdot
.46697 .09563 Mdot
.45556 .93675 Mdot
.48634 1.86866 Mdot
.46697 .36631 Mdot
.46697 .12593 Mdot
.46697 .08747 Mdot
.45741 .93514 Mdot
.46697 .21695 Mdot
.50568 .35493 Mdot
.40459 .99658 Mdot
.46697 .22678 Mdot
.50846 .35726 Mdot
.46697 .12448 Mdot
.44904 .94244 Mdot
.48102 1.87324 Mdot
.46697 .36704 Mdot
.54816 .39051 Mdot
.54262 .41718 Mdot
.551 .42206 Mdot
.39834 1.02005 Mdot
.44085 1.93726 Mdot
.03421 1.29365 Mdot
.09956 1.07496 Mdot
.16186 1.04664 Mdot
.46697 .23479 Mdot
.51073 .35916 Mdot
.40463 .99856 Mdot
.23922 1.10054 Mdot
.18359 1.08325 Mdot
.17654 1.06727 Mdot
.46697 .23809 Mdot
.51166 .35994 Mdot
.53944 .40045 Mdot
.40095 1.01318 Mdot
.74092 .52648 Mdot
.55219 .49952 Mdot
.46697 .14725 Mdot
.46681 1.19879 Mdot
.78356 .58759 Mdot
.40675 1.10522 Mdot
.46697 .24416 Mdot
.422 .96601 Mdot
.72441 .52077 Mdot
.69921 1.52544 Mdot
.84115 .72543 Mdot
.59345 .57273 Mdot
.58739 .47214 Mdot
.55984 .44673 Mdot
.46697 .1388 Mdot
.4665 1.19162 Mdot
.46697 .25798 Mdot
.47091 1.2928 Mdot
.46697 .27417 Mdot
.41521 .97192 Mdot
.45339 1.89703 Mdot
.52003 2.68385 Mdot
.46697 .49674 Mdot
.46697 .1468 Mdot
.4668 1.19841 Mdot
.2063 1.15396 Mdot
.80995 .50923 Mdot
.42966 1.09575 Mdot
.75998 .55351 Mdot
.4098 1.09317 Mdot
.76223 .54774 Mdot
.41155 1.09255 Mdot
.46697 .24213 Mdot
.47032 1.27935 Mdot
.1887 1.1707 Mdot
.81733 .50863 Mdot
.43125 1.09729 Mdot
.47164 2.00406 Mdot
.02518 1.31377 Mdot
.09323 1.07688 Mdot
.16017 1.04559 Mdot
.18043 1.05456 Mdot
.1824 1.0609 Mdot
.18135 1.0626 Mdot
.2582 1.96536 Mdot
.35684 2.73464 Mdot
.48377 1.14847 Mdot
.51812 2.04945 Mdot
.02408 1.33322 Mdot
.88802 .50434 Mdot
.46697 .14802 Mdot
.46697 .09101 Mdot
.47004 .32509 Mdot
.40431 .98265 Mdot
.46697 .22455 Mdot
.46697 .10325 Mdot
.46519 1.16144 Mdot
.77324 .57832 Mdot
.46697 .15985 Mdot
.46728 1.20949 Mdot
.46697 .26084 Mdot
.41822 .9693 Mdot
.46697 .22241 Mdot
.42691 .96173 Mdot
.25193 1.09832 Mdot
.46697 .24305 Mdot
.47036 1.28013 Mdot
.80605 .60779 Mdot
.40661 1.11428 Mdot
.76868 .55191 Mdot
.73794 1.55351 Mdot
.17946 1.2852 Mdot
.13008 1.10612 Mdot
.21628 2.00041 Mdot
.98103 1.70013 Mdot
.96071 2.53621 Mdot
.00126 1.52913 Mdot
.94688 .54484 Mdot
.88898 1.5541 Mdot
.46697 .31598 Mdot
.46697 .11788 Mdot
.45053 .94113 Mdot
.48224 1.87219 Mdot
.97182 .7512 Mdot
.46697 .18751 Mdot
.49735 .34796 Mdot
.46697 .123 Mdot
.47909 .33267 Mdot
.48397 1.35666 Mdot
.526 2.22621 Mdot
.90414 .50303 Mdot
.85114 1.51703 Mdot
.21001 1.30359 Mdot
.46697 .2759 Mdot
.52236 .36891 Mdot
.40472 1.00311 Mdot
.46697 .22782 Mdot
.42569 .96279 Mdot
.25145 1.09825 Mdot
.78742 .50777 Mdot
.75222 1.51673 Mdot
.83073 .73715 Mdot
.59833 .5728 Mdot
.58668 .47343 Mdot
.56031 .44685 Mdot
.39458 1.02704 Mdot
.74579 .52811 Mdot
.41275 1.08496 Mdot
.75946 .54656 Mdot
.72992 1.54863 Mdot
.74191 2.39829 Mdot
.78353 3.1201 Mdot
.1403 3.10391 Mdot
.96955 .45202 Mdot
.90479 1.47614 Mdot
.22982 1.30766 Mdot
.84992 .55178 Mdot
.42792 1.11316 Mdot
.46697 .24543 Mdot
.51374 .36169 Mdot
.53962 .4014 Mdot
.54698 .41754 Mdot
.55045 .42328 Mdot
.5479 1.43623 Mdot
.58322 2.29613 Mdot
.10058 2.24145 Mdot
.23324 2.96321 Mdot
.46697 .54144 Mdot
.4814 1.53346 Mdot
.13346 1.22327 Mdot
.46697 .26304 Mdot
.4711 1.2971 Mdot
.81074 .61201 Mdot
.56592 .53795 Mdot
.58168 .45674 Mdot
.39655 1.03382 Mdot
.74742 .53023 Mdot
.46697 .15216 Mdot
.46697 .09167 Mdot
.46697 .08199 Mdot
.45865 .93406 Mdot
.48886 1.86649 Mdot
.05966 1.29056 Mdot
.46697 .27381 Mdot
.46697 .11113 Mdot
.47573 .32986 Mdot
.46697 .1201 Mdot
.46697 .08654 Mdot
.46877 .32403 Mdot
.4043 .98215 Mdot
.73163 .52 Mdot
.70531 1.52505 Mdot
.17947 1.27221 Mdot
.26435 2.14325 Mdot
.36865 2.8859 Mdot
.46697 .22123 Mdot
.42718 .96149 Mdot
.46316 1.88861 Mdot
.0496 1.28911 Mdot
.10362 1.07754 Mdot
.19275 1.97517 Mdot
.46697 .17938 Mdot
.46697 .09602 Mdot
.46492 1.1553 Mdot
.21567 1.14504 Mdot
.16889 1.08669 Mdot
.24851 1.98535 Mdot
.46697 .38498 Mdot
.46697 .12892 Mdot
.46697 .08795 Mdot
.46697 .08139 Mdot
.46438 1.14288 Mdot
.21837 1.14247 Mdot
.29258 2.03454 Mdot
.46697 .39285 Mdot
.46697 .13018 Mdot
.44775 .94356 Mdot
.47997 1.87415 Mdot
.54175 2.66541 Mdot
.62348 3.33948 Mdot
.47066 1.13849 Mdot
.46697 .24948 Mdot
.4706 1.28559 Mdot
.18735 1.17199 Mdot
.8179 .50858 Mdot
.46697 .1487 Mdot
.48636 .33876 Mdot
.40444 .98903 Mdot
.24134 1.09862 Mdot
.78904 .50523 Mdot
.42644 1.09023 Mdot
.46697 .24176 Mdot
.46697 .106 Mdot
.47428 .32864 Mdot
.46697 .11991 Mdot
.46697 .08651 Mdot
.45762 .93495 Mdot
.71028 .52267 Mdot
.5557 .49065 Mdot
.55486 1.49363 Mdot
.46697 .3063 Mdot
.46697 .11633 Mdot
.46697 .08594 Mdot
.4686 .32389 Mdot
.47474 1.34882 Mdot
.82483 .62521 Mdot
.78833 1.61782 Mdot
.79406 2.4592 Mdot
.46697 .46079 Mdot
.47842 1.46499 Mdot
.52529 2.31798 Mdot
.46697 .4382 Mdot
.46697 .13743 Mdot
.48318 .33609 Mdot
.53697 .38739 Mdot
.40342 1.01005 Mdot
.44478 1.92896 Mdot
.99351 .75491 Mdot
.46697 .18811 Mdot
.49752 .3481 Mdot
.46697 .12302 Mdot
.44937 .94215 Mdot
.71355 .52223 Mdot
.55509 .4914 Mdot
.46697 .14595 Mdot
.46697 .09067 Mdot
.45668 .93578 Mdot
.71065 .52262 Mdot
.40707 1.07594 Mdot
.46697 .23947 Mdot
.46697 .10564 Mdot
.47418 .32855 Mdot
.47965 1.35299 Mdot
.82528 .62747 Mdot
.56811 .54539 Mdot
.56742 1.54056 Mdot
.60365 2.38543 Mdot
.46697 .44899 Mdot
.57135 .40993 Mdot
.54464 .42781 Mdot
.5537 .4251 Mdot
.55074 1.4379 Mdot
.83864 .66608 Mdot
.57703 .55802 Mdot
.57546 1.55161 Mdot
.46697 .31558 Mdot
.40585 .98008 Mdot
.24364 1.09718 Mdot
.31236 1.99702 Mdot
.46697 .38685 Mdot
.46697 .12922 Mdot
.44797 .94337 Mdot
.48014 1.87399 Mdot
.05625 1.29007 Mdot
.87098 .50248 Mdot
.46697 .14772 Mdot
.46683 1.19919 Mdot
.46697 .25919 Mdot
.46697 .10879 Mdot
.46539 1.16614 Mdot
.77454 .57949 Mdot
.74394 1.57714 Mdot
.75487 2.42302 Mdot
.46697 .30097 Mdot
.40916 .9772 Mdot
.7295 .52009 Mdot
.55209 .49504 Mdot
.38207 1.03467 Mdot
.46697 .23287 Mdot
.46998 1.27148 Mdot
.51097 2.15338 Mdot
.46697 .41186 Mdot
.56084 .40113 Mdot
.54372 .42299 Mdot
.3967 1.01859 Mdot
.46697 .2303 Mdot
.46697 .10417 Mdot
.46697 .08399 Mdot
.46805 .32342 Mdot
.47426 1.3484 Mdot
.46697 .28307 Mdot
.47184 1.3141 Mdot
.81544 .61623 Mdot
.78002 1.60985 Mdot
.85291 .76645 Mdot
.81739 1.73877 Mdot
.88379 .80672 Mdot
.8451 1.7741 Mdot
.46697 .35118 Mdot
.46697 .12351 Mdot
.44926 .94224 Mdot
.71359 .52223 Mdot
.46697 .15088 Mdot
.48698 .33928 Mdot
.46697 .12161 Mdot
.44969 .94187 Mdot
.48155 1.87278 Mdot
.54304 2.66431 Mdot
.46697 .37308 Mdot
.46697 .12702 Mdot
.46697 .08764 Mdot
.45737 .93518 Mdot
.26393 1.09997 Mdot
.18858 1.08872 Mdot
.46697 .24152 Mdot
.42259 .96549 Mdot
.45942 1.89184 Mdot
.98081 .74992 Mdot
.57944 .61485 Mdot
.46697 .1657 Mdot
.46697 .09383 Mdot
.47084 .32576 Mdot
.46697 .11944 Mdot
.46579 1.17518 Mdot
.46697 .25535 Mdot
.51655 .36404 Mdot
.51693 1.38468 Mdot
.82865 .64468 Mdot
.40273 1.12666 Mdot
.46697 .24759 Mdot
.42122 .96669 Mdot
.46697 .22199 Mdot
.427 .96164 Mdot
.46302 1.88874 Mdot
.97939 .75012 Mdot
.92417 1.72959 Mdot
.86518 .8323 Mdot
.46697 .20049 Mdot
.43186 .95741 Mdot
.7205 .5213 Mdot
.46697 .15073 Mdot
.46694 1.20175 Mdot
.78438 .58833 Mdot
.46697 .16145 Mdot
.48998 .34178 Mdot
.40447 .99044 Mdot
.46697 .22579 Mdot
.46697 .10345 Mdot
.46697 .08387 Mdot
.46802 .3234 Mdot
.53565 .38044 Mdot
.53375 1.39931 Mdot
.56984 2.26426 Mdot
.46697 .28928 Mdot
.47207 1.31937 Mdot
.51452 2.19411 Mdot
.07578 1.07837 Mdot
.1564 1.04194 Mdot
.78574 .46971 Mdot
.5294 .49772 Mdot
.46697 .14696 Mdot
.4668 1.19854 Mdot
.50557 2.09134 Mdot
.57152 2.85075 Mdot
.46697 .30782 Mdot
.47276 1.33512 Mdot
.17658 1.18224 Mdot
.82242 .50821 Mdot
.78195 1.5184 Mdot
.78497 2.37455 Mdot
.81921 3.10154 Mdot
.82535 .4392 Mdot
.46697 .13759 Mdot
.46646 1.19059 Mdot
.46697 .25782 Mdot
.41891 .9687 Mdot
.45641 1.89443 Mdot
.46697 .37043 Mdot
.54912 .39131 Mdot
.5427 .41762 Mdot
.39771 1.0173 Mdot
.46697 .23009 Mdot
.46697 .10414 Mdot
.45364 .93843 Mdot
.48477 1.87001 Mdot
.05806 1.29033 Mdot
.46697 .27377 Mdot
.46697 .11113 Mdot
.45206 .9398 Mdot
.48348 1.87112 Mdot
.46697 .3667 Mdot
.46697 .12599 Mdot
.4487 .94273 Mdot
.48074 1.87348 Mdot
.46697 .36708 Mdot
.39422 .99023 Mdot
.73543 .51929 Mdot
.55097 .49639 Mdot
.46697 .14674 Mdot
.46697 .0908 Mdot
.46697 .08185 Mdot
.46745 .32292 Mdot
.40429 .98164 Mdot
.73149 .51987 Mdot
.70518 1.52494 Mdot
.84011 .72686 Mdot
.46697 .18362 Mdot
.46697 .0967 Mdot
.47165 .32644 Mdot
.46697 .11955 Mdot
.45016 .94146 Mdot
.71324 .52228 Mdot
.40766 1.07646 Mdot
.45084 1.9855 Mdot
.46697 .385 Mdot
.55324 .39476 Mdot
.54306 .41951 Mdot
.54149 1.43276 Mdot
.16805 1.21701 Mdot
.25262 2.09596 Mdot
.88305 .47596 Mdot
.45158 1.10571 Mdot
.48921 2.01196 Mdot
.02686 1.3193 Mdot
.09231 1.07835 Mdot
.15966 1.04568 Mdot
.78631 .47144 Mdot
.46697 .14275 Mdot
.46697 .09016 Mdot
.4647 1.15033 Mdot
.50201 2.05032 Mdot
.56698 2.8158 Mdot
.46697 .30656 Mdot
.40789 .9783 Mdot
.73001 .52002 Mdot
.55199 .49515 Mdot
.46697 .14655 Mdot
.44406 .94678 Mdot
.25869 1.09925 Mdot
.78661 .50989 Mdot
.54064 .50747 Mdot
.54269 1.50735 Mdot
.46697 .3085 Mdot
.53159 .37663 Mdot
.54118 .40958 Mdot
.39923 1.01537 Mdot
.23436 1.10263 Mdot
.18216 1.08256 Mdot
.17641 1.06681 Mdot
.17884 1.06241 Mdot
.18031 1.06209 Mdot
.25729 1.96489 Mdot
.46697 .18167 Mdot
.4957 .34657 Mdot
.46697 .12277 Mdot
.46697 .08697 Mdot
.45752 .93504 Mdot
.46697 .21693 Mdot
.46697 .10203 Mdot
.47316 .3277 Mdot
.47875 1.35222 Mdot
.46697 .28368 Mdot
.41306 .9738 Mdot
.45163 1.89854 Mdot
.04509 1.28846 Mdot
.15086 2.15207 Mdot
.08399 1.0465 Mdot
.79789 .45197 Mdot
.46697 .13964 Mdot
.46697 .08966 Mdot
.45691 .93558 Mdot
.46697 .21701 Mdot
.5057 .35495 Mdot
.40459 .99659 Mdot
.46697 .22678 Mdot
.46976 1.26631 Mdot
.51059 2.14898 Mdot
.46697 .41116 Mdot
.38425 .99891 Mdot
.4281 1.91879 Mdot
.49937 2.70139 Mdot
.46697 .49955 Mdot
.47985 1.49789 Mdot
.52773 2.34596 Mdot
.0621 1.07768 Mdot
.46697 .23975 Mdot
.51213 .36034 Mdot
.53949 .40066 Mdot
.54679 .41733 Mdot
.46697 .1341 Mdot
.48223 .3353 Mdot
.53688 .38695 Mdot
.4035 1.00994 Mdot
.44485 1.92887 Mdot
.03689 1.2929 Mdot
.46697 .27419 Mdot
.46697 .11119 Mdot
.46548 1.16818 Mdot
.46697 .25423 Mdot
.41972 .968 Mdot
.46697 .2222 Mdot
.46959 1.26243 Mdot
.80116 .6034 Mdot
.40664 1.11231 Mdot
.46697 .24529 Mdot
.47044 1.28203 Mdot
.18812 1.17126 Mdot
.81758 .50861 Mdot
.4313 1.09735 Mdot
.46697 .2429 Mdot
.46697 .10619 Mdot
.45318 .93883 Mdot
.46697 .21754 Mdot
.50585 .35507 Mdot
.50751 1.37667 Mdot
.46697 .28759 Mdot
.47201 1.31794 Mdot
.46697 .27819 Mdot
.47166 1.30996 Mdot
.46697 .27692 Mdot
.46697 .11163 Mdot
.4655 1.16855 Mdot
.21279 1.14778 Mdot
.46697 .25097 Mdot
.51531 .363 Mdot
.53976 .40212 Mdot
.46697 .13166 Mdot
.46697 .08839 Mdot
.46697 .08146 Mdot
.46697 .08036 Mdot
.46697 .08018 Mdot
.46697 .08015 Mdot
.46697 .32251 Mdot
.53556 .37996 Mdot
.54152 .4114 Mdot
.54953 .42041 Mdot
.46697 .13459 Mdot
.48237 .33542 Mdot
.48686 1.35912 Mdot
.82593 .6308 Mdot
.78947 1.62261 Mdot
.46697 .32694 Mdot
.46697 .11963 Mdot
.47814 .33187 Mdot
.53653 .38508 Mdot
.46697 .12893 Mdot
.46697 .08795 Mdot
.4573 .93524 Mdot
.71041 .52266 Mdot
.68739 1.52652 Mdot
.84323 .72261 Mdot
.80755 1.7012 Mdot
.87464 .79525 Mdot
.46697 .19456 Mdot
.46697 .09845 Mdot
.47215 .32685 Mdot
.47786 1.35147 Mdot
.17389 1.18661 Mdot
.25645 2.07037 Mdot
.56433 .63342 Mdot
.46697 .16867 Mdot
.43906 .95114 Mdot
.25672 1.09898 Mdot
.78683 .50931 Mdot
.42508 1.09054 Mdot
.22246 1.12328 Mdot
.17515 1.08394 Mdot
.17472 1.0655 Mdot
.25267 1.96757 Mdot
.35223 2.73632 Mdot
.46697 .50513 Mdot
.58724 .42324 Mdot
.54602 .4351 Mdot
.54458 1.4461 Mdot
.58077 2.30439 Mdot
.46697 .29094 Mdot
.46697 .11387 Mdot
.46558 1.17046 Mdot
.21238 1.14818 Mdot
.2877 2.03916 Mdot
.87917 .48032 Mdot
.44983 1.10569 Mdot
.22391 1.13186 Mdot
.80106 .50858 Mdot
.5381 .51092 Mdot
.5782 .4431 Mdot
.5722 1.45409 Mdot
.84 .6755 Mdot
.398 1.13529 Mdot
.77592 .55465 Mdot
.74419 1.55611 Mdot
.46697 .3163 Mdot
.46697 .11793 Mdot
.46697 .08619 Mdot
.4577 .93489 Mdot
.71025 .52268 Mdot
.40698 1.07586 Mdot
.46697 .23946 Mdot
.46697 .10564 Mdot
.47418 .32855 Mdot
.46697 .11989 Mdot
.47821 .33193 Mdot
.4832 1.356 Mdot
.8256 .62911 Mdot
.56853 .54586 Mdot
.58353 .45929 Mdot
.55678 .44268 Mdot
.554 1.45293 Mdot
.16596 1.22381 Mdot
.25109 2.10165 Mdot
.46697 .40359 Mdot
.5585 .39917 Mdot
.54352 .42192 Mdot
.3969 1.01833 Mdot
.46697 .23026 Mdot
.50945 .35809 Mdot
.51068 1.37937 Mdot
.82809 .64179 Mdot
.57174 .54952 Mdot
.57065 1.54419 Mdot
.60653 2.38863 Mdot
.66824 3.10689 Mdot
.90877 .97648 Mdot
.87259 1.91915 Mdot
.92656 .86382 Mdot
.46697 .20553 Mdot
.50245 .35223 Mdot
.40456 .99532 Mdot
.73532 .52318 Mdot
.46697 .15103 Mdot
.46695 1.202 Mdot
.78445 .58839 Mdot
.56318 .52551 Mdot
.37736 1.04318 Mdot
.22376 1.10317 Mdot
.2957 2.00137 Mdot
.39002 2.7666 Mdot
.46697 .45182 Mdot
.37506 1.00692 Mdot
.46697 .22843 Mdot
.50893 .35766 Mdot
.46697 .12455 Mdot
.46697 .08725 Mdot
.46898 .3242 Mdot
.53573 .38088 Mdot
.46697 .12826 Mdot
.48058 .33392 Mdot
.48528 1.35778 Mdot
.52715 2.22721 Mdot
.46697 .28657 Mdot
.47197 1.31707 Mdot
.46697 .27805 Mdot
.52297 .36942 Mdot
.52258 1.38949 Mdot
.56 2.25551 Mdot
.40083 1.22376 Mdot
.80053 .57635 Mdot
.46697 .15954 Mdot
.44112 .94934 Mdot
.46697 .21922 Mdot
.46948 1.25989 Mdot
.19293 1.16668 Mdot
.46697 .25399 Mdot
.47076 1.28942 Mdot
.18652 1.17279 Mdot
.81825 .50855 Mdot
.77842 1.51854 Mdot
.78198 2.37454 Mdot
.00259 1.45689 Mdot
.05644 1.09997 Mdot
.81716 .45747 Mdot
.44277 1.08718 Mdot
.22671 1.12662 Mdot
.17523 1.08556 Mdot
.46697 .24101 Mdot
.46697 .10588 Mdot
.46528 1.16367 Mdot
.21385 1.14678 Mdot
.2889 2.03802 Mdot
.46697 .18576 Mdot
.43519 .95451 Mdot
.46971 1.88298 Mdot
.97676 .7505 Mdot
.58021 .61393 Mdot
.36073 1.06445 Mdot
.76146 .52817 Mdot
.73093 1.53309 Mdot
.46697 .31262 Mdot
.40652 .9795 Mdot
.73055 .51994 Mdot
.46697 .15051 Mdot
.46697 .0914 Mdot
.45652 .93592 Mdot
.2636 1.09993 Mdot
.78607 .51133 Mdot
.46697 .14913 Mdot
.48649 .33886 Mdot
.40444 .98908 Mdot
.44488 1.91119 Mdot
.46697 .37311 Mdot
.39285 .99142 Mdot
.46697 .22595 Mdot
.46973 1.26561 Mdot
.80204 .60419 Mdot
.7682 1.59913 Mdot
.17511 1.30102 Mdot
.85625 .53598 Mdot
.43273 1.11148 Mdot
.21924 1.12914 Mdot
.46697 .24798 Mdot
.51446 .36229 Mdot
.53969 .40173 Mdot
.53797 1.41754 Mdot
.5741 2.27989 Mdot
.46697 .28992 Mdot
.52633 .37223 Mdot
.46697 .12688 Mdot
.4485 .94291 Mdot
.7139 .52219 Mdot
.55502 .49148 Mdot
.55431 1.4943 Mdot
.85407 .68038 Mdot
.81519 1.66574 Mdot
.81864 2.50088 Mdot
.46697 .46746 Mdot
.47866 1.47065 Mdot
.46697 .30263 Mdot
.46697 .11574 Mdot
.46697 .08584 Mdot
.46858 .32386 Mdot
.4043 .98208 Mdot
.73161 .51998 Mdot
.46697 .15052 Mdot
.44316 .94756 Mdot
.46697 .21893 Mdot
.46697 .10235 Mdot
.46697 .0837 Mdot
.46446 1.14484 Mdot
.46697 .2505 Mdot
.42056 .96726 Mdot
.45776 1.89326 Mdot
.98146 .74983 Mdot
.57931 .615 Mdot
.60148 .47848 Mdot
.55952 .45189 Mdot
.39328 1.02785 Mdot
.46697 .23178 Mdot
.42479 .96357 Mdot
.7233 .52092 Mdot
.69827 1.52552 Mdot
.84131 .72521 Mdot
.38702 1.14538 Mdot
.20257 1.12549 Mdot
.80246 .50152 Mdot
.46697 .14756 Mdot
.46683 1.19906 Mdot
.50561 2.09177 Mdot
.46697 .40201 Mdot
.46697 .13164 Mdot
.44742 .94385 Mdot
.4797 1.87438 Mdot
.46697 .36722 Mdot
.39418 .99026 Mdot
.23904 1.09654 Mdot
.46697 .24277 Mdot
.42231 .96574 Mdot
.45918 1.89204 Mdot
.52477 2.67983 Mdot
.60512 .71857 Mdot
.60524 1.68895 Mdot
.46697 .33755 Mdot
.46697 .12133 Mdot
.46585 1.17679 Mdot
.77748 .58213 Mdot
.74653 1.57949 Mdot
.17528 1.29225 Mdot
.12766 1.10657 Mdot
.80834 .47756 Mdot
.52823 .50546 Mdot
.46697 .1482 Mdot
.48622 .33864 Mdot
.46697 .1215 Mdot
.44971 .94185 Mdot
.48157 1.87277 Mdot
.05681 1.29015 Mdot
.87092 .50264 Mdot
.82292 1.51547 Mdot
.46697 .3098 Mdot
.40716 .97894 Mdot
.24415 1.09725 Mdot
.1853 1.08371 Mdot
.26233 1.98343 Mdot
.36102 2.75014 Mdot
.46697 .61208 Mdot
.33885 1.03849 Mdot
.39102 1.95072 Mdot
.46906 2.72713 Mdot
.46697 .50366 Mdot
.36335 1.01713 Mdot
.22689 1.09487 Mdot
.29805 1.99444 Mdot
.39175 2.76081 Mdot
.46697 .50905 Mdot
.4802 1.50596 Mdot
.86849 .66387 Mdot
.57193 .56525 Mdot
.5714 1.55756 Mdot
.46697 .31653 Mdot
.46697 .11797 Mdot
.45051 .94115 Mdot
.48222 1.87221 Mdot
.46697 .36688 Mdot
.46697 .12602 Mdot
.47995 .33339 Mdot
.46697 .12066 Mdot
.44991 .94168 Mdot
.71334 .52226 Mdot
.46697 .15088 Mdot
.48698 .33928 Mdot
.46697 .12161 Mdot
.4787 .33234 Mdot
.40438 .98604 Mdot
.73272 .52094 Mdot
.55185 .49608 Mdot
.57194 .44316 Mdot
.55395 .43584 Mdot
.55134 1.44702 Mdot
.84114 .6684 Mdot
.57732 .55921 Mdot
.57574 1.55263 Mdot
.46697 .31574 Mdot
.47305 1.34184 Mdot
.17512 1.18363 Mdot
.46697 .2567 Mdot
.46697 .10839 Mdot
.47496 .32921 Mdot
.46697 .12 Mdot
.46697 .08652 Mdot
.45762 .93496 Mdot
.26403 1.09999 Mdot
.78602 .51145 Mdot
.54117 .50769 Mdot
.37706 1.0347 Mdot
.46697 .23287 Mdot
.42455 .96379 Mdot
.46697 .22153 Mdot
.50698 .35602 Mdot
.4046 .99709 Mdot
.46697 .22686 Mdot
.50848 .35728 Mdot
.53917 .39899 Mdot
.46697 .13116 Mdot
.44753 .94375 Mdot
.47979 1.8743 Mdot
.5416 2.66553 Mdot
.46697 .49381 Mdot
.46697 .14633 Mdot
.4857 .3382 Mdot
.46697 .12143 Mdot
.46586 1.17688 Mdot
.77751 .58215 Mdot
.56245 .52223 Mdot
.56176 1.52068 Mdot
.15217 1.23891 Mdot
.46697 .26555 Mdot
.51943 .36645 Mdot
.40469 1.00196 Mdot
.44557 1.92214 Mdot
.03856 1.29174 Mdot
.14544 2.15461 Mdot
.46697 .34213 Mdot
.46697 .12206 Mdot
.47883 .33245 Mdot
.46697 .12051 Mdot
.47839 .33208 Mdot
.53655 .38519 Mdot
.54286 .4129 Mdot
.46697 .13339 Mdot
.44703 .94419 Mdot
.71448 .52211 Mdot
.55491 .49161 Mdot
.46697 .14598 Mdot
.46697 .09068 Mdot
.46697 .08183 Mdot
.46439 1.14325 Mdot
.46697 .25024 Mdot
.5151 .36283 Mdot
.53974 .40202 Mdot
.40065 1.01356 Mdot
.46697 .22949 Mdot
.50923 .35791 Mdot
.40461 .99797 Mdot
.44535 1.91875 Mdot
.46697 .37432 Mdot
.39258 .99165 Mdot
.46697 .22599 Mdot
.50824 .35708 Mdot
.53915 .39888 Mdot
.54634 .41682 Mdot
.54418 1.43059 Mdot
.46697 .29622 Mdot
.41023 .97627 Mdot
.24536 1.09741 Mdot
.78809 .50599 Mdot
.46697 .14828 Mdot
.48625 .33866 Mdot
.53723 .38879 Mdot
.40315 1.01039 Mdot
.23626 1.10254 Mdot
.79091 .50484 Mdot
.46697 .1481 Mdot
.4862 .33862 Mdot
.40444 .98897 Mdot
.44487 1.9111 Mdot
.04091 1.2894 Mdot
.10184 1.07564 Mdot
.80346 .46351 Mdot
.52498 .50086 Mdot
.46697 .14746 Mdot
.44385 .94696 Mdot
.71574 .52194 Mdot
.69189 1.52611 Mdot
.46697 .3115 Mdot
.53244 .37734 Mdot
.46697 .1277 Mdot
.48042 .33378 Mdot
.40439 .98671 Mdot
.73291 .5211 Mdot
.55186 .49616 Mdot
.57196 .44318 Mdot
.55396 .43585 Mdot
.39581 1.02344 Mdot
.74459 .52757 Mdot
.46697 .15173 Mdot
.48722 .33948 Mdot
.49113 1.36275 Mdot
.82632 .63277 Mdot
.56946 .54692 Mdot
.46697 .15483 Mdot
.46697 .0921 Mdot
.47035 .32535 Mdot
.53585 .3815 Mdot
.53396 1.40022 Mdot
.17392 1.2089 Mdot
.46697 .26075 Mdot
.41825 .96928 Mdot
.7259 .52057 Mdot
.70046 1.52532 Mdot
.71604 2.37742 Mdot
.76079 3.10142 Mdot
.91592 .97774 Mdot
.46697 .22376 Mdot
.46697 .10312 Mdot
.46697 .08382 Mdot
.46697 .08073 Mdot
.46697 .08024 Mdot
.46433 1.1419 Mdot
.50138 2.04315 Mdot
.46697 .39423 Mdot
.38808 .99558 Mdot
.43123 1.9161 Mdot
.9919 .74834 Mdot
.41146 1.18397 Mdot
.46697 .25676 Mdot
.51695 .36437 Mdot
.5399 .40287 Mdot
.4005 1.01376 Mdot
.46697 .22952 Mdot
.50924 .35792 Mdot
.53923 .39934 Mdot
.5375 1.41549 Mdot
.57362 2.27814 Mdot
.39968 1.2265 Mdot
.80148 .5767 Mdot
.7667 1.57578 Mdot
.77415 2.4227 Mdot
.11075 2.29959 Mdot
.4406 1.22085 Mdot
.48416 2.10931 Mdot
.97661 1.78083 Mdot
.95994 2.60456 Mdot
.46697 .48405 Mdot
.47928 1.48474 Mdot
.86262 .6586 Mdot
.46697 .1727 Mdot
.43815 .95193 Mdot
.47212 1.8809 Mdot
.05311 1.28961 Mdot
.46697 .27366 Mdot
.52173 .36838 Mdot
.52149 1.38856 Mdot
.1741 1.20378 Mdot
.82888 .51267 Mdot
.46697 .14935 Mdot
.46689 1.20058 Mdot
.46697 .25941 Mdot
.5177 .365 Mdot
.51794 1.38554 Mdot
.46697 .28901 Mdot
.47206 1.31915 Mdot
.46697 .27839 Mdot
.46697 .11186 Mdot
.47594 .33003 Mdot
.53634 .38407 Mdot
.46697 .12877 Mdot
.46697 .08793 Mdot
.46917 .32436 Mdot
.46697 .11922 Mdot
.45023 .9414 Mdot
.46697 .21795 Mdot
.46943 1.25881 Mdot
.80016 .6025 Mdot
.56481 .53294 Mdot
.58043 .45527 Mdot
.57454 1.4645 Mdot
.60688 2.32112 Mdot
.66604 3.04958 Mdot
.90731 .96985 Mdot
.46697 .2225 Mdot
.4696 1.26268 Mdot
.51032 2.14589 Mdot
.00075 1.35045 Mdot
.11551 2.20306 Mdot
.24449 2.93117 Mdot
.46697 .53631 Mdot
.46697 .15313 Mdot
.48762 .33981 Mdot
.46697 .12169 Mdot
.47872 .33236 Mdot
.48365 1.35639 Mdot
.82564 .62932 Mdot
.40561 1.12295 Mdot
.46697 .24699 Mdot
.46697 .10684 Mdot
.45303 .93896 Mdot
.46697 .21756 Mdot
.42801 .96077 Mdot
.46697 .22105 Mdot
.50684 .35591 Mdot
.53902 .39824 Mdot
.53728 1.41455 Mdot
.17134 1.21247 Mdot
.14492 1.08996 Mdot
.80105 .47811 Mdot
.46697 .14382 Mdot
.46697 .09033 Mdot
.46697 .08178 Mdot
.46439 1.1432 Mdot
.2183 1.14254 Mdot
.46697 .25013 Mdot
.42065 .96719 Mdot
.72495 .5207 Mdot
.55294 .494 Mdot
.38247 1.03466 Mdot
.74977 .52676 Mdot
.46697 .1516 Mdot
.44291 .94778 Mdot
.25824 1.09919 Mdot
.78666 .50976 Mdot
.54059 .50745 Mdot
.37699 1.03452 Mdot
.22565 1.10138 Mdot
.18072 1.08035 Mdot
.17663 1.06605 Mdot
.46697 .23789 Mdot
.51161 .3599 Mdot
.51258 1.38098 Mdot
.82826 .64267 Mdot
.79188 1.63277 Mdot
.46697 .32857 Mdot
.46697 .11989 Mdot
.46697 .08651 Mdot
.46457 1.14722 Mdot
.21743 1.14337 Mdot
.16961 1.08676 Mdot
.24912 1.98544 Mdot
.34988 2.75135 Mdot
.46697 .50754 Mdot
.58792 .42381 Mdot
.46697 .13513 Mdot
.44664 .94453 Mdot
.71464 .52209 Mdot
.55488 .49165 Mdot
.46697 .14599 Mdot
.46677 1.19772 Mdot
.46697 .25896 Mdot
.47095 1.29363 Mdot
.1856 1.17366 Mdot
.46697 .25511 Mdot
.41952 .96817 Mdot
.24902 1.09792 Mdot
.31695 1.99785 Mdot
.42173 1.19104 Mdot
.78813 .57403 Mdot
.55856 .52307 Mdot
.37701 1.04166 Mdot
.46697 .23399 Mdot
.47002 1.27243 Mdot
.46697 .27091 Mdot
.41595 .97128 Mdot
.45399 1.89651 Mdot
.52052 2.68343 Mdot
.46697 .49667 Mdot
.36493 1.01576 Mdot
.46697 .22984 Mdot
.42523 .96319 Mdot
.46157 1.88998 Mdot
.04898 1.28902 Mdot
.87178 .50034 Mdot
.44385 1.10797 Mdot
.48273 2.01359 Mdot
.54925 2.78389 Mdot
.95493 .49874 Mdot
.46697 .14712 Mdot
.44393 .9469 Mdot
.47684 1.87684 Mdot
.97395 .7509 Mdot
.46697 .18747 Mdot
.49734 .34795 Mdot
.50003 1.37031 Mdot
.174 1.19533 Mdot
.25686 2.07778 Mdot
.46697 .39977 Mdot
.46697 .13129 Mdot
.48144 .33463 Mdot
.53681 .38659 Mdot
.54321 .4133 Mdot
.46697 .13345 Mdot
.4663 1.18708 Mdot
.46697 .25725 Mdot
.41904 .96859 Mdot
.72559 .52061 Mdot
.55282 .49415 Mdot
.57125 .44295 Mdot
.56629 1.4537 Mdot
.16821 1.22674 Mdot
.83627 .51658 Mdot
.43318 1.10314 Mdot
.76154 .55618 Mdot
.73204 1.55687 Mdot
.74402 2.40537 Mdot
.10866 2.29083 Mdot
.01822 2.14609 Mdot
.46697 .26561 Mdot
.46697 .10982 Mdot
.47536 .32955 Mdot
.46697 .12005 Mdot
.45004 .94156 Mdot
.26105 1.09958 Mdot
.18811 1.08799 Mdot
.46697 .2414 Mdot
.42262 .96547 Mdot
.72416 .5208 Mdot
.699 1.52546 Mdot
.46697 .3114 Mdot
.53241 .37732 Mdot
.54125 .40996 Mdot
.54916 .41999 Mdot
.39845 1.01923 Mdot
.743 .52726 Mdot
.41239 1.08417 Mdot
.75929 .54628 Mdot
.46697 .15473 Mdot
.46697 .09208 Mdot
.45637 .93605 Mdot
.26354 1.09992 Mdot
.78608 .51131 Mdot
.75121 1.51969 Mdot
.83172 .73759 Mdot
.59831 .57316 Mdot
.46697 .15903 Mdot
.44123 .94924 Mdot
.47464 1.87873 Mdot
.46697 .36792 Mdot
.47498 1.38614 Mdot
.16549 1.19279 Mdot
.14821 1.08476 Mdot
.16923 1.05957 Mdot
.17906 1.05936 Mdot
.78727 .47973 Mdot
.46697 .14408 Mdot
.44461 .9463 Mdot
.46697 .21873 Mdot
.42774 .961 Mdot
.25226 1.09837 Mdot
.18665 1.08577 Mdot
.17657 1.06846 Mdot
.1785 1.06277 Mdot
.78832 .48039 Mdot
.43191 1.08518 Mdot
.22502 1.12377 Mdot
.46697 .24713 Mdot
.51422 .36209 Mdot
.51488 1.38294 Mdot
.82847 .64373 Mdot
.57224 .55007 Mdot
.3736 1.05007 Mdot
.42095 1.96183 Mdot
.49488 2.73767 Mdot
.46697 .61118 Mdot
.46697 .16511 Mdot
.49101 .34265 Mdot
.46697 .12215 Mdot
.46589 1.17748 Mdot
.77767 .5823 Mdot
.40678 1.10285 Mdot
.76542 .54925 Mdot
.41184 1.09356 Mdot
.76203 .54836 Mdot
.73217 1.55025 Mdot
.46697 .31536 Mdot
.47303 1.34152 Mdot
.51615 2.21295 Mdot
.90261 .50216 Mdot
.44951 1.11529 Mdot
.76253 .5633 Mdot
.46697 .15745 Mdot
.44159 .94893 Mdot
.71664 .52182 Mdot
.40843 1.07714 Mdot
.22221 1.11688 Mdot
.29489 2.01295 Mdot
.10222 2.13903 Mdot
.5512 .63884 Mdot
.55652 1.61927 Mdot
.59731 2.45185 Mdot
.39797 1.24613 Mdot
.80729 .58091 Mdot
.77179 1.57956 Mdot
.77861 2.42611 Mdot
.46697 .22085 Mdot
.50678 .35586 Mdot
.46697 .12426 Mdot
.44909 .94239 Mdot
.71366 .52222 Mdot
.46697 .15088 Mdot
.46697 .09146 Mdot
.47017 .3252 Mdot
.53583 .38142 Mdot
.46697 .12835 Mdot
.46611 1.18275 Mdot
.77913 .58361 Mdot
.56262 .523 Mdot
.57794 .45234 Mdot
.39681 1.0321 Mdot
.43999 1.94744 Mdot
.99946 .75805 Mdot
.57894 .62162 Mdot
.60341 .47996 Mdot
.59496 1.48631 Mdot
.84571 .68905 Mdot
.58247 .5653 Mdot
.37217 1.05538 Mdot
.46697 .23618 Mdot
.4701 1.2743 Mdot
.46697 .27121 Mdot
.46697 .11072 Mdot
.47562 .32976 Mdot
.46697 .12008 Mdot
.45004 .94157 Mdot
.48183 1.87254 Mdot
.54327 2.66412 Mdot
.46697 .49358 Mdot
.58397 .4205 Mdot
.54573 .4336 Mdot
.46697 .1367 Mdot
.46642 1.18983 Mdot
.46697 .2577 Mdot
.51721 .36459 Mdot
.46697 .12566 Mdot
.47985 .3333 Mdot
.46697 .12065 Mdot
.44991 .94168 Mdot
.48173 1.87263 Mdot
.97203 .75117 Mdot
.40691 1.18004 Mdot
.19866 1.13681 Mdot
.27563 2.029 Mdot
.98116 1.71896 Mdot
.46697 .34236 Mdot
.3998 .98536 Mdot
.73321 .51959 Mdot
.70664 1.52476 Mdot
.46697 .31128 Mdot
.40683 .97924 Mdot
.73043 .51996 Mdot
.55191 .49525 Mdot
.38198 1.03467 Mdot
.4275 1.94907 Mdot
.02891 1.29296 Mdot
.09867 1.07362 Mdot
.16198 1.04618 Mdot
.24114 1.9507 Mdot
.10081 1.05701 Mdot
.46697 .23644 Mdot
.46697 .10515 Mdot
.46697 .08415 Mdot
.46448 1.14522 Mdot
.46697 .25056 Mdot
.51519 .3629 Mdot
.46697 .12539 Mdot
.46697 .08738 Mdot
.46901 .32423 Mdot
.4751 1.34912 Mdot
.51819 2.21948 Mdot
.46697 .42244 Mdot
.3817 1.00113 Mdot
.42602 1.92058 Mdot
.46697 .37462 Mdot
.39251 .99171 Mdot
.43485 1.91299 Mdot
.50488 2.69671 Mdot
.01288 2.2895 Mdot
.16056 3.00076 Mdot
.46697 .21693 Mdot
.46939 1.25795 Mdot
.50997 2.14187 Mdot
.57713 2.89381 Mdot
.95632 1.14622 Mdot
.91924 2.06503 Mdot
.46697 .39773 Mdot
.38729 .99626 Mdot
.23632 1.09617 Mdot
.30611 1.99589 Mdot
.46697 .38667 Mdot
.47567 1.40206 Mdot
.52063 2.26445 Mdot
.59071 2.99828 Mdot
.00324 1.07529 Mdot
.10745 1.96954 Mdot
.86672 .46227 Mdot
.46697 .14129 Mdot
.44524 .94575 Mdot
.71519 .52201 Mdot
.4081 1.07685 Mdot
.75786 .54343 Mdot
.55444 .50794 Mdot
.57491 .44664 Mdot
.55449 .43744 Mdot
.55186 1.4484 Mdot
.46697 .29907 Mdot
.47243 1.32768 Mdot
.1782 1.1807 Mdot
.46697 .25623 Mdot
.41927 .96839 Mdot
.72549 .52063 Mdot
.55284 .49412 Mdot
.46697 .14638 Mdot
.46697 .09074 Mdot
.45667 .93579 Mdot
.26366 1.09994 Mdot
.32946 2.0001 Mdot
.11066 2.14387 Mdot
.44027 1.20362 Mdot
.48324 2.09466 Mdot
.97307 1.77753 Mdot
.87141 .85638 Mdot
.83643 1.81581 Mdot
.90274 .82993 Mdot
.37546 1.17989 Mdot
.79192 .55936 Mdot
.41478 1.10155 Mdot
.76385 .55102 Mdot
.55569 .5113 Mdot
.46697 .14913 Mdot
.46697 .09118 Mdot
.46474 1.15119 Mdot
.46697 .25151 Mdot
.46697 .10756 Mdot
.47472 .32901 Mdot
.53623 .38351 Mdot
.40415 1.00912 Mdot
.44537 1.92819 Mdot
.46697 .37583 Mdot
.39224 .99195 Mdot
.43462 1.91318 Mdot
.03843 1.2875 Mdot
.14517 2.15101 Mdot
.46697 .27035 Mdot
.46697 .11058 Mdot
.46697 .08501 Mdot
.46451 1.14596 Mdot
.76896 .57447 Mdot
.56156 .51819 Mdot
.46697 .15023 Mdot
.46692 1.20132 Mdot
.78427 .58822 Mdot
.56316 .52543 Mdot
.46697 .15139 Mdot
.48713 .3394 Mdot
.46697 .12163 Mdot
.4787 .33234 Mdot
.48363 1.35637 Mdot
.82564 .62931 Mdot
.46697 .16801 Mdot
.46697 .0942 Mdot
.46697 .0824 Mdot
.45855 .93414 Mdot
.2644 1.10004 Mdot
.46697 .24333 Mdot
.46697 .10625 Mdot
.4653 1.16399 Mdot
.77394 .57895 Mdot
.74341 1.57666 Mdot
.46697 .31959 Mdot
.46697 .11846 Mdot
.46575 1.17435 Mdot
.77681 .58152 Mdot
.46697 .16037 Mdot
.44093 .9495 Mdot
.7169 .52178 Mdot
.69287 1.52602 Mdot
.70962 2.37773 Mdot
.46697 .44776 Mdot
.571 .40964 Mdot
.54461 .42765 Mdot
.55366 .42506 Mdot
.46697 .13533 Mdot
.46637 1.18867 Mdot
.78077 .58508 Mdot
.46697 .16094 Mdot
.4408 .94962 Mdot
.46697 .21926 Mdot
.46948 1.25993 Mdot
.80047 .60278 Mdot
.46697 .16377 Mdot
.49063 .34233 Mdot
.40447 .9907 Mdot
.46697 .22583 Mdot
.46972 1.26551 Mdot
.19171 1.16784 Mdot
.46697 .25418 Mdot
.51622 .36376 Mdot
.46697 .12552 Mdot
.46697 .08741 Mdot
.45742 .93513 Mdot
.71036 .52266 Mdot
.55569 .49067 Mdot
.38376 1.03463 Mdot
.46697 .23286 Mdot
.46998 1.27148 Mdot
.19042 1.16908 Mdot
.26983 2.05609 Mdot
.46697 .3963 Mdot
.38761 .99598 Mdot
.73805 .51893 Mdot
.71072 1.52438 Mdot
.46697 .31122 Mdot
.40684 .97922 Mdot
.73042 .51996 Mdot
.70428 1.52497 Mdot
.46697 .31132 Mdot
.47288 1.33809 Mdot
.17593 1.18285 Mdot
.82269 .50819 Mdot
.53474 .51645 Mdot
.46697 .14995 Mdot
.46697 .09131 Mdot
.46474 1.1513 Mdot
.50208 2.05115 Mdot
.46697 .39551 Mdot
.46697 .1306 Mdot
.48125 .33447 Mdot
.4044 .98703 Mdot
.46697 .22525 Mdot
.42627 .96229 Mdot
.25168 1.09829 Mdot
.18655 1.08562 Mdot
.17658 1.06841 Mdot
.7902 .48123 Mdot
.46697 .14432 Mdot
.46697 .09041 Mdot
.45674 .93572 Mdot
.71063 .52263 Mdot
.40706 1.07594 Mdot
.45032 1.98503 Mdot
.40993 1.19193 Mdot
.79016 .57118 Mdot
.46697 .15871 Mdot
.46697 .09272 Mdot
.46697 .08216 Mdot
.46697 .08047 Mdot
.46434 1.14209 Mdot
.46697 .25006 Mdot
.46697 .10733 Mdot
.46534 1.1649 Mdot
.50308 2.06272 Mdot
.58784 .63801 Mdot
.60671 .48615 Mdot
.5609 .45507 Mdot
.46697 .14013 Mdot
.48394 .33673 Mdot
.40442 .98808 Mdot
.73329 .52143 Mdot
.5519 .49634 Mdot
.55184 1.49832 Mdot
.58886 2.34899 Mdot
.39849 1.2346 Mdot
.18467 1.14565 Mdot
.46697 .25063 Mdot
.51521 .36292 Mdot
.46697 .12539 Mdot
.44884 .94261 Mdot
.71376 .5222 Mdot
.55505 .49145 Mdot
.46697 .14595 Mdot
.46697 .09068 Mdot
.46697 .08183 Mdot
.46697 .08042 Mdot
.459 .93375 Mdot
.46697 .21672 Mdot
.46697 .102 Mdot
.46514 1.16037 Mdot
.50275 2.05887 Mdot
.01892 1.3316 Mdot
.88833 .50262 Mdot
.46697 .14774 Mdot
.48609 .33853 Mdot
.40444 .98893 Mdot
.24136 1.0986 Mdot
.46697 .2431 Mdot
.47036 1.28017 Mdot
.80606 .6078 Mdot
.56543 .53573 Mdot
.3755 1.0457 Mdot
.4224 1.9582 Mdot
.02584 1.29361 Mdot
.09792 1.07306 Mdot
.16196 1.0459 Mdot
.78602 .4721 Mdot
.53003 .49836 Mdot
.46697 .14706 Mdot
.4859 .33837 Mdot
.40443 .98885 Mdot
.24138 1.09858 Mdot
.31049 1.99813 Mdot
.96937 1.71992 Mdot
.18745 1.37028 Mdot
.874 .5556 Mdot
.54046 .54103 Mdot
.58637 .45085 Mdot
.55396 .44142 Mdot
.55156 1.45176 Mdot
.46697 .2996 Mdot
.40946 .97693 Mdot
.24506 1.09737 Mdot
.78813 .5059 Mdot
.53928 .50692 Mdot
.54152 1.50683 Mdot
.58041 2.35583 Mdot
.64485 3.07808 Mdot
.90628 .97269 Mdot
.87034 1.91585 Mdot
.46697 .37386 Mdot
.4752 1.39118 Mdot
.46697 .28991 Mdot
.52633 .37223 Mdot
.40475 1.00466 Mdot
.46697 .22807 Mdot
.4698 1.26741 Mdot
.80253 .60463 Mdot
.46697 .16406 Mdot
.49071 .3424 Mdot
.40447 .99073 Mdot
.24096 1.09896 Mdot
.46697 .24316 Mdot
.46697 .10623 Mdot
.46697 .08432 Mdot
.46697 .08081 Mdot
.46697 .08025 Mdot
.467 .32254 Mdot
.46697 .11893 Mdot
.47794 .3317 Mdot
.46697 .1204 Mdot
.46582 1.17599 Mdot
.46697 .25548 Mdot
.41944 .96824 Mdot
.46697 .22224 Mdot
.46959 1.26246 Mdot
.19238 1.16721 Mdot
.15929 1.0858 Mdot
.17117 1.06228 Mdot
.46697 .23729 Mdot
.46697 .10529 Mdot
.46526 1.16317 Mdot
.50296 2.06124 Mdot
.46697 .39712 Mdot
.55667 .39764 Mdot
.46697 .13094 Mdot
.48134 .33455 Mdot
.53681 .38655 Mdot
.46697 .12917 Mdot
.46614 1.18344 Mdot
.77932 .58378 Mdot
.74816 1.58096 Mdot
.84952 .75132 Mdot
.46697 .18753 Mdot
.4683 1.23299 Mdot
.50812 2.12064 Mdot
.00602 1.34498 Mdot
.46697 .28252 Mdot
.46697 .11253 Mdot
.45174 .94008 Mdot
.71261 .52236 Mdot
.46697 .1509 Mdot
.48699 .33928 Mdot
.49092 1.36257 Mdot
.8263 .63268 Mdot
.56943 .54689 Mdot
.58368 .45977 Mdot
.46697 .14089 Mdot
.46697 .08986 Mdot
.46697 .0817 Mdot
.46741 .32288 Mdot
.47369 1.34792 Mdot
.46697 .28299 Mdot
.46697 .1126 Mdot
.45173 .94009 Mdot
.46697 .21774 Mdot
.46697 .10216 Mdot
.45409 .93804 Mdot
.71168 .52249 Mdot
.68846 1.52642 Mdot
.70589 2.3779 Mdot
.7522 3.10146 Mdot
.46697 .56356 Mdot
.60377 .43708 Mdot
.46697 .13726 Mdot
.46644 1.19031 Mdot
.20806 1.15229 Mdot
.28419 2.04249 Mdot
.09211 1.05972 Mdot
.46697 .23688 Mdot
.42364 .96458 Mdot
.46027 1.8911 Mdot
.98047 .74997 Mdot
.40884 1.18171 Mdot
.19866 1.13757 Mdot
.80646 .50336 Mdot
.53581 .51109 Mdot
.57859 .44255 Mdot
.46697 .13813 Mdot
.44596 .94512 Mdot
.4785 1.87541 Mdot
.46697 .36739 Mdot
.46697 .1261 Mdot
.46603 1.18084 Mdot
.50426 2.07628 Mdot
.01528 1.33537 Mdot
.0864 1.0789 Mdot
.17819 1.97568 Mdot
.43394 1.18618 Mdot
.47721 2.07962 Mdot
.0092 1.32991 Mdot
.08643 1.07645 Mdot
.46697 .23955 Mdot
.42304 .9651 Mdot
.46697 .22174 Mdot
.42706 .96159 Mdot
.46697 .22118 Mdot
.42719 .96148 Mdot
.25204 1.09834 Mdot
.31954 1.99831 Mdot
.41014 2.76489 Mdot
.46697 .5097 Mdot
.36198 1.01832 Mdot
.46697 .23025 Mdot
.50945 .35809 Mdot
.46697 .12462 Mdot
.46598 1.17958 Mdot
.77825 .58282 Mdot
.74721 1.58011 Mdot
.17528 1.29253 Mdot
.46697 .27413 Mdot
.52186 .36849 Mdot
.52161 1.38865 Mdot
.55914 2.25477 Mdot
.46697 .28859 Mdot
.41195 .97476 Mdot
.45073 1.89932 Mdot
.04473 1.28841 Mdot
.87224 .49909 Mdot
.52474 .52717 Mdot
.46697 .15167 Mdot
.4429 .94779 Mdot
.25823 1.09919 Mdot
.32482 1.99926 Mdot
.46697 .3872 Mdot
.46697 .12928 Mdot
.48087 .33416 Mdot
.40439 .98688 Mdot
.73296 .52114 Mdot
.55187 .49619 Mdot
.38176 1.03485 Mdot
.42732 1.94921 Mdot
.02884 1.29295 Mdot
.13724 2.15528 Mdot
.43795 1.20534 Mdot
.48133 2.09604 Mdot
.0063 1.33408 Mdot
.08492 1.07662 Mdot
.1586 1.04366 Mdot
.23818 1.94844 Mdot
.10105 1.05677 Mdot
.46697 .23641 Mdot
.51119 .35955 Mdot
.46697 .12485 Mdot
.46697 .0873 Mdot
.46697 .08129 Mdot
.46697 .08033 Mdot
.45902 .93374 Mdot
.70972 .52275 Mdot
.68681 1.52657 Mdot
.84333 .72248 Mdot
.46697 .18292 Mdot
.43584 .95395 Mdot
.71892 .52151 Mdot
.40895 1.07759 Mdot
.75795 .54382 Mdot
.72853 1.54625 Mdot
.46697 .31472 Mdot
.40605 .97991 Mdot
.73074 .51992 Mdot
.46697 .15051 Mdot
.46693 1.20156 Mdot
.46697 .25957 Mdot
.47097 1.29415 Mdot
.80993 .61127 Mdot
.77516 1.60544 Mdot
.17506 1.30384 Mdot
.46697 .27594 Mdot
.47158 1.30805 Mdot
.81377 .61472 Mdot
.40657 1.11739 Mdot
.46697 .2461 Mdot
.46697 .1067 Mdot
.46697 .08439 Mdot
.46817 .32352 Mdot
.53566 .38051 Mdot
.40471 1.0084 Mdot
.23701 1.1025 Mdot
.18271 1.08314 Mdot
.79345 .48632 Mdot
.53294 .50366 Mdot
.46697 .14791 Mdot
.44375 .94705 Mdot
.47669 1.87696 Mdot
.46697 .36764 Mdot
.47497 1.3859 Mdot
.51944 2.2507 Mdot
.46697 .20341 Mdot
.46889 1.24648 Mdot
.79675 .59943 Mdot
.56446 .53133 Mdot
.56379 1.52848 Mdot
.60013 2.37504 Mdot
.6623 3.09511 Mdot
.46697 .24138 Mdot
.51259 .36073 Mdot
.53953 .40087 Mdot
.5378 1.4168 Mdot
.46697 .29401 Mdot
.52749 .3732 Mdot
.54082 .4077 Mdot
.54859 .41935 Mdot
.54618 1.43282 Mdot
.58163 2.29317 Mdot
.91205 .50805 Mdot
.45004 1.11859 Mdot
.22104 1.13445 Mdot
.29455 2.02782 Mdot
.56694 .62876 Mdot
.60723 .47853 Mdot
.55867 .4534 Mdot
.46697 .13987 Mdot
.48387 .33667 Mdot
.46697 .12119 Mdot
.46585 1.17667 Mdot
.21103 1.14946 Mdot
.46697 .25124 Mdot
.47066 1.28708 Mdot
.51213 2.16664 Mdot
.46697 .28411 Mdot
.47188 1.31499 Mdot
.81569 .61645 Mdot
.78024 1.61005 Mdot
.78691 2.4523 Mdot
.46697 .45969 Mdot
.46697 .14087 Mdot
.48415 .33691 Mdot
.40442 .98817 Mdot
.44483 1.91042 Mdot
.46697 .37299 Mdot
.39288 .99139 Mdot
.23853 1.09647 Mdot
.46697 .24276 Mdot
.42231 .96574 Mdot
.45919 1.89203 Mdot
.46697 .37005 Mdot
.39354 .99081 Mdot
.43569 1.91226 Mdot
.50557 2.69613 Mdot
.5939 3.36422 Mdot
.39271 1.41187 Mdot
.14346 1.17927 Mdot
.14693 1.07712 Mdot
.22951 1.97641 Mdot
.46697 .2679 Mdot
.47128 1.30122 Mdot
.81188 .61303 Mdot
.40658 1.11663 Mdot
.46697 .24598 Mdot
.5139 .36182 Mdot
.53964 .40147 Mdot
.547 .41756 Mdot
.39857 1.01826 Mdot
.74271 .52706 Mdot
.41238 1.08406 Mdot
.75926 .54625 Mdot
.55503 .50898 Mdot
.57512 .44704 Mdot
.55457 .43759 Mdot
.46697 .13734 Mdot
.46645 1.19038 Mdot
.46697 .25778 Mdot
.4709 1.29263 Mdot
.80951 .6109 Mdot
.40659 1.11567 Mdot
.21314 1.12406 Mdot
.80047 .50393 Mdot
.76315 1.51395 Mdot
.76884 2.37008 Mdot
.38264 1.24005 Mdot
.80787 .57549 Mdot
.77208 1.57498 Mdot
.84424 .75612 Mdot
.60168 .58081 Mdot
.58845 .4762 Mdot
.56083 .44796 Mdot
.46697 .139 Mdot
.44576 .94529 Mdot
.47834 1.87555 Mdot
.97336 .75098 Mdot
.91908 1.7301 Mdot
.46697 .34414 Mdot
.46697 .12238 Mdot
.44952 .94202 Mdot
.46697 .21805 Mdot
.46697 .10221 Mdot
.46697 .08368 Mdot
.46796 .32335 Mdot
.47418 1.34834 Mdot
.46697 .28306 Mdot
.52439 .3706 Mdot
.46697 .12662 Mdot
.46605 1.18128 Mdot
.5043 2.07665 Mdot
.5883 .63984 Mdot
.35647 1.07138 Mdot
.76406 .52871 Mdot
.46697 .15192 Mdot
.44284 .94784 Mdot
.46697 .21898 Mdot
.46697 .10236 Mdot
.46697 .0837 Mdot
.46797 .32336 Mdot
.53564 .38042 Mdot
.46697 .12819 Mdot
.4482 .94317 Mdot
.26032 1.09948 Mdot
.46697 .24324 Mdot
.51312 .36117 Mdot
.46697 .12511 Mdot
.46697 .08734 Mdot
.46697 .0813 Mdot
.46437 1.1428 Mdot
.21839 1.14246 Mdot
.17001 1.0868 Mdot
.24946 1.98548 Mdot
.42767 1.1885 Mdot
.47197 2.08136 Mdot
.54263 2.84104 Mdot
.46697 .52189 Mdot
.48068 1.51686 Mdot
.13707 1.21983 Mdot
.46697 .2625 Mdot
.51857 .36573 Mdot
.51871 1.38619 Mdot
.46697 .28911 Mdot
.5261 .37204 Mdot
.46697 .12685 Mdot
.46697 .08762 Mdot
.46697 .08134 Mdot
.4673 .3228 Mdot
.53558 .38011 Mdot
.54156 .41145 Mdot
.54953 .42043 Mdot
.46697 .13459 Mdot
.44676 .94443 Mdot
.47915 1.87485 Mdot
.05586 1.29001 Mdot
.10464 1.07913 Mdot
.19368 1.97656 Mdot
.46697 .26661 Mdot
.46697 .10998 Mdot
.47541 .32958 Mdot
.48073 1.35391 Mdot
.1739 1.18774 Mdot
.2565 2.07133 Mdot
.46697 .39873 Mdot
.38706 .99646 Mdot
.73827 .51891 Mdot
.46697 .15035 Mdot
.48683 .33915 Mdot
.40444 .98922 Mdot
.73361 .52171 Mdot
.4118 1.08095 Mdot
.22201 1.11839 Mdot
.29478 2.01423 Mdot
.46697 .3896 Mdot
.46697 .12966 Mdot
.46616 1.18386 Mdot
.20947 1.15095 Mdot
.28533 2.04141 Mdot
.38269 2.80021 Mdot
.3905 1.47253 Mdot
.12932 1.19072 Mdot
.8319 .49793 Mdot
.53046 .51641 Mdot
.46697 .14995 Mdot
.46697 .09131 Mdot
.45654 .9359 Mdot
.48714 1.86797 Mdot
.05899 1.29046 Mdot
.16274 2.15428 Mdot
.28279 2.89151 Mdot
.46697 .45166 Mdot
.46697 .13959 Mdot
.46697 .08966 Mdot
.45691 .93557 Mdot
.46697 .21701 Mdot
.42813 .96066 Mdot
.72198 .5211 Mdot
.5535 .49332 Mdot
.38273 1.03465 Mdot
.42813 1.94908 Mdot
.46697 .37918 Mdot
.4754 1.3957 Mdot
.52016 2.25904 Mdot
.98946 2.63927 Mdot
.03032 1.1152 Mdot
.13912 1.03892 Mdot
.46697 .23355 Mdot
.42439 .96392 Mdot
.25094 1.09818 Mdot
.18643 1.08543 Mdot
.46697 .24099 Mdot
.51248 .36063 Mdot
.51336 1.38164 Mdot
.17406 1.20058 Mdot
.82798 .5119 Mdot
.535 .5187 Mdot
.46697 .15032 Mdot
.46697 .09137 Mdot
.46475 1.15135 Mdot
.50208 2.05119 Mdot
.46697 .39551 Mdot
.55621 .39726 Mdot
.54332 .42087 Mdot
.3971 1.01808 Mdot
.23333 1.10268 Mdot
.3038 2.00131 Mdot
.46697 .27137 Mdot
.47141 1.30417 Mdot
.51339 2.18118 Mdot
.10954 2.20928 Mdot
.46697 .18479 Mdot
.4682 1.23067 Mdot
.50795 2.11866 Mdot
.97614 1.78793 Mdot
.46697 .35339 Mdot
.47444 1.37381 Mdot
.46697 .28713 Mdot
.47199 1.31755 Mdot
.51438 2.19256 Mdot
.46697 .28501 Mdot
.46697 .11292 Mdot
.46697 .08539 Mdot
.46845 .32376 Mdot
.4043 .98203 Mdot
.24289 1.09721 Mdot
.46697 .24288 Mdot
.46697 .10618 Mdot
.46697 .08431 Mdot
.46814 .3235 Mdot
.46697 .11908 Mdot
.47798 .33174 Mdot
.40437 .98576 Mdot
.4447 1.90837 Mdot
.98769 .75001 Mdot
.41026 1.18335 Mdot
.19857 1.13822 Mdot
.46697 .24944 Mdot
.47059 1.28555 Mdot
.18736 1.17199 Mdot
.26734 2.05845 Mdot
.46697 .39667 Mdot
.47604 1.41055 Mdot
.52126 2.27167 Mdot
.46697 .43079 Mdot
.5662 .40562 Mdot
.54419 .42545 Mdot
.54267 1.43784 Mdot
.46697 .29738 Mdot
.52844 .374 Mdot
.46697 .12716 Mdot
.44844 .94296 Mdot
.48052 1.87367 Mdot
.0564 1.29009 Mdot
.46697 .27374 Mdot
.41531 .97184 Mdot
.72706 .52041 Mdot
.4108 1.07922 Mdot
.22221 1.11782 Mdot
.46697 .24617 Mdot
.51395 .36186 Mdot
.53964 .4015 Mdot
.53792 1.41734 Mdot
.46697 .2941 Mdot
.52751 .37322 Mdot
.54082 .40771 Mdot
.54859 .41935 Mdot
.55072 .42413 Mdot
.46697 .13518 Mdot
.46697 .08895 Mdot
.45707 .93544 Mdot
.7105 .52264 Mdot
.55566 .4907 Mdot
.56985 .44288 Mdot
.46697 .13818 Mdot
.48339 .33627 Mdot
.53698 .38748 Mdot
.54344 .41356 Mdot
.54159 1.42772 Mdot
.83713 .66129 Mdot
.5759 .55649 Mdot
.37287 1.05216 Mdot
.42041 1.96358 Mdot
.49449 2.73913 Mdot
.00323 2.29417 Mdot
.89224 .44743 Mdot
.83898 1.46938 Mdot
.46697 .30242 Mdot
.52987 .37519 Mdot
.40477 1.00604 Mdot
.23756 1.10205 Mdot
.46697 .24365 Mdot
.46697 .10631 Mdot
.4653 1.16403 Mdot
.21378 1.14685 Mdot
.28884 2.03808 Mdot
.46697 .39342 Mdot
.47592 1.40779 Mdot
.16078 1.19727 Mdot
.46697 .25889 Mdot
.41867 .96891 Mdot
.46697 .22235 Mdot
.46697 .1029 Mdot
.45392 .93818 Mdot
.485 1.86981 Mdot
.97074 .75135 Mdot
.58135 .61257 Mdot
.46697 .16533 Mdot
.46697 .09378 Mdot
.46484 1.15339 Mdot
.50223 2.05293 Mdot
.02016 1.33031 Mdot
.46697 .28017 Mdot
.46697 .11215 Mdot
.46697 .08527 Mdot
.4579 .93471 Mdot
.48826 1.86701 Mdot
.96945 .75154 Mdot
.40632 1.17953 Mdot
.19865 1.13657 Mdot
.80618 .50313 Mdot
.43029 1.09369 Mdot
.22278 1.12508 Mdot
.79931 .50667 Mdot
.46697 .14839 Mdot
.46686 1.19976 Mdot
.46697 .25928 Mdot
.41858 .96899 Mdot
.46697 .22236 Mdot
.42692 .96172 Mdot
.46295 1.88879 Mdot
.04952 1.2891 Mdot
.87172 .5005 Mdot
.52521 .52737 Mdot
.58479 .44365 Mdot
.57782 1.4548 Mdot
.17023 1.22956 Mdot
.14084 1.09307 Mdot
.46697 .24221 Mdot
.46697 .10608 Mdot
.46529 1.16384 Mdot
.21382 1.14681 Mdot
.8068 .50949 Mdot
.76874 1.51891 Mdot
.82887 .74196 Mdot
.59997 .57346 Mdot
.46697 .15908 Mdot
.46697 .09277 Mdot
.47054 .32551 Mdot
.40431 .98284 Mdot
.46697 .22458 Mdot
.42642 .96215 Mdot
.46254 1.88915 Mdot
.97958 .7501 Mdot
.57967 .61457 Mdot
.46697 .16565 Mdot
.46749 1.21442 Mdot
.50675 2.10484 Mdot
.57302 2.86226 Mdot
.07012 1.03039 Mdot
.16613 1.03121 Mdot
.78124 .4697 Mdot
.53007 .49655 Mdot
.53331 1.49768 Mdot
.57311 2.34776 Mdot
.60158 .67658 Mdot
.61556 .49887 Mdot
.3937 1.04977 Mdot
.22549 1.10816 Mdot
.29736 2.00567 Mdot
.97279 1.7187 Mdot
.8548 .84236 Mdot
.6245 .604 Mdot
.59159 .48762 Mdot
.39152 1.04214 Mdot
.22679 1.10616 Mdot
.29838 2.00402 Mdot
.09536 1.06145 Mdot
.46697 .23715 Mdot
.46697 .10527 Mdot
.45338 .93865 Mdot
.71196 .52245 Mdot
.40737 1.0762 Mdot
.22221 1.11645 Mdot
.17664 1.08254 Mdot
.25493 1.98211 Mdot
.10089 2.12617 Mdot
.44109 1.20149 Mdot
.78819 .58155 Mdot
.40903 1.10507 Mdot
.46697 .24413 Mdot
.4704 1.28105 Mdot
.18833 1.17105 Mdot
.81749 .50861 Mdot
.43128 1.09733 Mdot
.46697 .24289 Mdot
.47035 1.27999 Mdot
.46697 .27212 Mdot
.46697 .11086 Mdot
.46547 1.1679 Mdot
.46697 .25419 Mdot
.47077 1.28958 Mdot
.80867 .61014 Mdot
.77404 1.60443 Mdot
.46697 .32403 Mdot
.53598 .38031 Mdot
.40482 1.00843 Mdot
.44592 1.92764 Mdot
.99296 .7549 Mdot
.93587 1.73415 Mdot
.86471 .83643 Mdot
.62133 .60517 Mdot
.46697 .16415 Mdot
.49074 .34242 Mdot
.46697 .12211 Mdot
.44958 .94197 Mdot
.48146 1.87286 Mdot
.46697 .36698 Mdot
.39424 .99021 Mdot
.43626 1.91177 Mdot
.46697 .37321 Mdot
.46697 .12704 Mdot
.46697 .08765 Mdot
.46909 .32429 Mdot
.46697 .11921 Mdot
.45023 .9414 Mdot
.71321 .52228 Mdot
.68975 1.5263 Mdot
.70698 2.37785 Mdot
.46697 .21604 Mdot
.42835 .96047 Mdot
.2525 1.0984 Mdot
.46697 .24307 Mdot
.51307 .36113 Mdot
.51387 1.38208 Mdot
.82838 .64327 Mdot
.792 1.63328 Mdot
.85775 .77512 Mdot
.82182 1.74631 Mdot
.15242 1.34213 Mdot
.46697 .28206 Mdot
.4718 1.31325 Mdot
.81521 .61602 Mdot
.77982 1.60966 Mdot
.78653 2.45195 Mdot
.38126 1.24942 Mdot
.17792 1.14468 Mdot
.81158 .49966 Mdot
.77243 1.51074 Mdot
.19593 1.28456 Mdot
.13347 1.10972 Mdot
.16068 1.06116 Mdot
.17702 1.05774 Mdot
.25433 1.96107 Mdot
.46697 .26831 Mdot
.47129 1.30157 Mdot
.18387 1.1753 Mdot
.46697 .25537 Mdot
.46697 .10818 Mdot
.4749 .32916 Mdot
.46697 .11999 Mdot
.45006 .94155 Mdot
.71328 .52227 Mdot
.46697 .15089 Mdot
.44307 .94764 Mdot
.47615 1.87744 Mdot
.46697 .36771 Mdot
.47497 1.38597 Mdot
.51944 2.25076 Mdot
.07068 1.07811 Mdot
.15545 1.04074 Mdot
.1806 1.05254 Mdot
.18289 1.06054 Mdot
.18153 1.06264 Mdot
.18079 1.06274 Mdot
.78797 .48098 Mdot
.75169 1.49401 Mdot
.82438 .73163 Mdot
.46697 .18438 Mdot
.46697 .09682 Mdot
.45529 .93699 Mdot
.48612 1.86885 Mdot
.97029 .75142 Mdot
.40651 1.17969 Mdot
.78721 .56739 Mdot
.75424 1.56734 Mdot
.84475 .74967 Mdot
.80984 1.72423 Mdot
.46697 .3432 Mdot
.46697 .12223 Mdot
.46697 .08688 Mdot
.46697 .08122 Mdot
.46437 1.14274 Mdot
.76807 .57367 Mdot
.56147 .51777 Mdot
.57664 .4508 Mdot
.46697 .13945 Mdot
.44566 .94538 Mdot
.46697 .21858 Mdot
.42778 .96097 Mdot
.46365 1.88819 Mdot
.52841 2.67673 Mdot
.46697 .4956 Mdot
.36517 1.01555 Mdot
.22761 1.09497 Mdot
.46697 .24252 Mdot
.47034 1.27967 Mdot
.80593 .60768 Mdot
.46697 .16455 Mdot
.43999 .95033 Mdot
.71727 .52173 Mdot
.55439 .49225 Mdot
.5538 1.49493 Mdot
.46697 .30651 Mdot
.47271 1.33401 Mdot
.5156 2.20656 Mdot
.5843 2.94895 Mdot
.00771 1.07532 Mdot
.14368 1.02596 Mdot
.46697 .23148 Mdot
.42486 .96351 Mdot
.25113 1.09821 Mdot
.31875 1.99817 Mdot
.96841 1.72171 Mdot
.46697 .3428 Mdot
.47405 1.36481 Mdot
.17012 1.18838 Mdot
.82512 .50799 Mdot
.46697 .1486 Mdot
.46697 .0911 Mdot
.47007 .32511 Mdot
.47603 1.34991 Mdot
.17388 1.18589 Mdot
.25641 2.06976 Mdot
.08497 2.14039 Mdot
.08583 1.04078 Mdot
.16688 1.03681 Mdot
.78271 .47122 Mdot
.74687 1.48553 Mdot
.46697 .30501 Mdot
.40824 .978 Mdot
.24458 1.09731 Mdot
.46697 .24289 Mdot
.46697 .10619 Mdot
.45318 .93883 Mdot
.4844 1.87033 Mdot
.46697 .36658 Mdot
.54803 .3904 Mdot
.54463 1.40822 Mdot
.17422 1.21288 Mdot
.14539 1.09069 Mdot
.46697 .24183 Mdot
.46697 .10602 Mdot
.45322 .9388 Mdot
.46697 .21753 Mdot
.42801 .96077 Mdot
.46384 1.88803 Mdot
.52857 2.6766 Mdot
.9446 .49786 Mdot
.45875 1.12394 Mdot
.49598 2.0277 Mdot
.02463 1.32393 Mdot
.46697 .27915 Mdot
.46697 .11199 Mdot
.45187 .93997 Mdot
.26177 1.09967 Mdot
.32784 1.99981 Mdot
.56945 .62588 Mdot
.46697 .16746 Mdot
.46697 .09412 Mdot
.46697 .08238 Mdot
.45856 .93414 Mdot
.48879 1.86655 Mdot
.54896 2.65929 Mdot
.46697 .49281 Mdot
.58375 .42031 Mdot
.46697 .13457 Mdot
.46697 .08885 Mdot
.46697 .08154 Mdot
.46697 .08037 Mdot
.46434 1.14201 Mdot
.21856 1.14229 Mdot
.46697 .25009 Mdot
.47062 1.2861 Mdot
.18724 1.1721 Mdot
.15717 1.0856 Mdot
.46697 .24102 Mdot
.51249 .36064 Mdot
.51336 1.38165 Mdot
.46697 .28839 Mdot
.47204 1.31862 Mdot
.18017 1.17883 Mdot
.26149 2.06399 Mdot
.56466 .63271 Mdot
.60869 .47887 Mdot
.39687 1.04428 Mdot
.22736 1.10779 Mdot
.17961 1.082 Mdot
.25744 1.98176 Mdot
.3568 2.74854 Mdot
.61762 .81118 Mdot
.61928 1.76804 Mdot
.1076 1.30064 Mdot
.11244 1.09292 Mdot
.80676 .47036 Mdot
.76726 1.48569 Mdot
.77128 2.34624 Mdot
.00688 1.4489 Mdot
.05909 1.09936 Mdot
.14837 1.04231 Mdot
.46697 .23409 Mdot
.47003 1.27252 Mdot
.46697 .27093 Mdot
.46697 .11067 Mdot
.45216 .93971 Mdot
.71244 .52238 Mdot
.5553 .49115 Mdot
.57003 .44289 Mdot
.55416 .43528 Mdot
.55439 .42935 Mdot
.39736 1.02225 Mdot
.4401 1.93909 Mdot
.46697 .37758 Mdot
.47534 1.39434 Mdot
.83763 .63615 Mdot
.7996 1.62759 Mdot
.17487 1.31372 Mdot
.26198 2.17832 Mdot
.36793 2.91559 Mdot
.41924 1.29347 Mdot
.17545 1.16194 Mdot
.81684 .5031 Mdot
.77702 1.51386 Mdot
.19612 1.28622 Mdot
.84891 .53793 Mdot
.46697 .15339 Mdot
.48769 .33987 Mdot
.49154 1.3631 Mdot
.17396 1.192 Mdot
.82557 .50984 Mdot
.46697 .1489 Mdot
.48642 .33881 Mdot
.49042 1.36214 Mdot
.17395 1.19156 Mdot
.25668 2.07457 Mdot
.46697 .27197 Mdot
.47143 1.30468 Mdot
.1832 1.17594 Mdot
.15551 1.08544 Mdot
.79818 .47979 Mdot
.46697 .14409 Mdot
.48506 .33767 Mdot
.46697 .12135 Mdot
.44975 .94182 Mdot
.26093 1.09956 Mdot
.32713 1.99968 Mdot
.56938 .62585 Mdot
.35591 1.06435 Mdot
.46697 .23762 Mdot
.51153 .35983 Mdot
.40463 .99887 Mdot
.4454 1.91951 Mdot
.03912 1.29118 Mdot
.46697 .27391 Mdot
.5218 .36844 Mdot
.52155 1.38861 Mdot
.55909 2.25473 Mdot
.623 2.99145 Mdot
.64552 .84453 Mdot
.6565 .5501 Mdot
.39019 1.06912 Mdot
.22043 1.11118 Mdot
.29317 2.00805 Mdot
.42386 1.19175 Mdot
.46697 .258 Mdot
.5173 .36467 Mdot
.46697 .12567 Mdot
.47985 .3333 Mdot
.46697 .12065 Mdot
.44991 .94168 Mdot
.46697 .21799 Mdot
.50598 .35518 Mdot
.46697 .12415 Mdot
.46596 1.17918 Mdot
.21048 1.14998 Mdot
.28616 2.04062 Mdot
.46697 .27197 Mdot
.52125 .36798 Mdot
.52107 1.3882 Mdot
.1741 1.20361 Mdot
.14746 1.08884 Mdot
.16816 1.06021 Mdot
.46697 .23696 Mdot
.51134 .35968 Mdot
.53942 .4003 Mdot
.40098 1.01315 Mdot
.44283 1.9315 Mdot
.51234 2.71272 Mdot
.62957 .81094 Mdot
.62942 1.76828 Mdot
.92034 .76484 Mdot
.87458 1.7399 Mdot
.87181 2.56604 Mdot
.9465 .53516 Mdot
.4507 1.13171 Mdot
.48943 2.034 Mdot
.46697 .39276 Mdot
.46697 .13016 Mdot
.46618 1.18429 Mdot
.20937 1.15104 Mdot
.46697 .25149 Mdot
.42034 .96746 Mdot
.24934 1.09796 Mdot
.46697 .243 Mdot
.51305 .36111 Mdot
.51385 1.38206 Mdot
.17407 1.20078 Mdot
.25712 2.0824 Mdot
.46697 .40051 Mdot
.55763 .39844 Mdot
.46697 .13107 Mdot
.46622 1.18506 Mdot
.46697 .25693 Mdot
.47087 1.29191 Mdot
.51248 2.17076 Mdot
.46697 .41464 Mdot
.56163 .40179 Mdot
.54379 .42336 Mdot
.39663 1.01868 Mdot
.43934 1.93603 Mdot
.50955 2.71645 Mdot
.02933 1.07152 Mdot
.46697 .23877 Mdot
.42321 .96495 Mdot
.25048 1.09812 Mdot
.46697 .24302 Mdot
.51306 .36111 Mdot
.53957 .40109 Mdot
.53784 1.41699 Mdot
.46697 .29404 Mdot
.46697 .11437 Mdot
.46697 .08562 Mdot
.46697 .08102 Mdot
.45886 .93387 Mdot
.70979 .52274 Mdot
.5558 .49054 Mdot
.38381 1.03462 Mdot
.46697 .23286 Mdot
.42455 .96379 Mdot
.46101 1.89046 Mdot
.46697 .3698 Mdot
.3936 .99076 Mdot
.46697 .22584 Mdot
.46972 1.26552 Mdot
.46697 .26981 Mdot
.46697 .11049 Mdot
.46697 .085 Mdot
.46834 .32366 Mdot
.46697 .11911 Mdot
.45026 .94138 Mdot
.48201 1.87239 Mdot
.05698 1.29017 Mdot
.46697 .27375 Mdot
.47149 1.30619 Mdot
.51354 2.1829 Mdot
.46697 .2006 Mdot
.46697 .09942 Mdot
.45471 .9375 Mdot
.26289 1.09983 Mdot
.18841 1.08846 Mdot
.26514 1.98757 Mdot
.46697 .38533 Mdot
.55333 .39484 Mdot
.54307 .41955 Mdot
.5516 .42274 Mdot
.54886 1.43581 Mdot
.58402 2.29581 Mdot
.64569 3.02725 Mdot
.46697 .55168 Mdot
.46697 .15559 Mdot
.44201 .94856 Mdot
.25788 1.09914 Mdot
.18758 1.08719 Mdot
.17643 1.06895 Mdot
.25425 1.97056 Mdot
.35368 2.73892 Mdot
.45221 1.21486 Mdot
.46697 .2617 Mdot
.47105 1.29596 Mdot
.51278 2.1742 Mdot
.07758 1.07846 Mdot
.17068 1.97498 Mdot
.28289 2.73957 Mdot
.46697 .50565 Mdot
.58738 .42336 Mdot
.54603 .43516 Mdot
.3944 1.02151 Mdot
.46697 .23076 Mdot
.4699 1.2697 Mdot
.1908 1.16871 Mdot
.46697 .25432 Mdot
.51626 .36379 Mdot
.53984 .40255 Mdot
.46697 .13173 Mdot
.48156 .33474 Mdot
.4044 .98716 Mdot
.44477 1.90956 Mdot
.04124 1.28908 Mdot
.46697 .27358 Mdot
.41535 .97181 Mdot
.72705 .52042 Mdot
.46697 .15059 Mdot
.46697 .09142 Mdot
.46475 1.15139 Mdot
.77046 .57582 Mdot
.74034 1.57388 Mdot
.17533 1.28975 Mdot
.26149 2.15798 Mdot
.36676 2.8983 Mdot
.46697 .53105 Mdot
.59457 .42938 Mdot
.40527 1.03134 Mdot
.46697 .23234 Mdot
.42467 .96368 Mdot
.46111 1.89038 Mdot
.98014 .75002 Mdot
.46697 .18732 Mdot
.46697 .09729 Mdot
.47182 .32658 Mdot
.47757 1.35122 Mdot
.46697 .28352 Mdot
.46697 .11269 Mdot
.47617 .33023 Mdot
.53636 .38418 Mdot
.46697 .12879 Mdot
.46613 1.18312 Mdot
.46697 .25662 Mdot
.41918 .96847 Mdot
.24889 1.0979 Mdot
.31684 1.99783 Mdot
.56835 .62538 Mdot
.57058 1.60847 Mdot
.88394 .71167 Mdot
.58314 .5806 Mdot
.59117 .47133 Mdot
.39512 1.03883 Mdot
.43881 1.95309 Mdot
.50972 2.73091 Mdot
.46697 .50427 Mdot
.46697 .14801 Mdot
.46697 .091 Mdot
.46473 1.15104 Mdot
.46697 .25149 Mdot
.47067 1.28729 Mdot
.80803 .60957 Mdot
.56563 .53666 Mdot
.58136 .45636 Mdot
.39657 1.03367 Mdot
.46697 .23271 Mdot
.51014 .35867 Mdot
.40462 .99833 Mdot
.46697 .22705 Mdot
.46697 .10365 Mdot
.45375 .93833 Mdot
.48486 1.86993 Mdot
.0581 1.29033 Mdot
.10501 1.0797 Mdot
.16186 1.04881 Mdot
.24113 1.95293 Mdot
.34189 2.72346 Mdot
.46697 .50308 Mdot
.47998 1.50089 Mdot
.86708 .66261 Mdot
.40625 1.13887 Mdot
.77569 .55765 Mdot
.41197 1.09754 Mdot
.2183 1.1217 Mdot
.46697 .24679 Mdot
.51413 .36201 Mdot
.53966 .40158 Mdot
.40074 1.01345 Mdot
.23509 1.1026 Mdot
.7911 .50455 Mdot
.75522 1.51413 Mdot
.46697 .30958 Mdot
.47282 1.33661 Mdot
.51579 2.20878 Mdot
.59266 .65725 Mdot
.61143 .49197 Mdot
.60222 1.4968 Mdot
.84759 .69343 Mdot
.58343 .56682 Mdot
.58723 .46814 Mdot
.46697 .14222 Mdot
.46697 .09008 Mdot
.46697 .08173 Mdot
.46742 .32289 Mdot
.40429 .98162 Mdot
.24298 1.09713 Mdot
.3118 1.99695 Mdot
.40351 2.76345 Mdot
.59552 .72667 Mdot
.5974 1.69548 Mdot
.63484 2.51807 Mdot
.3948 1.2541 Mdot
.46697 .26798 Mdot
.47128 1.30129 Mdot
.8119 .61305 Mdot
.40658 1.11664 Mdot
.76935 .55246 Mdot
.41189 1.09509 Mdot
.76246 .54873 Mdot
.55525 .5104 Mdot
.37922 1.03841 Mdot
.46697 .23347 Mdot
.51036 .35885 Mdot
.51148 1.38005 Mdot
.55022 2.24708 Mdot
.61519 2.98463 Mdot
.46697 .23523 Mdot
.42401 .96425 Mdot
.46058 1.89084 Mdot
.46697 .36986 Mdot
.46697 .1265 Mdot
.46605 1.18118 Mdot
.77869 .58322 Mdot
.56258 .52279 Mdot
.56188 1.52116 Mdot
.46697 .31071 Mdot
.47286 1.33757 Mdot
.17605 1.18275 Mdot
.15256 1.08517 Mdot
.16999 1.06064 Mdot
.46697 .23702 Mdot
.51136 .35969 Mdot
.40463 .99881 Mdot
.23917 1.10059 Mdot
.78992 .50513 Mdot
.75424 1.51458 Mdot
.76131 2.37029 Mdot
.92515 .52595 Mdot
.44857 1.12507 Mdot
.76544 .56538 Mdot
.46697 .15778 Mdot
.44152 .949 Mdot
.47487 1.87853 Mdot
.53758 2.66894 Mdot
.60608 .71745 Mdot
.34244 1.09069 Mdot
.396 1.99516 Mdot
.41475 1.19211 Mdot
.46114 2.08395 Mdot
.40919 1.20306 Mdot
.45683 2.09304 Mdot
.40959 1.20399 Mdot
.79362 .57395 Mdot
.41181 1.1048 Mdot
.76522 .55102 Mdot
.4114 1.09387 Mdot
.45466 2.00042 Mdot
.46697 .38739 Mdot
.46697 .1293 Mdot
.44795 .94339 Mdot
.71411 .52216 Mdot
.69051 1.52623 Mdot
.46697 .31152 Mdot
.47289 1.33826 Mdot
.1759 1.18289 Mdot
.25801 2.06728 Mdot
.46697 .27179 Mdot
.41575 .97146 Mdot
.24754 1.09771 Mdot
.78785 .50663 Mdot
.42589 1.09024 Mdot
.22269 1.12341 Mdot
.29554 2.01851 Mdot
.42367 1.19295 Mdot
.46875 2.08499 Mdot
.00632 1.32906 Mdot
.08606 1.07563 Mdot
.15904 1.04373 Mdot
.46697 .23432 Mdot
.42422 .96407 Mdot
.46697 .22157 Mdot
.46697 .10277 Mdot
.45395 .93816 Mdot
.26259 1.09979 Mdot
.18836 1.08838 Mdot
.2651 1.9875 Mdot
.36352 2.7537 Mdot
.59144 .72451 Mdot
.46697 .18324 Mdot
.46815 1.22935 Mdot
.50785 2.11754 Mdot
.00667 1.34431 Mdot
.46697 .28241 Mdot
.41335 .97355 Mdot
.72784 .52031 Mdot
.7021 1.52517 Mdot
.46697 .31135 Mdot
.5324 .37731 Mdot
.54125 .40995 Mdot
.54916 .41999 Mdot
.46697 .13452 Mdot
.48235 .3354 Mdot
.48684 1.3591 Mdot
.17393 1.19015 Mdot
.25662 2.07337 Mdot
.0897 1.05688 Mdot
.46697 .23642 Mdot
.42374 .96449 Mdot
.46697 .22164 Mdot
.46697 .10278 Mdot
.46697 .08377 Mdot
.45824 .93441 Mdot
.48853 1.86677 Mdot
.46697 .36601 Mdot
.39446 .99002 Mdot
.43644 1.91162 Mdot
.50618 2.69561 Mdot
.59439 3.3638 Mdot
.47165 1.1381 Mdot
.22089 1.14318 Mdot
.80471 .51047 Mdot
.767 1.51966 Mdot
.77232 2.37507 Mdot
.46697 .44733 Mdot
.46697 .1389 Mdot
.48359 .33644 Mdot
.537 .38758 Mdot
.46697 .12933 Mdot
.46697 .08802 Mdot
.46697 .0814 Mdot
.46697 .08035 Mdot
.46702 .32256 Mdot
.40429 .98147 Mdot
.44447 1.90473 Mdot
.51274 2.69006 Mdot
.94526 .49604 Mdot
.46697 .14669 Mdot
.46697 .09079 Mdot
.46697 .08185 Mdot
.46745 .32292 Mdot
.40429 .98164 Mdot
.73149 .51987 Mdot
.46697 .1505 Mdot
.48688 .33919 Mdot
.46697 .12159 Mdot
.47869 .33234 Mdot
.40438 .98603 Mdot
.44471 1.9086 Mdot
.46697 .3727 Mdot
.47516 1.3902 Mdot
.51976 2.25436 Mdot
.46697 .42802 Mdot
.56541 .40496 Mdot
.54412 .42509 Mdot
.5426 1.43753 Mdot
.57877 2.29704 Mdot
.46697 .20764 Mdot
.46697 .10054 Mdot
.45445 .93772 Mdot
.46697 .21736 Mdot
.46697 .1021 Mdot
.46697 .08366 Mdot
.46697 .08071 Mdot
.46697 .08024 Mdot
.45904 .93372 Mdot
.46697 .21672 Mdot
.4282 .96061 Mdot
.25244 1.09839 Mdot
.31987 1.99837 Mdot
.0956 1.06344 Mdot
.80094 .459 Mdot
.52408 .49914 Mdot
.37562 1.02915 Mdot
.22659 1.10001 Mdot
.29799 1.99879 Mdot
.39186 2.7645 Mdot
.46697 .50964 Mdot
.362 1.01831 Mdot
.40992 1.93444 Mdot
.48451 2.71401 Mdot
.46697 .50156 Mdot
.47992 1.4996 Mdot
.46697 .30726 Mdot
.53124 .37634 Mdot
.54115 .40942 Mdot
.39926 1.01533 Mdot
.46697 .22978 Mdot
.42525 .96318 Mdot
.46158 1.88997 Mdot
.46697 .36972 Mdot
.47505 1.38767 Mdot
.83578 .6345 Mdot
.46697 .16884 Mdot
.46761 1.21712 Mdot
.78863 .59215 Mdot
.40672 1.10726 Mdot
.76668 .55028 Mdot
.73618 1.55205 Mdot
.84313 .74135 Mdot
.80816 1.7171 Mdot
.46697 .34206 Mdot
.39987 .9853 Mdot
.24128 1.09685 Mdot
.31034 1.99665 Mdot
.40227 2.76314 Mdot
.02649 1.06139 Mdot
.15053 1.02746 Mdot
.46697 .23172 Mdot
.50986 .35844 Mdot
.51105 1.37968 Mdot
.46697 .28807 Mdot
.47202 1.31835 Mdot
.81662 .61728 Mdot
.46697 .16609 Mdot
.43964 .95063 Mdot
.47334 1.87985 Mdot
.53633 2.67001 Mdot
.61905 3.34318 Mdot
.63051 .80677 Mdot
.63006 1.76478 Mdot
.46697 .34969 Mdot
.39815 .9868 Mdot
.73387 .5195 Mdot
.55127 .49604 Mdot
.55129 1.49803 Mdot
.46697 .30701 Mdot
.47272 1.33443 Mdot
.17673 1.1821 Mdot
.46697 .25646 Mdot
.41922 .96843 Mdot
.45666 1.89421 Mdot
.46697 .3704 Mdot
.54911 .3913 Mdot
.46697 .12993 Mdot
.46697 .08811 Mdot
.45726 .93527 Mdot
.71042 .52265 Mdot
.40702 1.0759 Mdot
.46697 .23947 Mdot
.46697 .10564 Mdot
.46697 .08422 Mdot
.46812 .32348 Mdot
.46697 .11908 Mdot
.46577 1.17488 Mdot
.46697 .2553 Mdot
.46697 .10817 Mdot
.46537 1.16561 Mdot
.46697 .25382 Mdot
.46697 .10793 Mdot
.46697 .08459 Mdot
.46822 .32357 Mdot
.4043 .98194 Mdot
.44449 1.90513 Mdot
.98681 .74919 Mdot
.93043 1.72907 Mdot
.46697 .34397 Mdot
.47409 1.36581 Mdot
.16991 1.18859 Mdot
.46697 .2575 Mdot
.46697 .10852 Mdot
.45265 .93929 Mdot
.26207 1.09972 Mdot
.78624 .51088 Mdot
.75133 1.51933 Mdot
.8316 .73753 Mdot
.59831 .57312 Mdot
.59408 1.56522 Mdot
.46697 .31776 Mdot
.46697 .11816 Mdot
.46697 .08623 Mdot
.45769 .9349 Mdot
.26406 1.09999 Mdot
.78602 .51146 Mdot
.75116 1.51981 Mdot
.18968 1.28154 Mdot
.13292 1.10771 Mdot
.80787 .47919 Mdot
.52876 .50572 Mdot
.37506 1.03151 Mdot
.74999 .52409 Mdot
.41449 1.08512 Mdot
.45696 1.9931 Mdot
.40936 1.19294 Mdot
.4566 2.08445 Mdot
.46697 .40083 Mdot
.55772 .39852 Mdot
.46697 .13108 Mdot
.46697 .0883 Mdot
.46927 .32444 Mdot
.4043 .98235 Mdot
.44451 1.90547 Mdot
.9869 .74928 Mdot
.57834 .61628 Mdot
.57872 1.60112 Mdot
.88064 .71204 Mdot
.58374 .57983 Mdot
.46697 .16009 Mdot
.46729 1.2097 Mdot
.46697 .26087 Mdot
.47102 1.29526 Mdot
.46697 .27456 Mdot
.52199 .36859 Mdot
.54034 .40518 Mdot
.54794 .41862 Mdot
.39852 1.01868 Mdot
.23347 1.10312 Mdot
.18187 1.08246 Mdot
.46697 .24052 Mdot
.42282 .96529 Mdot
.46697 .22177 Mdot
.42706 .9616 Mdot
.46697 .22118 Mdot
.46697 .10271 Mdot
.45396 .93815 Mdot
.26259 1.09979 Mdot
.32855 1.99994 Mdot
.11053 2.14367 Mdot
.23807 2.88056 Mdot
.46697 .52821 Mdot
.48091 1.52223 Mdot
.87298 .66791 Mdot
.83079 1.65586 Mdot
.85832 .79055 Mdot
.82287 1.75944 Mdot
.88882 .81304 Mdot
.37653 1.17342 Mdot
.428 2.06667 Mdot
.50475 2.82693 Mdot
.46697 .51963 Mdot
.59134 .42667 Mdot
.58275 1.44062 Mdot
.83461 .67505 Mdot
.58018 .55909 Mdot
.58553 .46546 Mdot
.46697 .1418 Mdot
.48441 .33712 Mdot
.48865 1.36064 Mdot
.82609 .63163 Mdot
.46697 .16838 Mdot
.49194 .34343 Mdot
.40448 .99121 Mdot
.24085 1.09906 Mdot
.31006 1.99851 Mdot
.4021 2.76471 Mdot
.59542 .72681 Mdot
.59732 1.69559 Mdot
.11965 1.2814 Mdot
.85902 .51691 Mdot
.46697 .15003 Mdot
.46697 .09133 Mdot
.46697 .08193 Mdot
.4644 1.14334 Mdot
.50149 2.04438 Mdot
.56632 2.81073 Mdot
.46697 .62152 Mdot
.62018 .45082 Mdot
.46697 .13945 Mdot
.46653 1.19217 Mdot
.5051 2.08592 Mdot
.46697 .40107 Mdot
.38653 .99692 Mdot
.23603 1.09613 Mdot
.78913 .50326 Mdot
.53838 .50655 Mdot
.54074 1.50648 Mdot
.46697 .30836 Mdot
.53155 .3766 Mdot
.46697 .12758 Mdot
.46697 .08773 Mdot
.46697 .08136 Mdot
.46438 1.14285 Mdot
.46697 .25018 Mdot
.51508 .36281 Mdot
.46697 .12537 Mdot
.466 1.18022 Mdot
.77843 .58298 Mdot
.74737 1.58025 Mdot
.46697 .32016 Mdot
.46697 .11855 Mdot
.46697 .08629 Mdot
.46456 1.14704 Mdot
.21747 1.14333 Mdot
.80527 .50962 Mdot
.76744 1.51896 Mdot
.82908 .74164 Mdot
.3809 1.14585 Mdot
.46697 .25066 Mdot
.46697 .10743 Mdot
.46697 .08451 Mdot
.4682 .32355 Mdot
.53566 .38052 Mdot
.46697 .12821 Mdot
.48057 .3339 Mdot
.53674 .38619 Mdot
.46697 .12911 Mdot
.48082 .33412 Mdot
.40439 .98687 Mdot
.73295 .52114 Mdot
.4118 1.08069 Mdot
.22207 1.11834 Mdot
.79751 .50489 Mdot
.53759 .50912 Mdot
.57777 .44254 Mdot
.5529 .43721 Mdot
.55512 .42948 Mdot
.5521 1.44167 Mdot
.83951 .66733 Mdot
.80234 1.65412 Mdot
.86209 .78274 Mdot
.37812 1.16141 Mdot
.78629 .55567 Mdot
.4145 1.09955 Mdot
.45751 2.00535 Mdot
.58205 .62953 Mdot
.60518 .48264 Mdot
.46697 .14454 Mdot
.48519 .33778 Mdot
.53714 .38831 Mdot
.40324 1.01027 Mdot
.44464 1.92914 Mdot
.46697 .37598 Mdot
.3922 .99198 Mdot
.73623 .51918 Mdot
.70918 1.52452 Mdot
.18035 1.27298 Mdot
.46697 .271 Mdot
.46697 .11068 Mdot
.46546 1.16775 Mdot
.50329 2.06514 Mdot
.46697 .19571 Mdot
.46697 .09864 Mdot
.4722 .3269 Mdot
.46697 .11963 Mdot
.46697 .08646 Mdot
.46875 .32401 Mdot
.47487 1.34893 Mdot
.51799 2.21931 Mdot
.46697 .42241 Mdot
.56383 .40363 Mdot
.54398 .42436 Mdot
.54245 1.43691 Mdot
.57862 2.29651 Mdot
.46697 .43476 Mdot
.47745 1.44289 Mdot
.15315 1.20453 Mdot
.46697 .26005 Mdot
.4184 .96914 Mdot
.24858 1.09786 Mdot
.31658 1.99778 Mdot
.40761 2.76433 Mdot
.46697 .32361 Mdot
.46697 .1191 Mdot
.47799 .33175 Mdot
.483 1.35584 Mdot
.52514 2.22548 Mdot
.46697 .2027 Mdot
.46697 .09975 Mdot
.46697 .08328 Mdot
.46785 .32326 Mdot
.47408 1.34826 Mdot
.17387 1.18513 Mdot
.25638 2.06911 Mdot
.46697 .27179 Mdot
.46697 .11081 Mdot
.45213 .93974 Mdot
.46697 .21768 Mdot
.50589 .35511 Mdot
.46697 .12414 Mdot
.44912 .94237 Mdot
.71365 .52222 Mdot
.46697 .15088 Mdot
.46697 .09146 Mdot
.46697 .08196 Mdot
.45865 .93406 Mdot
.70987 .52273 Mdot
.68693 1.52656 Mdot
.46697 .31157 Mdot
.40676 .97929 Mdot
.24399 1.09723 Mdot
.46697 .24288 Mdot
.51302 .36108 Mdot
.53956 .40107 Mdot
.5469 .41745 Mdot
.55043 .42324 Mdot
.46697 .13504 Mdot
.44666 .94452 Mdot
.47907 1.87492 Mdot
.05583 1.29001 Mdot
.10464 1.07913 Mdot
.19368 1.97655 Mdot
.30248 2.74176 Mdot
.58528 .72157 Mdot
.33741 1.0868 Mdot
.20603 1.10273 Mdot
.17655 1.07618 Mdot
.17675 1.06429 Mdot
.78901 .4803 Mdot
.43207 1.08531 Mdot
.4719 1.99392 Mdot
.46697 .38635 Mdot
.55362 .39508 Mdot
.40496 1.01533 Mdot
.74092 .52803 Mdot
.46697 .15181 Mdot
.44287 .94782 Mdot
.25822 1.09919 Mdot
.46697 .24319 Mdot
.47036 1.28025 Mdot
.18851 1.17089 Mdot
.26828 2.05756 Mdot
.36881 2.81329 Mdot
.46697 .51745 Mdot
.36023 1.01985 Mdot
.46697 .2305 Mdot
.50952 .35815 Mdot
.40462 .99808 Mdot
.44536 1.91884 Mdot
.03926 1.29104 Mdot
.10114 1.07559 Mdot
.46697 .23942 Mdot
.42307 .96508 Mdot
.25042 1.09811 Mdot
.46697 .24302 Mdot
.42225 .96579 Mdot
.2501 1.09807 Mdot
.46697 .24301 Mdot
.47036 1.2801 Mdot
.46697 .27214 Mdot
.46697 .11086 Mdot
.46547 1.1679 Mdot
.46697 .25419 Mdot
.51622 .36376 Mdot
.46697 .12552 Mdot
.47981 .33327 Mdot
.40439 .98647 Mdot
.73284 .52104 Mdot
.55186 .49613 Mdot
.5518 1.49814 Mdot
.46697 .30702 Mdot
.40779 .9784 Mdot
.73005 .52001 Mdot
.46697 .15052 Mdot
.46694 1.20157 Mdot
.78433 .58828 Mdot
.56316 .52546 Mdot
.46697 .1514 Mdot
.48713 .3394 Mdot
.40444 .98933 Mdot
.44489 1.91141 Mdot
.51335 2.69574 Mdot
.46697 .49864 Mdot
.47982 1.49712 Mdot
.86604 .66168 Mdot
.82466 1.65031 Mdot
.17467 1.32386 Mdot
.86278 .54128 Mdot
.43282 1.114 Mdot
.21869 1.12965 Mdot
.80122 .50669 Mdot
.53754 .51051 Mdot
.57817 .44286 Mdot
.399 1.03029 Mdot
.46697 .23217 Mdot
.50999 .35854 Mdot
.46697 .12469 Mdot
.46598 1.17964 Mdot
.77827 .58284 Mdot
.74723 1.58012 Mdot
.46697 .32014 Mdot
.47321 1.34558 Mdot
.46697 .28261 Mdot
.52426 .3705 Mdot
.52372 1.39045 Mdot
.46697 .28979 Mdot
.5263 .3722 Mdot
.54072 .40716 Mdot
.53905 1.42218 Mdot
.46697 .29487 Mdot
.47228 1.32412 Mdot
.46697 .27918 Mdot
.41408 .97291 Mdot
.45246 1.89782 Mdot
.04541 1.28851 Mdot
.87216 .49929 Mdot
.82385 1.51267 Mdot
.81884 .75481 Mdot
.37591 1.14613 Mdot
.20021 1.12312 Mdot
.80214 .50034 Mdot
.5356 .50925 Mdot
.53848 1.50867 Mdot
.5779 2.35728 Mdot
.64277 3.07921 Mdot
.46697 .23996 Mdot
.42294 .96519 Mdot
.4597 1.89159 Mdot
.98069 .74994 Mdot
.46697 .18731 Mdot
.43484 .95481 Mdot
.46942 1.88322 Mdot
.97687 .75048 Mdot
.92204 1.7298 Mdot
.17589 1.36153 Mdot
.26462 2.21895 Mdot
.46697 .19161 Mdot
.49851 .34893 Mdot
.40453 .99378 Mdot
.73489 .52281 Mdot
.70818 1.52756 Mdot
.8404 .72826 Mdot
.38615 1.14578 Mdot
.20231 1.12537 Mdot
.27831 2.01942 Mdot
.97846 1.71751 Mdot
.46697 .34212 Mdot
.46697 .12206 Mdot
.46697 .08685 Mdot
.46458 1.14751 Mdot
.46697 .25092 Mdot
.47065 1.28681 Mdot
.46697 .27321 Mdot
.41543 .97174 Mdot
.72702 .52042 Mdot
.41079 1.07921 Mdot
.22221 1.11782 Mdot
.17633 1.08281 Mdot
.79431 .48458 Mdot
.75721 1.4973 Mdot
.46697 .30689 Mdot
.47272 1.33433 Mdot
.51562 2.20683 Mdot
.07464 1.07831 Mdot
.8083 .45707 Mdot
.52244 .50059 Mdot
.46697 .14742 Mdot
.486 .33846 Mdot
.49005 1.36183 Mdot
.17395 1.19141 Mdot
.46697 .25795 Mdot
.41888 .96873 Mdot
.46697 .22232 Mdot
.46697 .10289 Mdot
.46517 1.16113 Mdot
.77315 .57824 Mdot
.562 .52017 Mdot
.56129 1.51892 Mdot
.85999 .68803 Mdot
.58004 .56877 Mdot
.46697 .15833 Mdot
.48909 .34104 Mdot
.53748 .3901 Mdot
.53567 1.40758 Mdot
.57177 2.27135 Mdot
.46697 .43074 Mdot
.46697 .13624 Mdot
.44638 .94475 Mdot
.46697 .21848 Mdot
.46697 .10228 Mdot
.46697 .08369 Mdot
.46797 .32335 Mdot
.46697 .11906 Mdot
.47798 .33174 Mdot
.46697 .1204 Mdot
.46697 .08659 Mdot
.46879 .32404 Mdot
.46697 .11917 Mdot
.46577 1.17495 Mdot
.46697 .25531 Mdot
.41947 .96821 Mdot
.46697 .22224 Mdot
.42695 .96169 Mdot
.25195 1.09832 Mdot
.78736 .50792 Mdot
.75218 1.51685 Mdot
.83077 .73717 Mdot
.79751 1.71309 Mdot
.15513 1.3301 Mdot
.86748 .53768 Mdot
.43456 1.11435 Mdot
.46697 .24562 Mdot
.42167 .9663 Mdot
.45866 1.89249 Mdot
.9811 .74988 Mdot
.40899 1.18183 Mdot
.45587 2.07501 Mdot
.58361 .63853 Mdot
.58402 1.62021 Mdot
.88525 .71794 Mdot
.46697 .18219 Mdot
.436 .9538 Mdot
.47037 1.88241 Mdot
.9765 .75053 Mdot
.92173 1.72983 Mdot
.46697 .3441 Mdot
.4741 1.36591 Mdot
.46697 .28587 Mdot
.47194 1.31648 Mdot
.8161 .61682 Mdot
.7806 1.61037 Mdot
.46697 .32498 Mdot
.47339 1.34969 Mdot
.51676 2.2199 Mdot
.07346 1.07825 Mdot
.15597 1.0414 Mdot
.23586 1.94642 Mdot
.46697 .37875 Mdot
.39158 .99253 Mdot
.73648 .51915 Mdot
.46697 .15039 Mdot
.46693 1.20145 Mdot
.50579 2.09381 Mdot
.46697 .40233 Mdot
.47625 1.41536 Mdot
.52162 2.27576 Mdot
.59197 3.00792 Mdot
.12725 3.05591 Mdot
.46697 .65223 Mdot
.62887 .4581 Mdot
.40554 1.04475 Mdot
.74916 .53515 Mdot
.41182 1.08711 Mdot
.22062 1.11961 Mdot
.29365 2.01521 Mdot
.10158 2.13914 Mdot
.08574 1.04227 Mdot
.79643 .45142 Mdot
.46697 .13955 Mdot
.46653 1.19225 Mdot
.50511 2.08599 Mdot
.57093 2.84619 Mdot
.61365 .7412 Mdot
.61332 1.70848 Mdot
.90583 .74648 Mdot
.39493 1.16415 Mdot
.44328 2.05948 Mdot
.00707 1.31828 Mdot
.08864 1.07368 Mdot
.46697 .23911 Mdot
.51195 .36019 Mdot
.53947 .40058 Mdot
.40093 1.01321 Mdot
.44279 1.93155 Mdot
.46697 .37637 Mdot
.46697 .12754 Mdot
.46608 1.18206 Mdot
.46697 .25645 Mdot
.46697 .10835 Mdot
.47495 .3292 Mdot
.53625 .38361 Mdot
.46697 .1287 Mdot
.44809 .94327 Mdot
.48024 1.87391 Mdot
.54197 2.66522 Mdot
.46697 .49376 Mdot
.36559 1.01518 Mdot
.22777 1.09499 Mdot
.46697 .24252 Mdot
.42237 .96569 Mdot
.25014 1.09807 Mdot
.78756 .50739 Mdot
.42566 1.09032 Mdot
.46697 .24177 Mdot
.42253 .96554 Mdot
.25021 1.09808 Mdot
.78755 .50741 Mdot
.46697 .14851 Mdot
.48631 .33872 Mdot
.53724 .38882 Mdot
.40314 1.01039 Mdot
.46697 .22899 Mdot
.46984 1.26819 Mdot
.80275 .60483 Mdot
.76883 1.5997 Mdot
.46697 .32327 Mdot
.46697 .11905 Mdot
.46697 .08637 Mdot
.46456 1.14711 Mdot
.76928 .57476 Mdot
.73929 1.57293 Mdot
.17534 1.28933 Mdot
.46697 .27361 Mdot
.47149 1.30608 Mdot
.51353 2.1828 Mdot
.40478 1.21491 Mdot
.79743 .57528 Mdot
.41226 1.10593 Mdot
.46697 .24427 Mdot
.51341 .36141 Mdot
.40465 .99961 Mdot
.73652 .52422 Mdot
.4118 1.0821 Mdot
.22175 1.11862 Mdot
.46697 .2463 Mdot
.42151 .96643 Mdot
.46697 .22195 Mdot
.5071 .35612 Mdot
.53905 .39835 Mdot
.40135 1.01268 Mdot
.23538 1.10258 Mdot
.30555 2.0013 Mdot
.42275 1.19122 Mdot
.4679 2.08349 Mdot
.46697 .40068 Mdot
.46697 .13143 Mdot
.46623 1.18536 Mdot
.20914 1.15126 Mdot
.46697 .25152 Mdot
.47067 1.28732 Mdot
.51214 2.16685 Mdot
.5799 2.9151 Mdot
.40052 1.29708 Mdot
.82133 .59365 Mdot
.78418 1.5909 Mdot
.78955 2.43619 Mdot
.38096 1.24772 Mdot
.81029 .57687 Mdot
.77419 1.57624 Mdot
.18147 1.29787 Mdot
.12761 1.10907 Mdot
.46697 .24477 Mdot
.47042 1.28159 Mdot
.46697 .27238 Mdot
.41562 .97157 Mdot
.24748 1.09771 Mdot
.78786 .50661 Mdot
.75255 1.51576 Mdot
.19087 1.28106 Mdot
.13327 1.10788 Mdot
.21905 2.00202 Mdot
.32496 2.76432 Mdot
.46697 .61379 Mdot
.33846 1.03883 Mdot
.46697 .23354 Mdot
.4244 .96392 Mdot
.46089 1.89057 Mdot
.04871 1.28898 Mdot
.10347 1.07732 Mdot
.46697 .23969 Mdot
.46697 .10567 Mdot
.46697 .08423 Mdot
.45814 .93451 Mdot
.46697 .21684 Mdot
.46939 1.25788 Mdot
.46697 .26858 Mdot
.52029 .36717 Mdot
.46697 .12607 Mdot
.47996 .3334 Mdot
.46697 .12067 Mdot
.4499 .94168 Mdot
.26099 1.09957 Mdot
.78636 .51056 Mdot
.42471 1.09068 Mdot
.46584 1.9982 Mdot
.53435 2.77021 Mdot
.00449 2.30704 Mdot
.46697 .18413 Mdot
.46818 1.2301 Mdot
.79222 .59537 Mdot
.56399 .52919 Mdot
.57949 .45416 Mdot
.55593 .44041 Mdot
.46697 .13779 Mdot
.46646 1.19076 Mdot
.78134 .5856 Mdot
.56285 .52404 Mdot
.56216 1.52224 Mdot
.46697 .31088 Mdot
.46697 .11706 Mdot
.47741 .33126 Mdot
.53646 .38474 Mdot
.46697 .12888 Mdot
.48076 .33406 Mdot
.46697 .12077 Mdot
.46583 1.17631 Mdot
.50393 2.07243 Mdot
.56943 2.83463 Mdot
.46697 .52086 Mdot
.35946 1.02052 Mdot
.74922 .51743 Mdot
.72014 1.52352 Mdot
.46697 .31109 Mdot
.47288 1.33789 Mdot
.82202 .62214 Mdot
.78583 1.61511 Mdot
.46697 .32574 Mdot
.46697 .11944 Mdot
.46697 .08643 Mdot
.46874 .324 Mdot
.46697 .11916 Mdot
.46577 1.17495 Mdot
.77697 .58167 Mdot
.5624 .52198 Mdot
.5617 1.52047 Mdot
.46697 .3106 Mdot
.47286 1.33747 Mdot
.82191 .62203 Mdot
.46697 .16685 Mdot
.46697 .09402 Mdot
.46484 1.1536 Mdot
.46697 .2519 Mdot
.47069 1.28764 Mdot
.51217 2.16712 Mdot
.57993 2.91534 Mdot
.89751 .95266 Mdot
.86215 1.89852 Mdot
.92229 .85622 Mdot
.87961 1.81755 Mdot
.46697 .35813 Mdot
.54564 .3884 Mdot
.4049 1.01221 Mdot
.23619 1.10329 Mdot
.79113 .505 Mdot
.46697 .14812 Mdot
.46697 .09102 Mdot
.47004 .32509 Mdot
.46697 .11934 Mdot
.46578 1.17509 Mdot
.46697 .25534 Mdot
.47081 1.29056 Mdot
.80894 .61038 Mdot
.46697 .16498 Mdot
.49097 .34262 Mdot
.40447 .99083 Mdot
.46697 .22586 Mdot
.42613 .96241 Mdot
.46231 1.88935 Mdot
.04926 1.28906 Mdot
.10356 1.07746 Mdot
.46697 .23972 Mdot
.46697 .10568 Mdot
.47419 .32856 Mdot
.53618 .38327 Mdot
.40419 1.00906 Mdot
.73926 .52634 Mdot
.71202 1.53072 Mdot
.46697 .31224 Mdot
.46697 .11728 Mdot
.46697 .08609 Mdot
.46865 .32392 Mdot
.5357 .38073 Mdot
.46697 .12824 Mdot
.46611 1.18265 Mdot
.20973 1.1507 Mdot
.28555 2.04121 Mdot
.87928 .48007 Mdot
.46697 .14413 Mdot
.48507 .33768 Mdot
.40443 .98853 Mdot
.24145 1.09852 Mdot
.31055 1.99808 Mdot
.10771 2.13979 Mdot
.46697 .40969 Mdot
.56023 .40061 Mdot
.55537 1.41735 Mdot
.17427 1.21711 Mdot
.83263 .51587 Mdot
.7909 1.52528 Mdot
.46697 .31137 Mdot
.40681 .97925 Mdot
.24401 1.09723 Mdot
.78824 .50559 Mdot
.46697 .14822 Mdot
.44368 .94711 Mdot
.25854 1.09923 Mdot
.18769 1.08736 Mdot
.26449 1.98661 Mdot
.46697 .38518 Mdot
.47562 1.4008 Mdot
.83941 .63776 Mdot
.5689 .5515 Mdot
.37262 1.0496 Mdot
.22138 1.10336 Mdot
.79337 .50116 Mdot
.75703 1.51134 Mdot
.82848 .73712 Mdot
.3818 1.14483 Mdot
.78104 .5527 Mdot
.74847 1.55464 Mdot
.46697 .31607 Mdot
.47306 1.34212 Mdot
.17506 1.18369 Mdot
.25733 2.06793 Mdot
.3599 2.82169 Mdot
.59277 .73325 Mdot
.63292 .51001 Mdot
.39461 1.05589 Mdot
.75395 .53495 Mdot
.46697 .15291 Mdot
.48756 .33976 Mdot
.53735 .3894 Mdot
.40304 1.01053 Mdot
.73985 .52639 Mdot
.41197 1.08328 Mdot
.7591 .54596 Mdot
.72959 1.5481 Mdot
.843 .7387 Mdot
.80795 1.71485 Mdot
.46697 .3417 Mdot
.47401 1.36388 Mdot
.82921 .62859 Mdot
.46697 .1679 Mdot
.43923 .95099 Mdot
.71757 .52169 Mdot
.55433 .49232 Mdot
.46697 .14609 Mdot
.46697 .0907 Mdot
.45668 .93578 Mdot
.46697 .21705 Mdot
.50571 .35496 Mdot
.53893 .39772 Mdot
.40147 1.01253 Mdot
.74065 .52646 Mdot
.71321 1.53087 Mdot
.17971 1.27514 Mdot
.1324 1.1042 Mdot
.46697 .24399 Mdot
.42203 .96598 Mdot
.25001 1.09806 Mdot
.3178 1.998 Mdot
.46697 .387 Mdot
.55381 .39524 Mdot
.54972 1.41255 Mdot
.17424 1.21489 Mdot
.83201 .51534 Mdot
.53537 .52056 Mdot
.373 1.03592 Mdot
.46697 .23307 Mdot
.46697 .10461 Mdot
.46697 .08406 Mdot
.46448 1.14514 Mdot
.21788 1.14294 Mdot
.46697 .25019 Mdot
.42063 .9672 Mdot
.46697 .22207 Mdot
.46697 .10285 Mdot
.46517 1.1611 Mdot
.77314 .57823 Mdot
.40681 1.10102 Mdot
.46697 .24349 Mdot
.47037 1.2805 Mdot
.80615 .60788 Mdot
.56544 .53578 Mdot
.56479 1.53229 Mdot
.60111 2.37831 Mdot
.46697 .44785 Mdot
.47794 1.454 Mdot
.15073 1.20683 Mdot
.83325 .50732 Mdot
.43468 1.10063 Mdot
.76061 .55597 Mdot
.55758 .51163 Mdot
.46697 .14918 Mdot
.46689 1.20043 Mdot
.50571 2.09294 Mdot
.97 1.78201 Mdot
.95437 2.60531 Mdot
.97157 3.30372 Mdot
.66341 .80962 Mdot
.64394 .54647 Mdot
.63184 1.54428 Mdot
.46697 .31441 Mdot
.53326 .37803 Mdot
.53164 1.39718 Mdot
.56797 2.26238 Mdot
.63083 2.99827 Mdot
.00275 1.07886 Mdot
.10716 1.97255 Mdot
.46697 .38293 Mdot
.39063 .99335 Mdot
.23764 1.09635 Mdot
.30723 1.99609 Mdot
.87598 .48289 Mdot
.44862 1.10548 Mdot
.46697 .2442 Mdot
.4704 1.2811 Mdot
.51168 2.16156 Mdot
.46697 .28394 Mdot
.52464 .37081 Mdot
.52405 1.39073 Mdot
.56129 2.25662 Mdot
.62494 2.99314 Mdot
.62245 .76149 Mdot
.46697 .18916 Mdot
.43442 .95518 Mdot
.46697 .22015 Mdot
.46951 1.26069 Mdot
.46697 .26903 Mdot
.46697 .11037 Mdot
.47552 .32968 Mdot
.40435 .98479 Mdot
.73237 .52064 Mdot
.55181 .49591 Mdot
.5719 .44311 Mdot
.56685 1.45386 Mdot
.59996 2.3118 Mdot
.46697 .43721 Mdot
.46697 .13728 Mdot
.44615 .94496 Mdot
.71483 .52206 Mdot
.55485 .49169 Mdot
.57025 .4429 Mdot
.39743 1.02851 Mdot
.46697 .23188 Mdot
.46995 1.27065 Mdot
.1906 1.1689 Mdot
.26998 2.05595 Mdot
.46697 .39627 Mdot
.47603 1.41021 Mdot
.46697 .29296 Mdot
.46697 .1142 Mdot
.45137 .94041 Mdot
.71276 .52234 Mdot
.68937 1.52634 Mdot
.70666 2.37787 Mdot
.61516 .6835 Mdot
.46697 .17668 Mdot
.4679 1.22378 Mdot
.50744 2.1128 Mdot
.5739 2.86904 Mdot
.89516 .44594 Mdot
.46697 .13867 Mdot
.46697 .08951 Mdot
.46697 .08164 Mdot
.46697 .08039 Mdot
.46434 1.14202 Mdot
.46697 .25005 Mdot
.47062 1.28607 Mdot
.80769 .60927 Mdot
.46697 .1648 Mdot
.46697 .09369 Mdot
.46483 1.15332 Mdot
.46697 .25185 Mdot
.51556 .36321 Mdot
.40466 1.00045 Mdot
.73676 .52443 Mdot
.70982 1.529 Mdot
.17946 1.27401 Mdot
.46697 .27116 Mdot
.4714 1.304 Mdot
.51338 2.18103 Mdot
.58147 2.92719 Mdot
.16911 1.46559 Mdot
.08727 1.13932 Mdot
.46697 .24961 Mdot
.46697 .10726 Mdot
.46533 1.16484 Mdot
.50308 2.06267 Mdot
.96277 1.77503 Mdot
.17369 1.37964 Mdot
.87871 .55424 Mdot
.46697 .156 Mdot
.44192 .94864 Mdot
.46697 .21911 Mdot
.50629 .35545 Mdot
.53898 .39798 Mdot
.53723 1.41433 Mdot
.834 .65698 Mdot
.401 1.13029 Mdot
.44718 2.03095 Mdot
.51972 2.79732 Mdot
.46697 .51489 Mdot
.48042 1.51092 Mdot
.52869 2.35705 Mdot
.07976 2.24027 Mdot
.55154 .65147 Mdot
.61596 .47991 Mdot
.60562 1.48673 Mdot
.46697 .3052 Mdot
.46697 .11615 Mdot
.46697 .08591 Mdot
.45776 .93484 Mdot
.71022 .52268 Mdot
.68723 1.52653 Mdot
.17557 1.26842 Mdot
.13311 1.10194 Mdot
.16237 1.05954 Mdot
.17771 1.0578 Mdot
.25493 1.96115 Mdot
.5615 .61922 Mdot
.56453 1.60299 Mdot
.46697 .3238 Mdot
.404 .9817 Mdot
.44423 1.90491 Mdot
.46697 .37211 Mdot
.46697 .12686 Mdot
.4485 .9429 Mdot
.48058 1.87362 Mdot
.97248 .75111 Mdot
.40701 1.18013 Mdot
.46697 .25614 Mdot
.46697 .10831 Mdot
.47493 .32919 Mdot
.53625 .38361 Mdot
.53438 1.40202 Mdot
.57048 2.26659 Mdot
.90929 .5072 Mdot
.52148 .53873 Mdot
.52758 1.53318 Mdot
.14262 1.23365 Mdot
.13447 1.08764 Mdot
.46697 .24134 Mdot
.4703 1.27868 Mdot
.5115 2.1595 Mdot
.57908 2.90884 Mdot
.46697 .53274 Mdot
.48108 1.52607 Mdot
.52981 2.36993 Mdot
.46697 .44651 Mdot
.37626 1.00588 Mdot
.42158 1.92441 Mdot
.46697 .37523 Mdot
.39237 .99183 Mdot
.43473 1.91308 Mdot
.46697 .37342 Mdot
.39278 .99148 Mdot
.736 .51921 Mdot
.46697 .1504 Mdot
.46697 .09139 Mdot
.47015 .32518 Mdot
.4761 1.34997 Mdot
.46697 .28332 Mdot
.47185 1.31431 Mdot
.8155 .61628 Mdot
.56641 .5402 Mdot
.58224 .4574 Mdot
.57616 1.46638 Mdot
.84289 .67944 Mdot
.39768 1.13672 Mdot
.4446 2.03629 Mdot
.58157 .63326 Mdot
.60631 .4834 Mdot
.39538 1.04463 Mdot
.22699 1.10753 Mdot
.2986 2.00519 Mdot
.46697 .38815 Mdot
.55413 .39551 Mdot
.54314 .41992 Mdot
.39728 1.01785 Mdot
.74279 .52663 Mdot
.41249 1.08399 Mdot
.45523 1.99207 Mdot
.52511 2.76461 Mdot
.46697 .30343 Mdot
.4086 .97769 Mdot
.24472 1.09733 Mdot
.31328 1.99718 Mdot
.9688 1.72033 Mdot
.18724 1.37023 Mdot
.27458 2.22675 Mdot
.38042 2.95717 Mdot
.37982 1.52904 Mdot
.46697 .31197 Mdot
.53257 .37746 Mdot
.46697 .12772 Mdot
.46609 1.18221 Mdot
.50436 2.07744 Mdot
.46697 .39971 Mdot
.38684 .99666 Mdot
.46697 .22679 Mdot
.42592 .96259 Mdot
.46697 .22134 Mdot
.42715 .96152 Mdot
.72237 .52105 Mdot
.46697 .15069 Mdot
.44312 .9476 Mdot
.71603 .5219 Mdot
.69213 1.52609 Mdot
.709 2.37776 Mdot
.46697 .21612 Mdot
.42833 .96049 Mdot
.25249 1.0984 Mdot
.46697 .24307 Mdot
.47036 1.28014 Mdot
.80605 .60779 Mdot
.40661 1.11428 Mdot
.21346 1.12379 Mdot
.28772 2.01849 Mdot
.38387 2.78085 Mdot
.46697 .51226 Mdot
.46697 .14928 Mdot
.44344 .94732 Mdot
.47644 1.87718 Mdot
.53887 2.66786 Mdot
.46697 .30088 Mdot
.46697 .11546 Mdot
.47696 .33088 Mdot
.40436 .98536 Mdot
.46697 .22498 Mdot
.42633 .96223 Mdot
.46697 .22128 Mdot
.46955 1.26164 Mdot
.46697 .26919 Mdot
.41634 .97094 Mdot
.72665 .52047 Mdot
.41071 1.07913 Mdot
.45353 1.98788 Mdot
.46697 .38538 Mdot
.47562 1.40097 Mdot
.16226 1.19586 Mdot
.46697 .25866 Mdot
.46697 .10871 Mdot
.47505 .32928 Mdot
.48041 1.35364 Mdot
.82535 .62783 Mdot
.5682 .54549 Mdot
.58347 .45912 Mdot
.55674 .44262 Mdot
.46697 .13814 Mdot
.44596 .94513 Mdot
.25944 1.09935 Mdot
.46697 .24322 Mdot
.47036 1.28027 Mdot
.80609 .60783 Mdot
.40661 1.1143 Mdot
.21345 1.12379 Mdot
.80034 .50394 Mdot
.46697 .14795 Mdot
.46684 1.19939 Mdot
.46697 .25922 Mdot
.46697 .1088 Mdot
.47507 .3293 Mdot
.46697 .12001 Mdot
.45005 .94155 Mdot
.26105 1.09958 Mdot
.78635 .51058 Mdot
.54087 .50757 Mdot
.57684 .44303 Mdot
.57104 1.45397 Mdot
.46697 .29996 Mdot
.47246 1.32844 Mdot
.46697 .27987 Mdot
.47172 1.31139 Mdot
.51392 2.18732 Mdot
.58216 2.93255 Mdot
.46697 .53653 Mdot
.59612 .43068 Mdot
.58695 1.4442 Mdot
.46697 .29839 Mdot
.46697 .11507 Mdot
.45117 .94058 Mdot
.71284 .52233 Mdot
.40757 1.07638 Mdot
.75781 .54318 Mdot
.41171 1.09065 Mdot
.76123 .54764 Mdot
.41138 1.0923 Mdot
.46697 .24209 Mdot
.42246 .9656 Mdot
.72423 .5208 Mdot
.46697 .15065 Mdot
.48692 .33922 Mdot
.40444 .98925 Mdot
.24129 1.09866 Mdot
.46697 .24311 Mdot
.51308 .36114 Mdot
.40464 .99948 Mdot
.23902 1.10072 Mdot
.30856 1.99986 Mdot
.46697 .18513 Mdot
.46822 1.23095 Mdot
.19923 1.16069 Mdot
.46697 .25303 Mdot
.51589 .36349 Mdot
.53981 .40239 Mdot
.5381 1.4181 Mdot
.83494 .6581 Mdot
.40093 1.13072 Mdot
.46697 .24824 Mdot
.42107 .96682 Mdot
.46697 .22201 Mdot
.427 .96165 Mdot
.72243 .52104 Mdot
.40975 1.07829 Mdot
.75802 .5442 Mdot
.46697 .15439 Mdot
.48798 .34011 Mdot
.40445 .98966 Mdot
.44491 1.91169 Mdot
.9886 .75085 Mdot
.93202 1.73055 Mdot
.46697 .34421 Mdot
.4741 1.36601 Mdot
.16986 1.18863 Mdot
.82523 .50798 Mdot
.46697 .1486 Mdot
.44359 .94719 Mdot
.46697 .21887 Mdot
.46946 1.2596 Mdot
.80038 .60269 Mdot
.76673 1.5978 Mdot
.8515 .76014 Mdot
.46697 .18894 Mdot
.43447 .95513 Mdot
.25491 1.09873 Mdot
.32199 1.99875 Mdot
.41223 2.76536 Mdot
.02617 1.06225 Mdot
.81102 .44067 Mdot
.51738 .49741 Mdot
.46697 .14691 Mdot
.44397 .94685 Mdot
.47688 1.87681 Mdot
.97393 .7509 Mdot
.46697 .18747 Mdot
.4683 1.23294 Mdot
.46697 .26459 Mdot
.41738 .97004 Mdot
.46697 .22253 Mdot
.50726 .35626 Mdot
.4046 .9972 Mdot
.23952 1.10027 Mdot
.78978 .50515 Mdot
.42661 1.09038 Mdot
.46744 1.99802 Mdot
.46697 .19167 Mdot
.46697 .09799 Mdot
.46499 1.15697 Mdot
.21531 1.14539 Mdot
.80618 .50955 Mdot
.5376 .51248 Mdot
.37527 1.03483 Mdot
.22524 1.10105 Mdot
.79214 .50162 Mdot
.42787 1.09022 Mdot
.75868 .55174 Mdot
.46697 .1556 Mdot
.46697 .09222 Mdot
.46478 1.15207 Mdot
.50213 2.0518 Mdot
.56714 2.81706 Mdot
.91556 1.01775 Mdot
.87988 1.95445 Mdot
.88424 2.74838 Mdot
.46697 .50706 Mdot
.36258 1.0178 Mdot
.4104 1.93403 Mdot
.46697 .37677 Mdot
.39203 .99214 Mdot
.23819 1.09643 Mdot
.18431 1.0822 Mdot
.26144 1.98211 Mdot
.56264 .62208 Mdot
.56561 1.60547 Mdot
.60451 2.44047 Mdot
.46697 .4578 Mdot
.57384 .41202 Mdot
.56735 1.42753 Mdot
.59941 2.28947 Mdot
.91233 .50996 Mdot
.85835 1.52321 Mdot
.81665 .76628 Mdot
.37288 1.1479 Mdot
.19922 1.12279 Mdot
.17068 1.07859 Mdot
.24973 1.97854 Mdot
.56142 .62135 Mdot
.60596 .47534 Mdot
.55796 .45231 Mdot
.55864 .43437 Mdot
.39707 1.0242 Mdot
.74462 .52808 Mdot
.71663 1.53239 Mdot
.46697 .3125 Mdot
.46697 .11732 Mdot
.45066 .94103 Mdot
.46697 .21789 Mdot
.46697 .10218 Mdot
.45408 .93804 Mdot
.26264 1.09979 Mdot
.18837 1.08839 Mdot
.46697 .24147 Mdot
.4226 .96548 Mdot
.45943 1.89183 Mdot
.04814 1.2889 Mdot
.87187 .50009 Mdot
.82363 1.51334 Mdot
.82017 2.3718 Mdot
.01073 1.46498 Mdot
.92731 .5321 Mdot
.87188 1.54256 Mdot
.86222 2.39839 Mdot
.46697 .45107 Mdot
.47806 1.45673 Mdot
.15014 1.20739 Mdot
.46697 .26051 Mdot
.46697 .109 Mdot
.4654 1.16632 Mdot
.46697 .25393 Mdot
.41979 .96794 Mdot
.46697 .22219 Mdot
.42696 .96168 Mdot
.46697 .22119 Mdot
.46697 .10271 Mdot
.45396 .93815 Mdot
.26259 1.09979 Mdot
.46697 .24329 Mdot
.46697 .10625 Mdot
.45316 .93884 Mdot
.48438 1.87034 Mdot
.46697 .36658 Mdot
.46697 .12597 Mdot
.46603 1.18073 Mdot
.77857 .58311 Mdot
.46697 .16062 Mdot
.48974 .34159 Mdot
.40446 .99035 Mdot
.46697 .22578 Mdot
.50818 .35703 Mdot
.50957 1.37842 Mdot
.82799 .64128 Mdot
.40337 1.12584 Mdot
.44903 2.02726 Mdot
.46697 .39168 Mdot
.55513 .39635 Mdot
.54323 .42038 Mdot
.54166 1.4335 Mdot
.46697 .29668 Mdot
.46697 .11479 Mdot
.46697 .08569 Mdot
.46853 .32383 Mdot
.53569 .38067 Mdot
.5338 1.39951 Mdot
.46697 .29124 Mdot
.41135 .97529 Mdot
.2458 1.09748 Mdot
.46697 .24292 Mdot
.47035 1.28002 Mdot
.46697 .27212 Mdot
.41567 .97152 Mdot
.72692 .52043 Mdot
.46697 .15059 Mdot
.4869 .33921 Mdot
.46697 .1216 Mdot
.4787 .33234 Mdot
.40438 .98603 Mdot
.73272 .52094 Mdot
.70627 1.52588 Mdot
.46697 .31146 Mdot
.53243 .37734 Mdot
.53091 1.39656 Mdot
.82992 .65113 Mdot
.40152 1.12821 Mdot
.77338 .55389 Mdot
.74201 1.55537 Mdot
.8432 .74365 Mdot
.46697 .18631 Mdot
.43507 .95461 Mdot
.46961 1.88307 Mdot
.05212 1.28947 Mdot
.87143 .50126 Mdot
.44357 1.10807 Mdot
.76138 .56005 Mdot
.73204 1.56015 Mdot
.74414 2.40815 Mdot
.46697 .45263 Mdot
.46697 .13974 Mdot
.46654 1.19242 Mdot
.46697 .25811 Mdot
.46697 .10862 Mdot
.46697 .0847 Mdot
.4645 1.14569 Mdot
.50166 2.04638 Mdot
.02153 1.32889 Mdot
.0891 1.07904 Mdot
.18048 1.9759 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 969.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0003bB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool0
0`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool0
0`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool0
0`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool2000009T0oooo00250?ooo`<00000V03oool008D0oooo1@00002F0?oo
o`00Q@3oool00`000000oooo00000003000009D0oooo00250?ooo`040000003oool0oooo0?ooo`<0
0000U03oool008D0oooo00<000000?ooo`3oool00P3oool3000009<0oooo00250?ooo`030000003o
ool0oooo00<0oooo0`00002B0?ooo`00Q@3oool00`000000oooo0?ooo`040?ooo`<00000T@3oool0
08D0oooo00<000000?ooo`3oool01@3oool300000900oooo00250?ooo`030000003oool0oooo00L0
oooo0`00002>0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`<00000S@3oool008D0oooo00<0
00000?ooo`3oool02@3oool3000008`0oooo00250?ooo`030000003oool0oooo00X0oooo0`00002;
0?ooo`00Q@3oool00`000000oooo0?ooo`0;0?ooo`<00000RP3oool008D0oooo00<000000?ooo`3o
ool03@3oool3000008P0oooo00250?ooo`030000003oool0oooo00h0oooo0`0000270?ooo`00Q@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000QP3oool008D0oooo00<000000?ooo`3oool0403oool3
000008D0oooo00250?ooo`030000003oool0oooo0140oooo0`0000240?ooo`00Q@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0000000800000PP3oool008D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0300000840oooo00250?ooo`030000003oool0oooo0140oooo0P00
00020?ooo`<00000P03oool008D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3o
ool3000007l0oooo00250?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool3
000007d0oooo00250?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool30000
07`0oooo00250?ooo`030000003oool0oooo0180oooo0P0000060?ooo`<00000N`3oool008D0oooo
00<000000?ooo`3oool04P3oool3000000H0oooo0`00001j0?ooo`00Q@3oool00`000000oooo0?oo
o`0B0?ooo`<00000203oool2000007T0oooo00250?ooo`030000003oool0oooo01<0oooo0`000008
0?ooo`800000@P3oool00`000000oooo0?ooo`0c0?ooo`00Q@3oool00`000000oooo0?ooo`0C0?oo
o`040000003oool00000000000L0oooo100000100?ooo`030000003oool0oooo03<0oooo00250?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`00000000002@3oool3000003l0oooo00<00000
0?ooo`3oool0<`3oool008D0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000oooo
00X0oooo0P00001d0?ooo`00Q@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool000000000
00X0oooo0`00001c0?ooo`00Q@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool000000000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0i0?ooo`050000003oool0
oooo0?ooo`000000<`3oool008D0oooo00<000000?ooo`3oool05P3oool200000080oooo10000000
0`3oool000000?ooo`0o0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0J0?ooo`00Q@3oool00`000000oooo0?ooo`0F0?ooo`<0000000<0oooo0000000000000P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool2
00000080oooo00<000000?ooo`3oool06P3oool008D0oooo00<000000?ooo`3oool0503oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
00000340oooo00<000000?ooo`3oool06@3oool2000001l0oooo00250?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P0000030?ooo`80000000<0oooo0000003oool0203oool00`00
0000oooo0?ooo`0_0?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0203oool008D0oooo00<000000?ooo`3oool05`3oool2000000@0
oooo0P00000<0?ooo`030000003oool0oooo02h0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00250?oo
o`030000003oool0oooo01d0oooo0`00000;0?ooo`030000003oool0oooo02X0oooo00@000000?oo
o`3oool0oooo100000001@3oool000000?ooo`3oool0000000h0oooo0P0000020?ooo`8000007`3o
ool008D0oooo00<000000?ooo`3oool07P3oool2000003P0oooo00<000000?ooo`3oool00P3oool2
000000`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000007`3o
ool008D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`800000=P3oool2
000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo00250?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`<00000=@3oool30000
00@0oooo00<000000?ooo`3oool0=`3oool008D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0;`3oool3000000<0
oooo0P00000B0?ooo`040000003oool0oooo000002<0oooo00250?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000000`3oool000000?ooo`0_0?ooo`03
0000003oool0oooo00H0000000<0oooo0000003oool0303oool4000000040?ooo`000000oooo0000
00l0oooo00<000000?ooo`3oool03@3oool008D0oooo00<000000?ooo`3oool0803oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo02l0oooo2@0000000`3oool000000?ooo`0<0?oo
o`@0000000@0oooo0000003oool000003P3oool2000000l0oooo00250?ooo`030000003oool0oooo
0280oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0^0?ooo`@000005@3oool2
000001<0oooo00<000000?ooo`3oool03P3oool008D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`800000:`3oool00`00
0000oooo0?ooo`0>0?ooo`00Q@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0>P3oool008D0oooo00<000000?ooo`3oool03P3oool2000000D0oooo
0P00000?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool008D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo00000003000000<0oooo0`00000A0?ooo`030000003o
ool0oooo0380oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo00000140oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000090?oo
o`00Q@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000<000000`3oool200000180
oooo00<000000?ooo`3oool0;P3oool3000000030?ooo`000000000000<00000103oool00`000000
oooo0?ooo`080?ooo`070000003oool0oooo0000003oool000000?ooo`03000000/0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0000000000080?ooo`00Q@3oool00`000000oooo0?oo
o`0=0?ooo`H0000000<0oooo000000000000@`3oool7000000030?ooo`000000oooo00<0oooo0`00
00080?ooo`070000003oool0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo0140
oooo00<000000?ooo`3oool01P3oool008D0oooo00<000000?ooo`3oool03P3oool5000000030?oo
o`0000000000008000004`3oool00`000000oooo0000000[0?ooo`80000000<0oooo000000000000
2`00000=0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`00Q@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P00000C0?ooo`030000003o
ool0000002X0oooo0P0000020?ooo`/0000000<0oooo0000003oool04`3oool00`000000oooo0?oo
o`0H0?ooo`00Q@3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool3000003@0oooo0`000003
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`H000000P3oool00`000000oooo0?ooo`0X
0?ooo`00Q@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0000002d0oooo2P0000030?ooo`030000003oool0oooo0100oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo02P0oooo00250?ooo`030000003oool0oooo00P0
oooo0`0000000`3oool000000?ooo`020?ooo`800000103oool3000001@0oooo0P00000D0?ooo``0
00006`3oool00`000000oooo0?ooo`0[0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`800000
0P3oool3000000030?ooo`000000oooo00D0oooo0`00000C0?ooo`800000503oool3000000<0oooo
2P0000000`3oool000000?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00250?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000<@3o
ool:000002/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`00Q@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo0`0000020?ooo`80000000<0oooo
0000003oool0:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000h0oooo00250?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01`0oooo0`0000050?ooo`030000003oool0oooo0180oooo0P0000001@3o
ool000000?ooo`3oool000000100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`00Q@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1>0?ooo`80000000D0oooo000000000000oooo0000000F
0?ooo`030000003oool0oooo00h0oooo00250?ooo`030000003oool0oooo00P0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo0P00000e0?ooo`8000006@3oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo00h0oooo00250?ooo`030000003oool0oooo00P0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000001@0oooo00<000000?ooo`3oool07@3oool3
000001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`00Q@3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool2000001@0oooo00@00000
0?ooo`3oool000007@3oool400000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
000Z0?ooo`00Q@3oool00`000000oooo0?ooo`0J0?ooo`<000005P3oool00`000000oooo0?ooo`0I
0?ooo`/000004@3oool00`000000oooo000000040?ooo`800000903oool008D0oooo00<000000?oo
o`3oool06P3oool010000000oooo00000000000a0?ooo`@0000000D0oooo00000000000000000?oo
o`03000001L0oooo0P0000030?ooo`030000003oool0oooo01h0oooo002T0?ooo`8000006P3oool0
0`000000oooo0?ooo`0F0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000001L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00Q@3oool00`000000oooo0?ooo`0K
0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool05P3oool3000000D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`00Q@3oool00`000000oooo0?ooo`0K
0?ooo`@00000<`3oool2000000D0oooo00<000000?ooo`3oool0?03oool00:@0oooo0`0000020?oo
o`030000003oool0000002l0oooo00<000000?ooo`3oool00`3oool2000003d0oooo002Y0?ooo`<0
000000<0oooo0000003oool0;03oool2000000@0oooo1`00000h0?ooo`00SP3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0[0?ooo`<0
00000`3oool00`000000oooo00000004000003P0oooo002>0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool200000300oooo0`000000103oool000000?ooo`0000030?ooo`03
0000003oool0oooo03H0oooo002V0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`800000
00@0oooo0000003oool000000`3oool00`000000oooo0?ooo`0f0?ooo`00[03oool200000340oooo
0P00000o0?ooo`00[@3oool00`000000oooo0?ooo`0`0?ooo`<000001@3oool010000000oooo0?oo
o`00000d0?ooo`00Z03oool00`000000oooo0?ooo`0f0?ooo`8000001@3oool01P000000oooo0?oo
o`000000oooo00000380oooo00250?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
=`3oool00`000000oooo000000080?ooo`030000003oool0oooo0300oooo00250?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0;`3oool2000000T0oooo00<000000?ooo`3oool0;P3o
ool00;40oooo0P00000a0?ooo`<00000203oool00`000000oooo0?ooo`0^0?ooo`00Q@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0000003<0oooo1000000g0?ooo`00Q@3oool00`000000
oooo0?ooo`0M0?ooo`800000203oool00`000000oooo0?ooo`0e0?ooo`800000=`3oool008D0oooo
00<000000?ooo`3oool07@3oool200000440oooo0P00000f0?ooo`00Q@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo0000
000d0?ooo`00Q@3oool00`000000oooo0?ooo`0H0?ooo`<000000P3oool00`000000oooo0?ooo`13
0?ooo`800000<`3oool00:40oooo0P0000030?ooo`030000003oool0oooo04<0oooo0P00000b0?oo
o`00Q@3oool00`000000oooo0?ooo`0I0?ooo`8000000`3oool00`000000oooo0?ooo`130?ooo`80
0000<P3oool008D0oooo00<000000?ooo`3oool06@3oool2000000<0oooo00<000000?ooo`3oool0
@`3oool010000000oooo0?ooo`00000`0?ooo`00W@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`02000002l0oooo002M0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`000000@`3oool200000080oooo00<000000?ooo`000000
;@3oool009h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000004<0oooo
0P0000040?ooo`030000003oool0oooo02/0oooo002N0?ooo`050000003oool0oooo0?ooo`000000
BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00250?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0300oooo00250?ooo`030000003oool0oooo0180oooo00@000000?ooo`0000000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03o
ool200000340oooo002J0?ooo`030000003oool0000000`0oooo0P00000C0?ooo`030000003oool0
oooo02`0oooo0`0000060?ooo`030000003oool0oooo02L0oooo002L0?ooo`030000003oool0oooo
00X0oooo0P0000120?ooo`<000001P3oool3000002L0oooo002Z0?ooo`030000003oool0oooo0480
oooo0P0000060?ooo`8000009`3oool00?00oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`00l03oool2000000L0oooo00<000000?ooo`3oool0903oool00:`0oooo00<00000
0?ooo`3oool0?`3oool010000000oooo0000000000040?ooo`030000003oool0oooo02L0oooo002/
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`0000000P000000103oool0000000000000
00020?ooo`030000003oool0oooo02@0oooo002_0?ooo`040000003oool0oooo000003h0oooo0P00
0000103oool000000000000000020?ooo`030000003oool0oooo02@0oooo002_0?ooo`040000003o
ool0oooo00000480oooo0P00000Y0?ooo`00lP3oool01@000000oooo0?ooo`3oool0000002T0oooo
003b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00?80oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`00o`3ooolQ0?ooo`00Q@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo06T0oooo00250?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo
00250?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool00`0000080?ooo`030000003o
ool0oooo01L0oooo00250?ooo`030000003oool0oooo07<0oooo0`00000R0?ooo`00[03oool20000
04l0oooo00<000000?ooo`3oool0803oool00:L0oooo0P0000030?ooo`800000@`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0200oooo002W0?ooo`@0000000<0oooo0000003oool0
2`3oool00`000000oooo0?ooo`0d0?ooo`800000;P3oool008D0oooo00<000000?ooo`3oool08@3o
ool2000000h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`00Q@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000@03oool010000000oooo0?ooo`3oool2000002l0oooo002Y
0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`000000oooo0P00000_0?ooo`00YP3oool0
0`000000oooo0?ooo`120?ooo`030000003oool000000080000000<0oooo0000003oool0;@3oool0
0:H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`<000000P3oool00`00
0000oooo0?ooo`0/0?ooo`00[`3oool00`000000oooo0?ooo`0j0?ooo`8000000`3oool200000100
oooo00<000000?ooo`3oool06P3oool008D0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`0@0?ooo`L000000`3oool008D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool03P3oool8000000<0oooo002`0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool400000040oooo002`0?ooo`<00000=`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`000000:03oool300000040oooo002a0?ooo`800000>`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00;40
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`8000004P3oool00`000000
oooo0?ooo`0F0?ooo`00j@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo
002c0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0:03oool00;<0oooo00D00000
0?ooo`3oool0oooo0000000m0?ooo`800000:@3oool00;@0oooo00@000000?ooo`3oool00000?P3o
ool00`000000oooo0?ooo`0W0?ooo`00]03oool010000000oooo0?ooo`00000n0?ooo`030000003o
ool0oooo02L0oooo002g0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool0
0?D0oooo00<000000?ooo`3oool0:03oool00?D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0S0?ooo`00nP3oool00`000000oooo0?ooo`0S0?ooo`00o03oool00`000000oooo0?oo
o`0Q0?ooo`00]03oool00`000000oooo0?ooo`150?ooo`8000008P3oool00;@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0l0?ooo`8000008P3oool00;00oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool07`3oool00;00
oooo0P0000020?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07`3oool00;40oooo
00<000000?ooo`3oool0K03oool00?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`00o`3oool1
0?ooo`030000003oool0oooo01d0oooo003g0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06`3oool00;L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01/0oooo002g0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
9P3oool00?80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`00^03oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0000002/0oooo002h0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0:@3oool00?T0oooo00<000000?ooo`3oool0903oool00?T0oooo
00<000000?ooo`3oool0903oool00?T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0E0?ooo`00^@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool00;T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0D0?oo
o`00o`3oool:0?ooo`030000003oool0oooo01@0oooo003o0?ooob40oooo003o0?ooob40oooo003l
0?ooo`030000003oool0oooo0240oooo003l0?ooo`030000003oool0oooo0240oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002g0?ooo`030000003oool0oooo
06H0oooo002g0?ooo`030000003oool0oooo06H0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003n0?ooo`030000003oool0oooo01l0oooo
003n0?ooo`030000003oool0oooo01l0oooo003k0?ooo`030000003oool0oooo0280oooo00220?oo
o`800000M`3oool00`000000oooo0?ooo`0R0?ooo`00P@3oool3000009`0oooo00200?ooo`<00000
W@3oool007h0oooo1000002N0?ooo`00O@3oool4000009l0oooo001l0?ooo`<00000P@3oool00`00
0000oooo0?ooo`0M0?ooo`00N`3oool300000880oooo00<000000?ooo`3oool07@3oool007/0oooo
0P00002S0?ooo`00N@3oool300000:@0oooo001h0?ooo`<00000Y@3oool007L0oooo0`0000290?oo
o`030000003oool0oooo01X0oooo001e0?ooo`@00000RP3oool00`000000oooo0?ooo`0J0?ooo`00
M03oool3000008`0oooo0P0000000`3oool000000?ooo`0H0?ooo`00L`3oool3000008h0oooo00<0
00000?ooo`0000006@3oool007<0oooo0P00002[0?ooo`00L@3oool300000:`0oooo001`0?ooo`@0
0000[03oool006h0oooo0`0000020?ooo`030000003oool0oooo0:X0oooo001^0?ooo`8000000`3o
ool00`000000oooo0?ooo`2Z0?ooo`00K03oool3000000@0oooo00<000000?ooo`3oool0ZP3oool0
06/0oooo0`0000050?ooo`030000003oool0oooo0:X0oooo001[0?ooo`8000001P3oool00`000000
oooo0?ooo`2Z0?ooo`00J@3oool00`000000oooo000000060?ooo`800000SP3oool00`000000oooo
0?ooo`0K0?ooo`00J03oool2000000L0oooo0`00002>0?ooo`030000003oool0oooo01/0oooo001W
0?ooo`800000203oool300000980oooo00<000000?ooo`3oool05`3oool006H0oooo0P0000080?oo
o`80000000<0oooo0000003oool0T@3oool00`000000oooo0?ooo`0G0?ooo`009`3oool2000003/0
oooo00<000000?ooo`000000203oool3000000030?ooo`000000oooo0:/0oooo000A0?ooo`030000
003oool0oooo01<0oooo100000030?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0Z`3oool00140
oooo00<000000?ooo`0000005@3oool2000000<0oooo0P00000h0?ooo`80000000<0oooo0000003o
ool00`3oool2000000030?ooo`000000oooo0:/0oooo000C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`D000000`3oool00`000000oooo
0000002/0?ooo`009`3oool01@000000oooo0?ooo`3oool000000080oooo0P00000`0?ooo`050000
003oool0oooo0?ooo`0000001@3oool400000080oooo0P0000000`3oool000000?ooo`2[0?ooo`00
5`3oool2000000h0oooo00@000000?ooo`000000oooo1000000a0?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000080oooo0`0000000`3oool000000?ooo`2[0?ooo`001@3oool00`000000
oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000<0
0000?03oool200000080oooo0`0000000`3oool000000?ooo`2[0?ooo`001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0j0?ooo`800000103oool2000000030?ooo`000000oooo0:/0oooo000K0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0[@3oool000L0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`000000oooo008000004@3oool010000000oooo0?ooo`3oool2000003H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]0?ooo`001P3oool2000000h0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0>0?ooo`@0000000<0oooo000000000000
9@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
[@3oool000H0oooo00<000000?ooo`3oool0403oool200000180oooo00D000000?ooo`0000000000
0?ooo`02000002D0oooo00<000000?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool0
/`3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`@00000;P3o
ool00`000000oooo0000000200000080oooo0P00002e0?ooo`001`3oool2000002P0oooo0P00000_
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0:h0oooo00000`3oool000000?ooo`040?ooo`8000003`3oool00`000000oooo000000020000
01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo000000090?ooo`030000003oool0oooo
0:h0oooo00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000000:000000/0oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo
0300oooo00<000000?ooo`3oool03@3oool200000:X0oooo00040?ooo`030000003oool0oooo00H0
oooo00H000000?ooo`3oool0oooo0000003oool8000000030?ooo`000000000000/0oooo1@000000
103oool000000000003oool3000002l0oooo00<000000?ooo`3oool03@3oool3000000T0oooo00<0
00000?ooo`3oool0W@3oool000d0oooo00<000000?ooo`3oool01`3oool3000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000200000080oooo1@0000100?ooo`800000103oool0
10000000oooo0000003oool2000009l0oooo000=0?ooo`030000003oool0oooo01D0oooo0P000002
0?ooo`d00000:P3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`000000oooo00000002
00000:00oooo000S0?ooo`050000003oool000000000003oool00`0000020?ooo`@00000103oool0
0`000000oooo0?ooo`0X0?ooo`8000004`3oool3000000030?ooo`00000000000080000000<0oooo
000000000000X03oool001l0oooo00D000000?ooo`3oool0oooo000000020?ooo`@000005P3oool0
10000000oooo00000000000M0?ooo`030000003oool0oooo0100oooo100000001@3oool000000000
003oool000000:<0oooo000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0D0?ooo`<0000000<0oooo0000000000001`00000Y0?ooo`<000000`3o
ool200000:@0oooo000?0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000000000002000000G0?ooo`030000003oool0oooo00h0oooo0`00
00040?ooo`8000000`3oool00`000000oooo0?ooo`2M0?ooo`003`3oool00`000000oooo0?ooo`0B
0?ooo`800000503oool00`000000oooo0?ooo`08000000D0oooo0P00000G0?ooo`030000003oool0
oooo00h0oooo0`0000040?ooo`8000000`3oool00`000000oooo0000002M0?ooo`00903oool20000
01L0oooo1`00000K0?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool00000
00@00000W@3oool00200oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`050000003oool00000
0?ooo`000000703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`80000000<0oooo0000003oool0W@3oool000P0oooo0P00000F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool2000003@0oooo00<000000?ooo`0000000`3oool30000
0080oooo0P00002O0?ooo`00203oool2000001/0oooo00<000000?ooo`3oool05@3oool3000003@0
oooo00<000000?ooo`000000103oool2000000<0oooo00<000000?ooo`3oool0W@3oool001l0oooo
00<000000?ooo`3oool05P3oool200000080oooo1000000K0?ooo`030000003oool0oooo01D0oooo
0P00000;0?ooo`040000003oool0oooo000009`0oooo00040?ooo`8000006@3oool00`000000oooo
0?ooo`0F0?ooo`T000006P3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool010000000oooo
0?ooo`00002L0?ooo`00103oool2000001T0oooo00<000000?ooo`3oool05@3oool6000000040?oo
o`000000000000000340oooo0`00000;0?ooo`030000003oool0oooo09d0oooo000g0?ooo`030000
003oool0oooo00@0oooo0`00000a0?ooo`030000003oool0000000/0oooo0P00002N0?ooo`00>03o
ool00`000000oooo0?ooo`030?ooo`<00000<03oool00`000000oooo0?ooo`0<0?ooo`800000WP3o
ool001P0oooo00<000000?ooo`0000006`3oool3000003P0oooo00<000000?ooo`0000004P3oool0
0`000000oooo0?ooo`2G0?ooo`00603oool00`000000oooo0000000G0?ooo`040000003oool0oooo
0?ooo`@000000`3oool2000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000@
0?ooo`040000003oool00000000009P0oooo000b0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`00000[0?ooo`D000005@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0303oool00380oooo00<000000?ooo`0000001P3oool3
000002`0oooo1@00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0<0?ooo`00>P3oool3000002h0oooo0`00000F0?ooo`030000003oool0oooo
09T0oooo000a0?ooo`030000003oool0oooo00D0oooo0`00000`0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0V@3oool00340oooo00<000000?ooo`3oool0103oool200000340oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2I0?ooo`00<@3oool00`000000oooo0?oo
o`030?ooo`800000<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0V@3oool002`0oooo00<000000?ooo`3oool01P3oool3000003P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2I0?ooo`00:`3oool2000000L0oooo0`00000d0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000009X0oooo000[0?ooo`03
0000003oool0oooo00D0oooo0`00000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool2000009X0oooo000X0?ooo`030000003oool0oooo00P0oooo0P00000b0?ooo`050000
003oool0oooo0?ooo`0000001`3oool200000100oooo00<000000?ooo`3oool0V03oool002P0oooo
00<000000?ooo`3oool01P3oool3000003<0oooo00D000000?ooo`3oool0oooo000000070?ooo`<0
00003`3oool00`000000oooo0?ooo`2H0?ooo`00<@3oool200000440oooo0P0000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0V03oool00300oooo0P0000130?ooo`040000003o
ool0oooo0?ooo`<000002@3oool00`000000oooo0?ooo`2H0?ooo`00903oool00`000000oooo0?oo
o`070?ooo`040000003oool0000000000480oooo0`000000103oool0000000000000000:0?ooo`03
0000003oool0oooo09P0oooo000T0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000
003oool0oooo0400oooo0`0000000`3oool000000000000;0?ooo`030000003oool0oooo09P0oooo
000]0?ooo`8000000P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2H0?ooo`00;03oool2000000<0oooo00<00000
0?ooo`3oool0?`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2H
0?ooo`00:P3oool3000000@0oooo00<000000?ooo`3oool0?`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`00:P3oool2000000D0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0V03oool00300oooo0P00001;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
V03oool002L0oooo00<000000?ooo`3oool01@3oool300000440oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000VP3oool002H0oooo0P00
00070?ooo`030000003oool000000440oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000030?ooo`030000003oool0oooo09P0oooo000U0?ooo`800000203o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo09P0oooo000U0?ooo`030000003oool0oooo00L0oooo0P000010
0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000009X0oooo000U0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P0000100?ooo`8000004P3oool00`000000oooo0?oo
o`2H0?ooo`00:03oool010000000oooo0000000000040?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2H0?ooo`00:03oool010000000oooo00000000
00150?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03oool002P0oooo00@00000
0?ooo`3oool00000@@3oool200000;40oooo000Z0?ooo`030000003oool0oooo0400oooo0P00002a
0?ooo`00:P3oool00`000000oooo0?ooo`0o0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo09P0oooo000Y0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09P0oooo000Y0?ooo`030000
003oool0oooo0400oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo09P0
oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo09L0oooo000T0?ooo`030000003oool0000005l0oooo00<0
00000?ooo`3oool0U`3oool002H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2G
0?ooo`00<@3oool2000005<0oooo00<000000?ooo`3oool0U`3oool00340oooo0`00001B0?ooo`03
0000003oool0oooo09L0oooo000b0?ooo`800000DP3oool00`000000oooo0?ooo`2G0?ooo`00<P3o
ool010000000oooo0?ooo`3oool2000003X0oooo0P0000020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0U`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`03000003X0oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0U`3o
ool000P0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0>0?ooo`80000000@0oooo
0000000000000000>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09L0oooo0008
0?ooo`030000003oool0000000H00000803oool3000000<0oooo0P00000i0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2G0?ooo`001P3oool20000
00030?ooo`000000000000H00000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
09L0oooo00060?ooo`80000000<0oooo0000000000009P3oool3000000H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`2G0?ooo`00
7P3oool00`000000oooo0?ooo`0@0?ooo`<000000`3oool010000000oooo0?ooo`00000g0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?ooo`00
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000004X0oooo00<000000?ooo`3oool0U`3oool000H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2G0?ooo`001P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2G0?ooo`000P3oool010000000oooo0000003oool2000002T0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`2G0?ooo`0000H0oooo000000000000oooo0000003oool2000002T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0U`3oool000030?ooo`000000oooo00<0oooo0P00000W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo09L0oooo00000`3oool000000?ooo`030?ooo`8000009`3oool00`000000oooo0000001D
0?ooo`030000003oool0oooo09L0oooo00000`3oool000000?ooo`020?ooo`800000:P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo09L0oooo0000103oool000000000003oool20000
02D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2G0?ooo`0000<0oooo00000000
00001000000T0?ooo`050000003oool0oooo0?ooo`000000E`3oool00`000000oooo0?ooo`2F0?oo
o`0000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0UP3oool00080oooo0P00000W0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0UP3oool000030?ooo`000000000002P0oooo00<000000?ooo`3oool0
@`3oool2000001@0oooo00<000000?ooo`3oool0UP3oool000030?ooo`000000oooo06h0oooo0P00
000D0?ooo`800000U`3oool00740oooo00<000000?ooo`3oool04`3oool3000009H0oooo001a0?oo
o`030000003oool0oooo01<0oooo1000002E0?ooo`00<@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0000000800000U03oool00340oooo0P00000n0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`00002C0?ooo`00<@3oool2000003h0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`3oool400000940oooo000e0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool00`3oool200000940oooo000T0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`800000T03oool002@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00D0oooo0`00002>0?oo
o`00<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo0`00002=0?ooo`00
<@3oool00`000000oooo0?ooo`040?ooo`800000C@3oool00`000000oooo0?ooo`070?ooo`<00000
S03oool003P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`@00000RP3o
ool008L0oooo00<000000?ooo`3oool02P3oool2000008X0oooo000a0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool02`3oool3000008P0oooo000a0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0303oool3000008L0oooo00270?ooo`030000003oool0oooo00d0oooo
0`0000260?ooo`00Q`3oool00`000000oooo0?ooo`0>0?ooo`<00000Q@3oool008L0oooo00<00000
0?ooo`3oool03P3oool5000008<0oooo001`0?ooo`030000003oool0oooo01@0oooo0P00000@0?oo
o`030000003oool0000000800000PP3oool002X0oooo00<000000?ooo`000000@`3oool00`000000
oooo0?ooo`0D0?ooo`800000403oool00`000000oooo0?ooo`0200000880oooo000Z0?ooo`030000
003oool0000005/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07l0oooo00280?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`030000003o
ool0000007l0oooo00280?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool2
000007h0oooo00280?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`800000O@3oool008P0
oooo00<000000?ooo`3oool03`3oool3000000D0oooo0P00001l0?ooo`00R03oool00`000000oooo
0?ooo`0?0?ooo`<000001P3oool00`000000oooo0?ooo`1j0?ooo`00R03oool00`000000oooo0?oo
o`0@0?ooo`<00000203oool00`000000oooo0?ooo`1g0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000203oool2000007P0oooo00000`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00`00
0000oooo000000090?ooo`030000003oool0oooo07H0oooo0002000008H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo000000050?ooo`030000003oool0000007X0oooo00000`3oool00000
0?ooo`250?ooo`030000003oool0oooo0180oooo0P0000020?ooo`<0000000<0oooo0000003oool0
N@3oool008P0oooo00<000000?ooo`3oool04P3oool3000000060?ooo`00000000000000003oool0
0000NP3oool008P0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00001m0?ooo`00
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00020?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07T0oooo001_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo02d0oooo001_0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0]0?ooo`00k@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo002Q0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo
00280?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000W0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo
00280?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool000009`3oool2000000@0oooo
00<000000?ooo`3oool0@P3oool00:d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`130?ooo`00R@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0300oooo0029
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<00000
0?ooo`3oool0:03oool2000001@0oooo00<000000?ooo`3oool0<03oool008T0oooo00<000000?oo
o`3oool0303oool2000000<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01l0oooo00290?ooo`030000003oool0oooo00/0oooo1@0000000`3oool0
00000?ooo`1O0?ooo`030000003oool0oooo01l0oooo00290?ooo`030000003oool0oooo00/0oooo
1@0000000`3oool000000000000n0?ooo`030000003oool0oooo0400oooo00290?ooo`030000003o
ool0oooo00d0oooo0`0000020?ooo`800000=`3oool2000000040?ooo`000000oooo0?ooo`800000
303oool00`000000oooo0?ooo`0b0?ooo`00R@3oool00`000000oooo0?ooo`0=0?ooo`8000000`3o
ool2000003L0oooo100000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
0`3oool2000001T0oooo00<000000?ooo`3oool0403oool008T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo0P0000000`3oool000000000
0008000000P0oooo00@000000?ooo`3oool000000`3oool2000001T0oooo00<000000?ooo`3oool0
403oool008T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool01@3o
ool2000000<0oooo2000000B0?ooo`030000003oool0oooo02P0oooo000^0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool800000080oooo00<000000?ooo`3oool0403o
ool300000140oooo00<000000?ooo`3oool0:03oool002h0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0200oooo2@0000000`3oool000000?ooo`0B0?ooo`800000?03o
ool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool09`3oool400000080oooo00<000000?ooo`3oool0C03oool0
08T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo02P0oooo0P0000030?ooo`030000003oool0oooo04`0oooo00290?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0D03oool008T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0903oool008T0oooo00<000000?ooo`3oool05P3oool3000000l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0903oool00:@0oooo00<000000?ooo`3oool0:@3oool3000001@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`00Y03oool00`000000oooo0?ooo`0Y
0?ooo`D0000000<0oooo0000003oool03`3oool2000001D0oooo00<000000?ooo`3oool07`3oool0
0:<0oooo00<000000?ooo`000000:`3oool01P000000oooo000000000000oooo00000140oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`00X`3oool00`000000oooo0000000[
0?ooo`030000003oool0oooo04`0oooo002X0?ooo`8000009`3oool00`000000oooo0?ooo`1<0?oo
o`00Z03oool2000002d0oooo00<000000?ooo`3oool0AP3oool00:T0oooo0P00000X0?ooo`050000
003oool0oooo0?ooo`000000B03oool00:X0oooo00<000000?ooo`3oool09P3oool2000000H0oooo
0`0000120?ooo`00d`3oool3000000<0oooo00<000000?ooo`0000000P0000120?ooo`00e03oool3
00000080oooo00@000000?ooo`3oool00000@`3oool00=H0oooo00<000000?ooo`3oool0A`3oool0
0=P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`00f03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo002V0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0@P3oool00:D0oooo0P00000d0?ooo`8000001P3oool00`000000oooo0?oo
o`0j0?ooo`00X@3oool010000000oooo0?ooo`3oool2000003@0oooo0`0000050?ooo`030000003o
ool0oooo03X0oooo002Q0?ooo`050000003oool000000?ooo`000000=P3oool300000440oooo002:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0d
0?ooo`<00000@03oool008X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?oo
o`800000?`3oool00>00oooo0P00000n0?ooo`00W`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0?03oool009l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03`0oooo002O0?ooo`030000003oool0
oooo03l0oooo00@000000?ooo`3oool00000>`3oool00>80oooo00<000000?ooo`000000>`3oool0
09d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03H0oooo002M0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0f0?ooo`00ZP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03X0oooo
002Z0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>P3oool00><0oooo00<00000
0?ooo`3oool0>P3oool00>`0oooo00<000000?ooo`3oool0<@3oool00:`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`040?ooo`800000<P3oool00:`0oooo00<000000?ooo`3oool0
=P3oool2000000H0oooo00<000000?ooo`3oool0<03oool00>H0oooo00<000000?ooo`3oool0=`3o
ool00>T0oooo00<000000?ooo`3oool0=03oool00>T0oooo00<000000?ooo`3oool0=03oool00?l0
oooo8@3oool008/0oooo00<000000?ooo`3oool0TP3oool008/0oooo00<000000?ooo`3oool0TP3o
ool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo
00D0oooo002Y0?ooo`030000003oool0oooo00800000BP3oool00`000000oooo0?ooo`0U0?ooo`00
Z@3oool2000000030?ooo`00000000000440oooo0P0000070?ooo`030000003oool0oooo02D0oooo
002Z0?ooo`030000003oool0oooo0480oooo0P00000_0?ooo`00ZP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo02h0oooo0P0000060?ooo`00ZP3oool00`000000oooo0?ooo`0i0?oo
o`800000<03oool2000000H0oooo002_0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0=`3oool00:l0oooo00<000000?ooo`3oool0KP3oool00><0oooo0P0000020?ooo`030000003o
ool0oooo03H0oooo003S0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`80000000<0oooo
0000003oool01P3oool00>L0oooo00<000000?ooo`3oool0:`3oool2000000030?ooo`000000oooo
00H0oooo002a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`000000:`3oool00`000000
oooo0?ooo`080?ooo`00/@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0000001`0oooo
1@00000E0?ooo`00o`3oool70?ooo`H00000503oool00;80oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0N0?ooo`<000004`3oool00;80oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`00j@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo002f0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<P3oool00;H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0b0?ooo`00o`3ooolQ0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00/0oooo003[0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00;@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0b0?ooo`00/@3oool010000000oooo0?ooo`00001M0?ooo`030000
003oool0oooo00/0oooo002a0?ooo`80000000<0oooo0000003oool0G03oool00`000000oooo0?oo
o`0;0?ooo`00/P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02P3oool00?40oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`000009
0?ooo`005`3oool00`000000oooo0?ooo`3k0?ooo`<00000203oool001L0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo000000080?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo
003o0?oooaP0oooo00<000000?ooo`3oool01P3oool00>d0oooo00<000000?ooo`3oool0<03oool0
0>d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`00o`3ooolK0?ooo`03
0000003oool0oooo00<0oooo003o0?oooad0oooo00<000000?ooo`3oool00@3oool00?l0oooo7@3o
ool00`000000oooo0?ooo`010?ooo`00o`3ooolQ0?ooo`00k`3oool00`000000oooo0?ooo`0^0?oo
o`00k`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo003k0?ooo`030000
003oool0oooo0280oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002:0?ooo`800000U03oool008T0
oooo0`00002D0?ooo`00R03oool3000006T0oooo00<000000?ooo`3oool0:@3oool008L0oooo0`00
001X0?ooo`030000003oool0000002/0oooo00260?ooo`<00000J@3oool00`000000oooo0?ooo`0[
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00P`3oool2000009/0oooo00220?ooo`<00000
V`3oool00840oooo0`00002L0?ooo`00P03oool3000007<0oooo00<000000?ooo`3oool09`3oool0
07l0oooo0`00001d0?ooo`030000003oool0oooo02L0oooo001m0?ooo`<00000X03oool007d0oooo
0`00002P0?ooo`00N`3oool3000000030?ooo`000000oooo09l0oooo001j0?ooo`<000000P3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02@0oooo001i0?ooo`<000000`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo02@0oooo001h0?ooo`<00000103oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo02@0oooo001h0?ooo`8000001@3oool00`000000oooo
0?ooo`2N0?ooo`00OP3oool200000:00oooo001e0?ooo`030000003oool0oooo00D0oooo0`00002P
0?ooo`00M@3oool00`000000oooo0?ooo`050?ooo`<00000X03oool007d0oooo00<000000?ooo`00
0000X03oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool00P3oool200000:40oooo000F0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`800000<`3o
ool00`000000oooo000000020?ooo`<00000X03oool003H0oooo00<000000?ooo`3oool02P3oool2
000002X0oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000oooo00000:00oooo
000D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool08P3oool001@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`10
0?ooo`800000P@3oool00`000000oooo0?ooo`0R0?ooo`00B03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0:D0oooo00170?ooo`<00000;P3oool00`000000oooo0?ooo`2U0?ooo`00
7P3oool00`000000oooo0?ooo`0V0?ooo`<00000eP3oool001h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0?0?ooo`800000:P3oool00`000000oooo0?ooo`2Z0?ooo`007P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool000000000003oool00P00000:0?ooo`80000000<0
oooo0000003oool0;@3oool00`000000oooo0?ooo`2Z0?ooo`00:@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0203oool2000000070?ooo`00
0000oooo0?ooo`000000oooo0000003F0?ooo`00:@3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool000000000003oool01000003E0?ooo`00?03oool020000000oooo0?ooo`3oool000000?oo
o`000000oooo2000000d0?ooo`800000WP3oool003`0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`800000=03oool3000000P0oooo00<000000?ooo`3oool0TP3o
ool005@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0980oooo000n0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`0000001@00000E0?ooo`030000003oool0oooo00d0oooo0`0000000`3o
ool00000000000020?ooo`030000003oool0oooo09@0oooo000m0?ooo`8000005@3oool00`000000
oooo0000000800000280oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
09@0oooo000m0?ooo`8000005@3oool500000080oooo1000000R0?ooo`8000000P3oool2000009T0
oooo000n0?ooo`030000003oool0oooo0180oooo0`00000/0?ooo`050000003oool0oooo0?ooo`00
0000V@3oool003h0oooo00<000000?ooo`3oool04P3oool2000003H0oooo00<000000?ooo`3oool0
TP3oool005<0oooo0P00000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000U03o
ool004l0oooo00<000000?ooo`0000000`00000[0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`000000U03oool004l0oooo00H000000?ooo`00000000000?ooo`00000[0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool0TP3oool00800oooo00<000000?ooo`000000W@3oool0
04h0oooo00<000000?ooo`3oool00P3oool2000002/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2@0?ooo`00C@3oool2000000@0oooo0P00000Z0?ooo`800000303oool00`000000
oooo0?ooo`2@0?ooo`00C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo
0P00000;0?ooo`800000T`3oool00540oooo0`00000Z0?ooo`8000002`3oool2000009<0oooo001@
0?ooo`<00000;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo00180?oo
o`030000003oool0oooo00@0oooo0`00000m0?ooo`030000003oool0oooo08h0oooo00180?ooo`03
0000003oool0oooo00@0oooo0P00000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R@3oool004d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08T0oooo001<0?ooo`800000@@3oool00`000000oooo0?ooo`2>0?ooo`00B`3oool3
00000300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool30000
0340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`00B@3oool3000002h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0
oooo00180?ooo`<00000;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool05P3oool004P0oooo0P00000h0?ooo`030000003oool0oooo00X0oooo0P00
002?0?ooo`00AP3oool010000000oooo0?ooo`00000h0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0S@3oool004@0oooo0`0000020?ooo`030000003oool0oooo03H0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<0
00000?ooo`3oool0;03oool2000000<0oooo00<000000?ooo`3oool0=P3oool2000000050?ooo`00
000000000?ooo`0000001`3oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool2000000030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool0S@3oool004T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08d0oooo00170?ooo`<00000=`3oool20000
00H0oooo0P0000050?ooo`030000003oool0oooo08d0oooo00170?ooo`<00000=`3oool2000000H0
oooo0P0000050?ooo`030000003oool0oooo08d0oooo00170?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0S@3oool004L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2=0?ooo`00@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0S@3oool001T0oooo00<000000?ooo`3oool09`3oool2000004D0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`2<0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0S03oool001d0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`000000L`3oool00`000000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo00000?l0oooo103oool001`0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00o`3ooolQ0?oo
o`005`3oool2000000<0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`3C0?ooo`00
5`3oool2000000<0oooo00@000000?ooo`0000000000:P3oool2000004D0oooo00<000000?ooo`3o
ool0S03oool000@0oooo00<000000?ooo`3oool05`3oool2000002/0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`2<0?ooo`00103oool00`000000oooo0?ooo`0R0?ooo`800000803o
ool00`000000oooo0000000200000440oooo00<000000?ooo`3oool0S03oool001@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0200000080oooo0P00000N0?ooo`<00000@@3oool2
000008d0oooo000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000000P0000020?oo
o`8000006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0R`3oool002H0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0R`3oool004X0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`2;0?ooo`009P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0R`3oool002<0oooo00@000000?ooo`3oool00000J`3o
ool00`000000oooo0?ooo`2;0?ooo`008`3oool010000000oooo0?ooo`00000S0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0R`3oool004X0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`2;0?ooo`00BP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo
002B0?ooo`800000S03oool009<0oooo00<000000?ooo`3oool0RP3oool009<0oooo00<000000?oo
o`3oool0RP3oool00200oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2:0?ooo`00
7`3oool200000780oooo00<000000?ooo`3oool0RP3oool001h0oooo0P00001c0?ooo`030000003o
ool0oooo08X0oooo000N0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0RP3oool0
04X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000
oooo0?ooo`0/0?ooo`800000A`3oool2000008/0oooo000K0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0A@3oool3000008X0oooo00100?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0@P3oool010000000oooo0000000000290?ooo`00@03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0480oooo00H000000?ooo`3oool000000?ooo`0000270?ooo`00
U03oool010000000oooo0?ooo`3oool2000008H0oooo001A0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`005P3oool00`000000oooo0?oo
o`030?ooo`800000<`3oool00`000000oooo0?ooo`150?ooo`800000Q@3oool001H0oooo00<00000
0?ooo`3oool00`3oool2000002`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`16
0?ooo`030000003oool0000008<0oooo001:0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool01@3oool200000880oooo002D0?ooo`030000003oool0oooo00H0oooo0P0000210?ooo`00
U03oool00`000000oooo0?ooo`070?ooo`<00000O`3oool009@0oooo00<000000?ooo`3oool0203o
ool3000007h0oooo002D0?ooo`030000003oool0oooo00T0oooo0`00001m0?ooo`00A`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo0P00001l0?ooo`00A`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo0P00001l0?ooo`00U03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07X0oooo002D0?ooo`8000003@3oool010000000oooo0?oo
o`00001i0?ooo`00U@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool000000?ooo`000000
M`3oool00280oooo00<000000?ooo`3oool0O`3oool01@000000oooo0?ooo`3oool0000007L0oooo
000R0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1c0?ooo`000P3oool3000001T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0<
0?ooo`800000103oool2000007@0oooo00020?ooo`<0000000<0oooo0000003oool05P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo
0780oooo00060?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool03@3oool2000007T0
oooo000O0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03@3oool2000007T0oooo
00000`000000oooo0?ooo`0L0?ooo`030000003oool0000008@0oooo00<000000?ooo`3oool0M`3o
ool000030000003oool0oooo01h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0>
0?ooo`800000N03oool000030000003oool0oooo0980oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000007@0oooo002[0?ooo`030000003oool0oooo0780oooo002F0?ooo`03
0000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
L03oool00:d0oooo00<000000?ooo`3oool0L03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00;D0oooo00<000000?ooo`3oool0J03oool009H0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo002F0?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03P0oooo002F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]
0?ooo`050000003oool0oooo0?ooo`000000@`3oool00:<0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo002G0?ooo`030000003oool0oooo00T0oooo1000000c0?ooo`030000003oool0oooo
04<0oooo002G0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`0000000000<`3oool00`00
0000oooo0?ooo`130?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo
0?ooo`1d0?ooo`00U`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo1000
000=0?ooo`030000003oool0oooo03<0oooo002G0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`D0000000D0oooo000000000000oooo0000
00070?ooo`030000003oool0oooo03<0oooo002R0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06`3oool4000000`0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`00Z`3o
ool00`000000oooo0?ooo`0K0?ooo`@0000000<0oooo0000003oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05P3oool00:`0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0>P3o
ool00:`0oooo0P00000T0?ooo`030000003oool0oooo04/0oooo002]0?ooo`030000003oool0oooo
0700oooo003o0?ooob40oooo003D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9`3oool00=@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00e03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo003D0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=@3oool00;<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`190?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00eP3oool00`000000oooo0?oo
o`170?ooo`00eP3oool00`000000oooo000000040?ooo`030000003oool0oooo0400oooo003H0?oo
o`030000003oool0oooo0080oooo0P0000110?ooo`00f03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03l0oooo003o0?ooob40oooo003Q0?ooo`030000003oool0oooo03`0oooo002/
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool009T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1a0?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00
h03oool00`000000oooo0?ooo`0m0?ooo`00ZP3oool00`000000oooo0?ooo`0c0?ooo`800000?P3o
ool00:X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0l0?ooo`00h`3oool00`00
0000oooo0?ooo`0j0?ooo`00ZP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03X0
oooo002Z0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00>D0oooo00<000000?ooo`3oool0>03oool00;H0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0h0?ooo`00]P3oool00`000000oooo0?oo
o`1W0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00
VP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03<0oooo003Z0?ooo`030000003o
ool0oooo03<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002e0?ooo`030000
003oool0oooo06P0oooo002e0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3o
ool00?00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`00l03oool00`00
0000oooo0?ooo`0]0?ooo`00j03oool00`000000oooo0?ooo`0e0?ooo`00j03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00X0oooo003o0?oooa@0oooo00<000000?ooo`3oool02P3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;`0oooo00<000000?ooo`3oool0
H@3oool00;`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0G0?ooo`00o`3oool7
0?ooo`030000003oool0000001L0oooo003i0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool05@3oool00?T0oooo00<000000?ooo`3oool0903oool00?l0oooo6`3oool00`000000oooo
0?ooo`030?ooo`00o`3ooolK0?ooo`800000103oool00?l0oooo703oool00`000000oooo0?ooo`02
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00/0oooo003o0?oooa80oooo
0P00000=0?ooo`00o`3ooolB0?ooo`030000003oool0oooo00`0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oooaP0oooo00<000000?ooo`3oool01P3o
ool00?l0oooo603oool00`000000oooo0?ooo`060?ooo`00o`3ooolQ0?ooo`00o`3ooolL0?ooo`03
0000003oool0oooo0080oooo003o0?oooa`0oooo00<000000?ooo`3oool00P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo703oool00`000000oooo0?ooo`020?ooo`00
W03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo002K0?ooo`800000P`3o
ool009X0oooo0P0000240?ooo`00V@3oool3000008@0oooo002I0?ooo`800000Q@3oool009H0oooo
0P0000280?ooo`00U@3oool3000008P0oooo002D0?ooo`<00000G@3oool00`000000oooo0?ooo`0Y
0?ooo`00T`3oool2000005l0oooo00<000000?ooo`3oool0:@3oool00980oooo0P00002<0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00S`3oool2000000030?ooo`000000oooo08`0oooo002>
0?ooo`<0000000<0oooo0000003oool0S03oool008d0oooo0P0000030?ooo`030000003oool0oooo
08/0oooo002=0?ooo`800000T@3oool00980oooo00<000000?ooo`3oool0R`3oool008X0oooo00<0
00000?ooo`3oool0103oool3000008`0oooo000h0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000002<0?ooo`00>03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0S03oool00640oooo00<000000?ooo`3o
ool0_03oool008D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2:0?ooo`00Q@3o
ool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool00000S03oool006@0oooo
0P00000X0?ooo`040000003oool0oooo000008h0oooo001@0?ooo`030000003oool0oooo0140oooo
0P00000W0?ooo`030000003oool0oooo0900oooo001@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0900oooo001F
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_03oool00640oooo00<000000?oo
o`0000000`00002F0?ooo`030000003oool0oooo0200oooo001S0?ooo`D00000U@3oool00`000000
oooo0?ooo`0P0?ooo`00H`3oool01@000000oooo0?ooo`3oool000000;P0oooo001_0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0R03oool005`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo00000004000001l0oooo0P0000060?ooo`030000003oool0oooo0800oooo001L
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000100000000`3oool000000?ooo`0L
0?ooo`8000001P3oool00`000000oooo0?ooo`200?ooo`00K`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000001h0oooo00<000000?ooo`000000Q`3oool009H0oooo00<000000?ooo`00
0000Q`3oool006h0oooo0P00002`0?ooo`00K@3oool300000;00oooo001]0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`00JP3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool006X0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`280?ooo`00o`3ooolQ0?ooo`00U03o
ool00`000000oooo0?ooo`290?ooo`00K@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo08T0oooo001[0?ooo`030000003oool000000;80oooo001[0?ooo`030000003oool0oooo0;80
oooo001Y0?ooo`030000003oool0oooo03D0oooo0P00001m0?ooo`00J03oool2000003L0oooo0P00
001m0?ooo`00I`3oool2000003T0oooo00<000000?ooo`3oool0N`3oool006H0oooo0P00000j0?oo
o`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1k0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`040000
003oool0oooo000002T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1k0?ooo`00
>P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3o
ool0N`3oool006<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1k0?ooo`00V`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo002K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N`3oool006L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07X0
oooo000n0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0NP3oool003h0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07X0oooo001S
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0NP3oool00:00oooo00@000000?oo
o`3oool00000O03oool00:00oooo00D000000?ooo`3oool0oooo0000001k0?ooo`00Y03oool00`00
0000oooo0?ooo`1i0?ooo`00o`3ooolQ0?ooo`00@`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo08X0oooo00130?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0RP3o
ool004<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2d0?ooo`00C@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0;@0oooo001;0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0603oool2000003P0oooo00<000000?ooo`3oool0N03oool004/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`800000>03oool00`000000oooo
0?ooo`1h0?ooo`00J03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07P0oooo0019
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0]@3oool004T0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`2e0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00J03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo07P0oooo001X0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0N03oool0
0?l0oooo8@3oool00:H0oooo00<000000?ooo`3oool0M`3oool004D0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`1g0?ooo`00A03oool200000600oooo00<000000?ooo`3oool0M`3o
ool004@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1g0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?oo
o`1f0?ooo`00H03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo07H0oooo001P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1f0?oo
o`00@P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0MP3oool00480oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1d0?ooo`00Z@3o
ool00`000000oooo0?ooo`1d0?ooo`00JP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0L@3oool006X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0740oooo00060?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0L03oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool000000700oooo000;0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0103oool2000006l0oooo002X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000K@3oool00;80oooo00<000000?ooo`3oool0J`3oool00:P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000001[0?ooo`00;@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3oool0l03o
ool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00;H0
oooo00<000000?ooo`3oool0I`3oool00;H0oooo00<000000?ooo`3oool0I`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00:T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1U0?oo
o`00Z@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06D0oooo002Z0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00:X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00_P3oool00`000000
oooo0?ooo`1O0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
103oool00`000000oooo0?ooo`3o0?oooaX0oooo00040?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?ooo`008`3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0000003<0oooo00<000000?ooo`3oool0;`3oool002<0oooo00<000000?oo
o`3oool0T@3oool2000006L0oooo002g0?ooo`050000003oool0oooo0?ooo`000000I03oool00;/0
oooo00<000000?ooo`3oool0HP3oool00;`0oooo00<000000?ooo`3oool0H@3oool00;`0oooo0P00
001R0?ooo`00_@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000003T0oooo002m0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`0000002P3oool00`000000oooo000000030?oo
o`030000003oool0oooo03<0oooo000W0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`00
0000403oool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`00_`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3o
ool00?l0oooo8@3oool00>00oooo00<000000?ooo`3oool0?@3oool00>00oooo00<000000?ooo`3o
ool0?@3oool00?l0oooo8@3oool00100oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`1I0?ooo`00403oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05T0oooo003R0?oo
o`030000003oool0oooo03/0oooo003R0?ooo`030000003oool0oooo03/0oooo003o0?ooob40oooo
003o0?ooob40oooo002^0?ooo`030000003oool0oooo06l0oooo002^0?ooo`030000003oool0oooo
06l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooo`030000003oool0oooo01h0oooo003o0?ooo`030000003o
ool0oooo01h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?oooaL0oooo00<000000?ooo`3oool01`3oool00?l0oooo5`3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolL0?ooo`030000003o
ool0oooo0080oooo003o0?oooa`0oooo00<000000?ooo`3oool00P3oool00?l0oooo8@3oool00?l0
oooo8@3oool00;@0oooo00<000000?ooo`3oool0J@3oool00;80oooo00<000000?ooo`000000J`3o
ool00;40oooo0P00001]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Z@3oool00`000000oooo0000001d0?oo
o`00Z@3oool00`000000oooo0000001d0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {968.438, 0}} -> {0.411371, -0.0159951, \
0.000661311, 0.000661311}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 30, 0, 64, "Subtitle"],
Cell[1760, 54, 453, 8, 90, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2250, 67, 30, 0, 64, "Subtitle"],
Cell[2283, 69, 188, 3, 50, "Input"],
Cell[2474, 74, 191, 3, 50, "Input"],
Cell[2668, 79, 196, 3, 50, "Input"],
Cell[2867, 84, 169, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[3061, 91, 122, 2, 30, "Input"],
Cell[3186, 95, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3309, 101, 51, 1, 30, "Input"],
Cell[3363, 104, 176, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3588, 113, 30, 0, 64, "Subtitle"],
Cell[3621, 115, 145, 3, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3803, 123, 30, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[3858, 127, 59, 1, 30, "Input"],
Cell[3920, 130, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4034, 136, 42, 1, 30, "Input"],
Cell[4079, 139, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4155, 145, 129, 2, 30, "Input"],
Cell[4287, 149, 248101, 10265, 978, 181215, 9435, "GraphicsData", \
"PostScript", "Graphics"],
Cell[252391, 10416, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

